-- MySQL dump 10.13  Distrib 5.5.8, for Linux (x86_64)
--
-- Host: localhost    Database: NE_Lexicon_Dutch_v3
-- ------------------------------------------------------
-- Server version	5.5.9-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `alternate_modern_lemmata`
--

DROP TABLE IF EXISTS `alternate_modern_lemmata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `alternate_modern_lemmata` (
  `alternate_lemma_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `alternate_lemma` varchar(255) DEFAULT NULL,
  `base_lemma_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`alternate_lemma_id`),
  KEY `FKFF2BEC5A829D7F2` (`base_lemma_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `alternate_modern_lemmata`
--

LOCK TABLES `alternate_modern_lemmata` WRITE;
/*!40000 ALTER TABLE `alternate_modern_lemmata` DISABLE KEYS */;
/*!40000 ALTER TABLE `alternate_modern_lemmata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `analyzed_wordforms`
--

DROP TABLE IF EXISTS `analyzed_wordforms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `analyzed_wordforms` (
  `analyzed_wordform_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `part_of_speech` varchar(255) NOT NULL,
  `lemma_id` bigint(20) unsigned NOT NULL,
  `wordform_id` bigint(20) unsigned NOT NULL,
  `multiple_lemmata_analysis_id` bigint(20) unsigned NOT NULL,
  `derivation_id` bigint(20) unsigned NOT NULL,
  `verified_by` bigint(20) unsigned DEFAULT NULL,
  `verification_date` datetime DEFAULT NULL,
  PRIMARY KEY (`analyzed_wordform_id`),
  UNIQUE KEY `awfKey` (`part_of_speech`,`lemma_id`,`wordform_id`,`multiple_lemmata_analysis_id`,`derivation_id`),
  KEY `lemmaIdKey` (`lemma_id`),
  KEY `wordformIdKey` (`wordform_id`),
  KEY `derivationIdKey` (`derivation_id`),
  KEY `multipleLemmataAnalysisId` (`multiple_lemmata_analysis_id`)
) ENGINE=MyISAM AUTO_INCREMENT=199740 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `analyzed_wordforms`
--

LOCK TABLES `analyzed_wordforms` WRITE;
/*!40000 ALTER TABLE `analyzed_wordforms` DISABLE KEYS */;
INSERT INTO `analyzed_wordforms` VALUES (1,'ADJ',1,1,0,0,NULL,NULL),(2,'NOU',2,2,0,0,NULL,NULL),(3,'CON',3,3,0,0,NULL,NULL),(4,'NOU',4,4,0,0,NULL,NULL),(5,'NOU',5,5,0,0,NULL,NULL),(6,'NOU',6,6,0,0,NULL,NULL),(7,'DET',7,7,0,0,NULL,NULL),(8,'NOU',8,8,0,0,NULL,NULL),(9,'NOU',9,9,0,0,NULL,NULL),(10,'NOU',10,10,0,0,NULL,NULL),(11,'NOU',11,11,0,0,NULL,NULL),(12,'NOU',12,12,0,0,NULL,NULL),(13,'NOU',13,13,0,0,NULL,NULL),(14,'NOU',14,14,0,0,NULL,NULL),(15,'ADP',15,15,0,0,NULL,NULL),(16,'NOU',16,16,0,0,NULL,NULL),(17,'NOU',17,17,0,0,NULL,NULL),(18,'ADJ',18,18,0,0,NULL,NULL),(19,'NOU',19,19,0,0,NULL,NULL),(20,'NOU',20,20,0,0,NULL,NULL),(21,'NOU',21,21,0,0,NULL,NULL),(22,'NOU',22,22,0,0,NULL,NULL),(23,'NOU',23,23,0,0,NULL,NULL),(24,'NOU',24,24,0,0,NULL,NULL),(25,'NOU',25,25,0,0,NULL,NULL),(26,'NOU',26,26,0,0,NULL,NULL),(27,'NOU',27,27,0,0,NULL,NULL),(28,'NOU',28,28,0,0,NULL,NULL),(29,'NOU',21,29,0,0,NULL,NULL),(30,'NOU',29,30,0,0,NULL,NULL),(31,'ADJ',30,31,0,0,NULL,NULL),(32,'RES(type=symbol)',31,32,0,0,NULL,NULL),(33,'NOU',32,33,0,0,NULL,NULL),(34,'NOU',14,34,0,0,NULL,NULL),(35,'NOU',33,35,0,0,NULL,NULL),(36,'ADJ',34,36,0,0,NULL,NULL),(37,'NOU',35,37,0,0,NULL,NULL),(38,'NOU',36,38,0,0,NULL,NULL),(39,'NOU',37,39,0,0,NULL,NULL),(40,'NOU',38,40,0,0,NULL,NULL),(41,'NOU',39,41,0,0,NULL,NULL),(42,'NOU',40,42,0,0,NULL,NULL),(43,'NOU',41,43,0,0,NULL,NULL),(44,'NOU',42,44,0,0,NULL,NULL),(45,'NOU',43,45,0,0,NULL,NULL),(46,'NOU',44,46,0,0,NULL,NULL),(47,'NOU',45,47,0,0,NULL,NULL),(48,'NOU',46,48,0,0,NULL,NULL),(49,'NOU',47,49,0,0,NULL,NULL),(50,'NOU',48,50,0,0,NULL,NULL),(51,'ADJ',49,51,0,0,NULL,NULL),(52,'NOU',50,52,0,0,NULL,NULL),(53,'NOU',51,53,0,0,NULL,NULL),(54,'ADJ',52,54,0,0,NULL,NULL),(55,'NOU',53,55,0,0,NULL,NULL),(56,'NOU',54,56,0,0,NULL,NULL),(57,'NOU',55,57,0,0,NULL,NULL),(58,'NUM(type=car)',56,58,0,0,NULL,NULL),(59,'ADJ',57,59,0,0,NULL,NULL),(60,'NOU',58,60,0,0,NULL,NULL),(61,'NOU',59,61,0,0,NULL,NULL),(62,'NOU',60,62,0,0,NULL,NULL),(63,'ADP',61,63,0,0,NULL,NULL),(64,'NOU',62,64,0,0,NULL,NULL),(65,'NOU',63,65,0,0,NULL,NULL),(66,'ADJ',64,66,0,0,NULL,NULL),(67,'NOU',65,67,0,0,NULL,NULL),(68,'NOU',66,68,0,0,NULL,NULL),(69,'NOU',67,69,0,0,NULL,NULL),(70,'NOU',68,70,0,0,NULL,NULL),(71,'ADP',69,71,0,0,NULL,NULL),(72,'NOU',70,72,0,0,NULL,NULL),(73,'NOU',71,73,0,0,NULL,NULL),(74,'NOU',72,74,0,0,NULL,NULL),(75,'NOU',73,75,0,0,NULL,NULL),(76,'NOU',74,76,0,0,NULL,NULL),(77,'NOU',75,77,0,0,NULL,NULL),(78,'NOU',76,78,0,0,NULL,NULL),(79,'NOU',77,79,0,0,NULL,NULL),(80,'NOU',78,80,0,0,NULL,NULL),(81,'ADJ',79,81,0,0,NULL,NULL),(82,'NOU',80,82,0,0,NULL,NULL),(83,'NOU',81,83,0,0,NULL,NULL),(84,'NOU',6,84,0,0,NULL,NULL),(85,'NOU',82,85,0,0,NULL,NULL),(86,'NOU',83,86,0,0,NULL,NULL),(87,'ADJ',84,87,0,0,NULL,NULL),(88,'ADJ',85,88,0,0,NULL,NULL),(89,'NOU',86,89,0,0,NULL,NULL),(90,'NOU',87,90,0,0,NULL,NULL),(91,'ADJ',88,91,0,0,NULL,NULL),(92,'NOU',89,92,0,0,NULL,NULL),(93,'NOU',90,93,0,0,NULL,NULL),(94,'NOU',91,94,0,0,NULL,NULL),(95,'NOU',92,95,0,0,NULL,NULL),(96,'NOU',93,96,0,0,NULL,NULL),(97,'NOU',35,97,0,0,NULL,NULL),(98,'ADV',94,98,0,0,NULL,NULL),(99,'NOU',95,99,0,0,NULL,NULL),(100,'NOU',96,100,0,0,NULL,NULL),(101,'ADJ',97,101,0,0,NULL,NULL),(102,'NOU',98,102,0,0,NULL,NULL),(103,'NOU',99,103,0,0,NULL,NULL),(104,'NOU',100,104,0,0,NULL,NULL),(105,'ADJ',1,105,0,0,NULL,NULL),(106,'ADJ',101,106,0,0,NULL,NULL),(107,'NOU',102,107,0,0,NULL,NULL),(108,'NOU',103,108,0,0,NULL,NULL),(109,'NOU',104,109,0,0,NULL,NULL),(110,'NOU',105,110,0,0,NULL,NULL),(111,'NOU',106,111,0,0,NULL,NULL),(112,'NOU',107,112,0,0,NULL,NULL),(113,'ADJ',108,113,0,0,NULL,NULL),(114,'NOU',109,114,0,0,NULL,NULL),(115,'NOU',110,115,0,0,NULL,NULL),(116,'ADJ',111,116,0,0,NULL,NULL),(117,'NOU',112,117,0,0,NULL,NULL),(118,'NOU',113,118,0,0,NULL,NULL),(119,'NOU',114,119,0,0,NULL,NULL),(120,'NOU',115,120,0,0,NULL,NULL),(121,'ADJ',116,121,0,0,NULL,NULL),(122,'NOU',117,122,0,0,NULL,NULL),(123,'NOU',118,123,0,0,NULL,NULL),(124,'DET',7,124,0,0,NULL,NULL),(125,'NOU',119,125,0,0,NULL,NULL),(126,'RES(type=foreign)',120,126,0,0,NULL,NULL),(127,'DET',7,127,0,0,NULL,NULL),(128,'NOU',121,128,0,0,NULL,NULL),(129,'RES(type=foreign)',122,129,0,0,NULL,NULL),(130,'RES(type=foreign)',123,130,0,0,NULL,NULL),(131,'RES(type=foreign)',124,131,0,0,NULL,NULL),(132,'NOU',125,132,0,0,NULL,NULL),(133,'NOU',126,133,0,0,NULL,NULL),(134,'ADJ',127,134,0,0,NULL,NULL),(135,'NOU',128,135,0,0,NULL,NULL),(136,'NOU',129,136,0,0,NULL,NULL),(137,'NOU',130,137,0,0,NULL,NULL),(138,'NOU',131,138,0,0,NULL,NULL),(139,'NOU',132,139,0,0,NULL,NULL),(140,'NOU',133,140,0,0,NULL,NULL),(141,'NOU',134,141,0,0,NULL,NULL),(142,'NOU',16,142,0,0,NULL,NULL),(143,'NOU',135,143,0,0,NULL,NULL),(144,'NOU',136,144,0,0,NULL,NULL),(145,'NOU',137,145,0,0,NULL,NULL),(146,'CLITIC',0,146,1,0,NULL,NULL),(147,'NOU',140,147,0,0,NULL,NULL),(148,'NOU',141,148,0,0,NULL,NULL),(149,'ADP',142,149,0,0,NULL,NULL),(150,'ADJ',18,150,0,0,NULL,NULL),(151,'NOU',143,151,0,0,NULL,NULL),(152,'NOU',144,152,0,0,NULL,NULL),(153,'NOU',145,153,0,0,NULL,NULL),(154,'NOU',146,154,0,0,NULL,NULL),(155,'ADJ',147,155,0,0,NULL,NULL),(156,'NOU',148,156,0,0,NULL,NULL),(157,'NOU',149,157,0,0,NULL,NULL),(158,'NOU',150,158,0,0,NULL,NULL),(159,'NOU',151,159,0,0,NULL,NULL),(160,'NOU',11,160,0,0,NULL,NULL),(161,'NOU',152,161,0,0,NULL,NULL),(162,'NOU',21,162,0,0,NULL,NULL),(163,'NOU',153,163,0,0,NULL,NULL),(164,'NOU',154,164,0,0,NULL,NULL),(165,'ADJ',155,165,0,0,NULL,NULL),(166,'NOU',156,166,0,0,NULL,NULL),(167,'NOU',157,167,0,0,NULL,NULL),(168,'CLITIC',0,168,2,0,NULL,NULL),(169,'NOU',160,169,0,0,NULL,NULL),(170,'ADJ',161,170,0,0,NULL,NULL),(171,'NOU',162,171,0,0,NULL,NULL),(172,'NOU',163,172,0,0,NULL,NULL),(173,'ADJ',164,173,0,0,NULL,NULL),(174,'NOU',165,174,0,0,NULL,NULL),(175,'NOU',166,175,0,0,NULL,NULL),(176,'NOU',139,176,0,0,NULL,NULL),(177,'CLITIC',0,177,3,0,NULL,NULL),(178,'NOU',169,178,0,0,NULL,NULL),(179,'NOU',170,179,0,0,NULL,NULL),(180,'NOU',171,180,0,0,NULL,NULL),(181,'NOU',172,181,0,0,NULL,NULL),(182,'NOU',173,182,0,0,NULL,NULL),(183,'NOU',174,183,0,0,NULL,NULL),(184,'NOU',175,184,0,0,NULL,NULL),(185,'ADJ',176,185,0,0,NULL,NULL),(186,'NOU',24,186,0,0,NULL,NULL),(187,'NOU',177,187,0,0,NULL,NULL),(188,'NOU',178,188,0,0,NULL,NULL),(189,'NOU',179,189,0,0,NULL,NULL),(190,'NOU',180,190,0,0,NULL,NULL),(191,'ADJ',181,191,0,0,NULL,NULL),(192,'NOU',182,192,0,0,NULL,NULL),(193,'NOU',183,193,0,0,NULL,NULL),(194,'NOU',184,194,0,0,NULL,NULL),(195,'NOU',185,195,0,0,NULL,NULL),(196,'NOU',186,196,0,0,NULL,NULL),(197,'NOU',187,197,0,0,NULL,NULL),(198,'ADJ',188,198,0,0,NULL,NULL),(199,'NOU',50,199,0,0,NULL,NULL),(200,'NOU',189,200,0,0,NULL,NULL),(201,'ADJ',190,201,0,0,NULL,NULL),(202,'ADP',191,202,0,0,NULL,NULL),(203,'NOU',192,203,0,0,NULL,NULL),(204,'NOU',193,204,0,0,NULL,NULL),(205,'NOU',194,205,0,0,NULL,NULL),(206,'NOU',195,206,0,0,NULL,NULL),(207,'ADJ',196,207,0,0,NULL,NULL),(208,'NOU',197,208,0,0,NULL,NULL),(209,'NOU',198,209,0,0,NULL,NULL),(210,'NOU',199,210,0,0,NULL,NULL),(211,'NOU',200,211,0,0,NULL,NULL),(212,'NOU',6,212,0,0,NULL,NULL),(213,'NOU',201,213,0,0,NULL,NULL),(214,'ADJ',202,214,0,0,NULL,NULL),(215,'NOU',203,215,0,0,NULL,NULL),(216,'NOU',204,216,0,0,NULL,NULL),(217,'NOU',205,217,0,0,NULL,NULL),(218,'NOU',206,218,0,0,NULL,NULL),(219,'DET',7,219,0,0,NULL,NULL),(220,'NOU',207,220,0,0,NULL,NULL),(221,'NOU',208,221,0,0,NULL,NULL),(222,'NOU',209,222,0,0,NULL,NULL),(223,'NOU',210,223,0,0,NULL,NULL),(224,'NOU',211,224,0,0,NULL,NULL),(225,'NOU',212,225,0,0,NULL,NULL),(226,'NOU',213,226,0,0,NULL,NULL),(227,'DET',7,227,0,0,NULL,NULL),(228,'NOU',214,228,0,0,NULL,NULL),(229,'NOU',215,229,0,0,NULL,NULL),(230,'NOU',216,230,0,0,NULL,NULL),(231,'ADJ',18,231,0,0,NULL,NULL),(232,'ADJ',217,232,0,0,NULL,NULL),(233,'NOU',218,233,0,0,NULL,NULL),(234,'NOU',219,234,0,0,NULL,NULL),(235,'NOU',220,235,0,0,NULL,NULL),(236,'NOU',221,236,0,0,NULL,NULL),(237,'ADJ',222,237,0,0,NULL,NULL),(238,'NOU',223,238,0,0,NULL,NULL),(239,'NOU',224,239,0,0,NULL,NULL),(240,'NOU',225,240,0,0,NULL,NULL),(241,'NOU',226,241,0,0,NULL,NULL),(242,'NOU',227,242,0,0,NULL,NULL),(243,'NOU',228,243,0,0,NULL,NULL),(244,'NOU',229,244,0,0,NULL,NULL),(245,'ADJ',230,245,0,0,NULL,NULL),(246,'NOU',231,246,0,0,NULL,NULL),(247,'NOU',232,247,0,0,NULL,NULL),(248,'NOU',233,248,0,0,NULL,NULL),(249,'NOU',234,249,0,0,NULL,NULL),(250,'NOU',99,250,0,0,NULL,NULL),(251,'NOU',235,251,0,0,NULL,NULL),(252,'ADJ',236,252,0,0,NULL,NULL),(253,'NOU',139,253,0,0,NULL,NULL),(254,'NOU',237,254,0,0,NULL,NULL),(255,'ADJ',238,255,0,0,NULL,NULL),(256,'NOU',239,256,0,0,NULL,NULL),(257,'NOU',240,257,0,0,NULL,NULL),(258,'NOU',241,258,0,0,NULL,NULL),(259,'NOU',242,259,0,0,NULL,NULL),(260,'NOU',243,260,0,0,NULL,NULL),(261,'NOU',244,261,0,0,NULL,NULL),(262,'ADJ',245,262,0,0,NULL,NULL),(263,'ADJ',246,263,0,0,NULL,NULL),(264,'NOU',247,264,0,0,NULL,NULL),(265,'NOU',248,265,0,0,NULL,NULL),(266,'VRB',249,266,0,0,NULL,NULL),(267,'NOU',250,267,0,0,NULL,NULL),(268,'NOU',251,268,0,0,NULL,NULL),(269,'NOU',252,269,0,0,NULL,NULL),(270,'NOU',253,270,0,0,NULL,NULL),(271,'NOU',254,271,0,0,NULL,NULL),(272,'ADJ',255,272,0,0,NULL,NULL),(273,'NOU',256,273,0,0,NULL,NULL),(274,'NOU',257,274,0,0,NULL,NULL),(275,'ADJ',258,275,0,0,NULL,NULL),(276,'NOU',259,276,0,0,NULL,NULL),(277,'NOU',260,277,0,0,NULL,NULL),(278,'NOU',261,278,0,0,NULL,NULL),(279,'NOU',262,279,0,0,NULL,NULL),(280,'NOU',263,280,0,0,NULL,NULL),(281,'NOU',264,281,0,0,NULL,NULL),(282,'NOU',265,282,0,0,NULL,NULL),(283,'NOU',266,283,0,0,NULL,NULL),(284,'NOU',267,284,0,0,NULL,NULL),(285,'ADJ',268,285,0,0,NULL,NULL),(286,'NOU',171,286,0,0,NULL,NULL),(287,'NOU',269,287,0,0,NULL,NULL),(288,'NOU',270,288,0,0,NULL,NULL),(289,'NOU',271,289,0,0,NULL,NULL),(290,'NOU',272,290,0,0,NULL,NULL),(291,'NOU',273,291,0,0,NULL,NULL),(292,'NOU',274,292,0,0,NULL,NULL),(293,'NOU',275,293,0,0,NULL,NULL),(294,'NOU',276,294,0,0,NULL,NULL),(295,'ADJ',277,295,0,0,NULL,NULL),(296,'NOU',278,296,0,0,NULL,NULL),(297,'ADJ',279,297,0,0,NULL,NULL),(298,'NOU',280,298,0,0,NULL,NULL),(299,'ADJ',281,299,0,0,NULL,NULL),(300,'NOU',282,300,0,0,NULL,NULL),(301,'NOU',283,301,0,0,NULL,NULL),(302,'NOU',284,302,0,0,NULL,NULL),(303,'NOU',285,303,0,0,NULL,NULL),(304,'NOU',286,304,0,0,NULL,NULL),(305,'PD',287,305,0,0,NULL,NULL),(306,'NOU',288,306,0,0,NULL,NULL),(307,'NOU',289,307,0,0,NULL,NULL),(308,'ADJ',176,308,0,0,NULL,NULL),(309,'NOU',290,309,0,0,NULL,NULL),(310,'NOU',291,310,0,0,NULL,NULL),(311,'ADJ',292,311,0,0,NULL,NULL),(312,'NOU',50,312,0,0,NULL,NULL),(313,'NOU',293,313,0,0,NULL,NULL),(314,'NOU',294,314,0,0,NULL,NULL),(315,'NOU',295,315,0,0,NULL,NULL),(316,'NOU',296,316,0,0,NULL,NULL),(317,'NOU',297,317,0,0,NULL,NULL),(318,'ADJ',298,318,0,0,NULL,NULL),(319,'NOU',299,319,0,0,NULL,NULL),(320,'NOU',19,320,0,0,NULL,NULL),(321,'NOU',300,321,0,0,NULL,NULL),(322,'NOU',301,322,0,0,NULL,NULL),(323,'NOU',67,323,0,0,NULL,NULL),(324,'NOU',302,324,0,0,NULL,NULL),(325,'NOU',303,325,0,0,NULL,NULL),(326,'NOU',304,326,0,0,NULL,NULL),(327,'NOU',305,327,0,0,NULL,NULL),(328,'NOU',306,328,0,0,NULL,NULL),(329,'ADJ',1,329,0,0,NULL,NULL),(330,'NOU',307,330,0,0,NULL,NULL),(331,'NOU',308,331,0,0,NULL,NULL),(332,'NOU',309,332,0,0,NULL,NULL),(333,'NOU',310,333,0,0,NULL,NULL),(334,'NOU',311,334,0,0,NULL,NULL),(335,'NOU',312,335,0,0,NULL,NULL),(336,'NOU',313,336,0,0,NULL,NULL),(337,'DET',314,337,0,0,NULL,NULL),(338,'NOU',315,338,0,0,NULL,NULL),(339,'NOU',316,339,0,0,NULL,NULL),(340,'NOU',317,340,0,0,NULL,NULL),(341,'NOU',318,341,0,0,NULL,NULL),(342,'NOU',319,342,0,0,NULL,NULL),(343,'CLITIC',0,343,4,0,NULL,NULL),(344,'NOU',320,344,0,0,NULL,NULL),(345,'NOU',321,345,0,0,NULL,NULL),(346,'NOU',322,346,0,0,NULL,NULL),(347,'NOU',323,347,0,0,NULL,NULL),(348,'NOU',324,348,0,0,NULL,NULL),(349,'ADJ',325,349,0,0,NULL,NULL),(350,'NOU',326,350,0,0,NULL,NULL),(351,'NOU',327,351,0,0,NULL,NULL),(352,'NOU',328,352,0,0,NULL,NULL),(353,'NOU',329,353,0,0,NULL,NULL),(354,'ADJ',325,354,0,0,NULL,NULL),(355,'NOU',330,355,0,0,NULL,NULL),(356,'NOU',215,356,0,0,NULL,NULL),(357,'NOU',331,357,0,0,NULL,NULL),(358,'NOU',332,358,0,0,NULL,NULL),(359,'NOU',333,359,0,0,NULL,NULL),(360,'NOU',334,360,0,0,NULL,NULL),(361,'ADJ',335,361,0,0,NULL,NULL),(362,'NOU',336,362,0,0,NULL,NULL),(363,'NOU',337,363,0,0,NULL,NULL),(364,'NOU',42,364,0,0,NULL,NULL),(365,'NOU',158,365,0,0,NULL,NULL),(366,'NOU',338,366,0,0,NULL,NULL),(367,'NOU',339,367,0,0,NULL,NULL),(368,'NOU',340,368,0,0,NULL,NULL),(369,'NOU',341,369,0,0,NULL,NULL),(370,'NOU',342,370,0,0,NULL,NULL),(371,'NOU',343,371,0,0,NULL,NULL),(372,'NOU',344,372,0,0,NULL,NULL),(373,'NOU',345,373,0,0,NULL,NULL),(374,'NOU',346,374,0,0,NULL,NULL),(375,'NOU',347,375,0,0,NULL,NULL),(376,'ADJ',348,376,0,0,NULL,NULL),(377,'NOU',349,377,0,0,NULL,NULL),(378,'NOU',350,378,0,0,NULL,NULL),(379,'NOU',351,379,0,0,NULL,NULL),(380,'ADJ',352,380,0,0,NULL,NULL),(381,'NOU',353,381,0,0,NULL,NULL),(382,'NOU',354,382,0,0,NULL,NULL),(383,'ADP',355,383,0,0,NULL,NULL),(384,'NOU',215,384,0,0,NULL,NULL),(385,'NOU',356,385,0,0,NULL,NULL),(386,'NOU',357,386,0,0,NULL,NULL),(387,'NOU',358,387,0,0,NULL,NULL),(388,'NOU',359,388,0,0,NULL,NULL),(389,'NOU',360,389,0,0,NULL,NULL),(390,'NOU',361,390,0,0,NULL,NULL),(391,'CLITIC',0,391,5,0,NULL,NULL),(392,'NOU',363,392,0,0,NULL,NULL),(393,'NOU',364,393,0,0,NULL,NULL),(394,'NOU',365,394,0,0,NULL,NULL),(395,'NOU',366,395,0,0,NULL,NULL),(396,'CLITIC',0,396,4,0,NULL,NULL),(397,'NOU',367,397,0,0,NULL,NULL),(398,'NOU',368,398,0,0,NULL,NULL),(399,'NOU',369,399,0,0,NULL,NULL),(400,'NOU',264,400,0,0,NULL,NULL),(401,'NOU',370,401,0,0,NULL,NULL),(402,'NOU',365,402,0,0,NULL,NULL),(403,'NOU',371,403,0,0,NULL,NULL),(404,'NOU',372,404,0,0,NULL,NULL),(405,'NOU',373,405,0,0,NULL,NULL),(406,'NOU',374,406,0,0,NULL,NULL),(407,'NOU',375,407,0,0,NULL,NULL),(408,'NOU',376,408,0,0,NULL,NULL),(409,'NOU',377,409,0,0,NULL,NULL),(410,'NOU',378,410,0,0,NULL,NULL),(411,'NOU',379,411,0,0,NULL,NULL),(412,'NOU',380,412,0,0,NULL,NULL),(413,'NOU',381,413,0,0,NULL,NULL),(414,'CLITIC',0,414,6,0,NULL,NULL),(415,'NOU',383,414,0,0,NULL,NULL),(416,'NOU',141,415,0,0,NULL,NULL),(417,'NOU',384,416,0,0,NULL,NULL),(418,'CLITIC',0,417,7,0,NULL,NULL),(419,'DET',7,418,0,0,NULL,NULL),(420,'NOU',387,419,0,0,NULL,NULL),(421,'NOU',388,420,0,0,NULL,NULL),(422,'ADJ',1,421,0,0,NULL,NULL),(423,'NOU',389,422,0,0,NULL,NULL),(424,'NOU',390,423,0,0,NULL,NULL),(425,'NOU',391,424,0,0,NULL,NULL),(426,'NOU',392,425,0,0,NULL,NULL),(427,'NOU',393,426,0,0,NULL,NULL),(428,'NOU',394,427,0,0,NULL,NULL),(429,'NOU',395,428,0,0,NULL,NULL),(430,'NOU',396,429,0,0,NULL,NULL),(431,'NOU',397,430,0,0,NULL,NULL),(432,'NOU',398,431,0,0,NULL,NULL),(433,'NOU',399,432,0,0,NULL,NULL),(434,'NOU',400,433,0,0,NULL,NULL),(435,'NOU',401,434,0,0,NULL,NULL),(436,'ADJ',245,435,0,0,NULL,NULL),(437,'NOU',402,436,0,0,NULL,NULL),(438,'NOU',403,437,0,0,NULL,NULL),(439,'NOU',404,438,0,0,NULL,NULL),(440,'NOU',405,439,0,0,NULL,NULL),(441,'NOU',58,440,0,0,NULL,NULL),(442,'NOU',406,441,0,0,NULL,NULL),(443,'NOU',407,442,0,0,NULL,NULL),(444,'NOU',408,443,0,0,NULL,NULL),(445,'NOU',409,444,0,0,NULL,NULL),(446,'NOU',410,445,0,0,NULL,NULL),(447,'NOU',411,446,0,0,NULL,NULL),(448,'NOU',412,447,0,0,NULL,NULL),(449,'NOU',413,448,0,0,NULL,NULL),(450,'NOU',414,449,0,0,NULL,NULL),(451,'NOU',415,450,0,0,NULL,NULL),(452,'NOU',416,451,0,0,NULL,NULL),(453,'ADJ',417,452,0,0,NULL,NULL),(454,'NOU',418,453,0,0,NULL,NULL),(455,'NOU',419,454,0,0,NULL,NULL),(456,'NOU',420,455,0,0,NULL,NULL),(457,'NOU',421,456,0,0,NULL,NULL),(458,'NOU',422,457,0,0,NULL,NULL),(459,'NOU',423,458,0,0,NULL,NULL),(460,'NOU',424,459,0,0,NULL,NULL),(461,'NOU',425,460,0,0,NULL,NULL),(462,'ADJ',426,461,0,0,NULL,NULL),(463,'NOU',162,462,0,0,NULL,NULL),(464,'NOU',427,463,0,0,NULL,NULL),(465,'ADJ',428,464,0,0,NULL,NULL),(466,'NOU',429,465,0,0,NULL,NULL),(467,'NOU',430,466,0,0,NULL,NULL),(468,'NOU',12,467,0,0,NULL,NULL),(469,'NOU',13,468,0,0,NULL,NULL),(470,'NOU',431,469,0,0,NULL,NULL),(471,'NOU',432,470,0,0,NULL,NULL),(472,'NOU',433,471,0,0,NULL,NULL),(473,'NOU',80,472,0,0,NULL,NULL),(474,'NOU',434,473,0,0,NULL,NULL),(475,'NOU',435,474,0,0,NULL,NULL),(476,'ADJ',436,475,0,0,NULL,NULL),(477,'NOU',437,476,0,0,NULL,NULL),(478,'NOU',438,477,0,0,NULL,NULL),(479,'NOU',439,478,0,0,NULL,NULL),(480,'NOU',440,479,0,0,NULL,NULL),(481,'NOU',441,480,0,0,NULL,NULL),(482,'NOU',130,481,0,0,NULL,NULL),(483,'NOU',316,482,0,0,NULL,NULL),(484,'NOU',442,483,0,0,NULL,NULL),(485,'NOU',418,484,0,0,NULL,NULL),(486,'NOU',443,485,0,0,NULL,NULL),(487,'NOU',444,486,0,0,NULL,NULL),(488,'NOU',445,487,0,0,NULL,NULL),(489,'NOU',446,488,0,0,NULL,NULL),(490,'NOU',447,489,0,0,NULL,NULL),(491,'NOU',448,490,0,0,NULL,NULL),(492,'NOU',449,491,0,0,NULL,NULL),(493,'NOU',450,492,0,0,NULL,NULL),(494,'NOU',451,493,0,0,NULL,NULL),(495,'NOU',452,494,0,0,NULL,NULL),(496,'CLITIC',0,495,8,0,NULL,NULL),(497,'NOU',455,496,0,0,NULL,NULL),(498,'NOU',456,497,0,0,NULL,NULL),(499,'NOU',457,498,0,0,NULL,NULL),(500,'NOU',458,499,0,0,NULL,NULL),(501,'ADP',459,500,0,0,NULL,NULL),(502,'NOU',460,501,0,0,NULL,NULL),(503,'NOU',461,502,0,0,NULL,NULL),(504,'NOU',462,503,0,0,NULL,NULL),(505,'ADJ',268,504,0,0,NULL,NULL),(506,'NOU',42,505,0,0,NULL,NULL),(507,'NOU',463,506,0,0,NULL,NULL),(508,'NOU',35,507,0,0,NULL,NULL),(509,'NOU',464,508,0,0,NULL,NULL),(510,'NOU',465,509,0,0,NULL,NULL),(511,'NOU',466,510,0,0,NULL,NULL),(512,'NOU',467,511,0,0,NULL,NULL),(513,'NOU',468,512,0,0,NULL,NULL),(514,'NOU',469,513,0,0,NULL,NULL),(515,'NOU',470,514,0,0,NULL,NULL),(516,'NUM(type=car)',471,515,0,0,NULL,NULL),(517,'NOU',472,516,0,0,NULL,NULL),(518,'NOU',473,517,0,0,NULL,NULL),(519,'NOU',474,518,0,0,NULL,NULL),(520,'NOU',475,519,0,0,NULL,NULL),(521,'CLITIC',0,177,9,0,NULL,NULL),(522,'NOU',477,520,0,0,NULL,NULL),(523,'NOU',478,521,0,0,NULL,NULL),(524,'NOU',479,522,0,0,NULL,NULL),(525,'NOU',480,523,0,0,NULL,NULL),(526,'NOU',469,524,0,0,NULL,NULL),(527,'NOU',481,525,0,0,NULL,NULL),(528,'ADJ',482,526,0,0,NULL,NULL),(529,'NOU',483,527,0,0,NULL,NULL),(530,'NOU',484,528,0,0,NULL,NULL),(531,'NOU',485,529,0,0,NULL,NULL),(532,'NOU',486,530,0,0,NULL,NULL),(533,'NOU',215,531,0,0,NULL,NULL),(534,'NOU',487,532,0,0,NULL,NULL),(535,'ADJ',258,533,0,0,NULL,NULL),(536,'NOU',488,534,0,0,NULL,NULL),(537,'NOU',92,535,0,0,NULL,NULL),(538,'ADP',489,536,0,0,NULL,NULL),(539,'NOU',490,537,0,0,NULL,NULL),(540,'NOU',491,538,0,0,NULL,NULL),(541,'NOU',492,539,0,0,NULL,NULL),(542,'ADJ',493,540,0,0,NULL,NULL),(543,'NOU',494,541,0,0,NULL,NULL),(544,'ADJ',495,542,0,0,NULL,NULL),(545,'NOU',496,543,0,0,NULL,NULL),(546,'ADJ',497,544,0,0,NULL,NULL),(547,'NOU',498,545,0,0,NULL,NULL),(548,'NOU',499,546,0,0,NULL,NULL),(549,'NOU',500,547,0,0,NULL,NULL),(550,'NOU',501,548,0,0,NULL,NULL),(551,'NOU',502,549,0,0,NULL,NULL),(552,'NOU',503,550,0,0,NULL,NULL),(553,'NOU',504,551,0,0,NULL,NULL),(554,'NOU',505,552,0,0,NULL,NULL),(555,'NOU',506,553,0,0,NULL,NULL),(556,'ADJ',222,554,0,0,NULL,NULL),(557,'NOU',507,555,0,0,NULL,NULL),(558,'NOU',508,556,0,0,NULL,NULL),(559,'NOU',509,557,0,0,NULL,NULL),(560,'NOU',510,558,0,0,NULL,NULL),(561,'NOU',511,559,0,0,NULL,NULL),(562,'DET',314,560,0,0,NULL,NULL),(563,'ADJ',512,561,0,0,NULL,NULL),(564,'NOU',284,562,0,0,NULL,NULL),(565,'NOU',513,563,0,0,NULL,NULL),(566,'NOU',514,564,0,0,NULL,NULL),(567,'NOU',515,565,0,0,NULL,NULL),(568,'NOU',516,566,0,0,NULL,NULL),(569,'NOU',517,567,0,0,NULL,NULL),(570,'NOU',518,568,0,0,NULL,NULL),(571,'ADJ',519,569,0,0,NULL,NULL),(572,'NOU',520,570,0,0,NULL,NULL),(573,'NOU',521,571,0,0,NULL,NULL),(574,'NOU',37,572,0,0,NULL,NULL),(575,'NOU',522,573,0,0,NULL,NULL),(576,'NOU',523,574,0,0,NULL,NULL),(577,'NOU',524,575,0,0,NULL,NULL),(578,'NOU',525,576,0,0,NULL,NULL),(579,'ADJ',526,577,0,0,NULL,NULL),(580,'NOU',294,578,0,0,NULL,NULL),(581,'NOU',527,579,0,0,NULL,NULL),(582,'NOU',528,580,0,0,NULL,NULL),(583,'NOU',529,581,0,0,NULL,NULL),(584,'NOU',530,582,0,0,NULL,NULL),(585,'NOU',531,583,0,0,NULL,NULL),(586,'NOU',532,584,0,0,NULL,NULL),(587,'NOU',533,585,0,0,NULL,NULL),(588,'ADJ',534,586,0,0,NULL,NULL),(589,'NOU',535,587,0,0,NULL,NULL),(590,'NOU',536,588,0,0,NULL,NULL),(591,'NOU',537,589,0,0,NULL,NULL),(592,'NOU',538,590,0,0,NULL,NULL),(593,'NOU',539,591,0,0,NULL,NULL),(594,'NOU',540,592,0,0,NULL,NULL),(595,'NOU',541,593,0,0,NULL,NULL),(596,'NOU',542,594,0,0,NULL,NULL),(597,'NOU',543,595,0,0,NULL,NULL),(598,'NOU',544,596,0,0,NULL,NULL),(599,'NOU',545,597,0,0,NULL,NULL),(600,'NOU',21,598,0,0,NULL,NULL),(601,'NOU',28,599,0,0,NULL,NULL),(602,'NOU',546,600,0,0,NULL,NULL),(603,'CLITIC',0,601,10,0,NULL,NULL),(604,'NOU',187,602,0,0,NULL,NULL),(605,'NOU',547,603,0,0,NULL,NULL),(606,'CLITIC',0,604,11,0,NULL,NULL),(607,'NOU',549,605,0,0,NULL,NULL),(608,'NOU',550,606,0,0,NULL,NULL),(609,'NOU',551,607,0,0,NULL,NULL),(610,'ADJ',552,608,0,0,NULL,NULL),(611,'NOU',553,609,0,0,NULL,NULL),(612,'NOU',554,610,0,0,NULL,NULL),(613,'NOU',555,611,0,0,NULL,NULL),(614,'NOU',556,612,0,0,NULL,NULL),(615,'NOU',557,613,0,0,NULL,NULL),(616,'NOU',558,614,0,0,NULL,NULL),(617,'NOU',559,615,0,0,NULL,NULL),(618,'NOU',560,616,0,0,NULL,NULL),(619,'NOU',561,617,0,0,NULL,NULL),(620,'NOU',562,618,0,0,NULL,NULL),(621,'NOU',563,619,0,0,NULL,NULL),(622,'NOU',472,620,0,0,NULL,NULL),(623,'NOU',564,621,0,0,NULL,NULL),(624,'NOU',565,622,0,0,NULL,NULL),(625,'NOU',566,623,0,0,NULL,NULL),(626,'NOU',567,624,0,0,NULL,NULL),(627,'ADJ',568,625,0,0,NULL,NULL),(628,'NOU',569,626,0,0,NULL,NULL),(629,'NOU',570,627,0,0,NULL,NULL),(630,'ADP',571,628,0,0,NULL,NULL),(631,'ADJ',230,629,0,0,NULL,NULL),(632,'NOU',572,630,0,0,NULL,NULL),(633,'NOU',573,631,0,0,NULL,NULL),(634,'NOU',162,632,0,0,NULL,NULL),(635,'NOU',574,633,0,0,NULL,NULL),(636,'NOU',575,634,0,0,NULL,NULL),(637,'NOU',576,635,0,0,NULL,NULL),(638,'NOU',577,636,0,0,NULL,NULL),(639,'NOU',578,637,0,0,NULL,NULL),(640,'ADJ',579,638,0,0,NULL,NULL),(641,'NOU',580,639,0,0,NULL,NULL),(642,'NOU',581,640,0,0,NULL,NULL),(643,'NOU',582,641,0,0,NULL,NULL),(644,'NOU',583,642,0,0,NULL,NULL),(645,'NOU',584,643,0,0,NULL,NULL),(646,'NOU',182,644,0,0,NULL,NULL),(647,'NOU',183,645,0,0,NULL,NULL),(648,'ADJ',585,646,0,0,NULL,NULL),(649,'NOU',586,647,0,0,NULL,NULL),(650,'ADJ',476,648,0,0,NULL,NULL),(651,'NOU',587,649,0,0,NULL,NULL),(652,'NOU',322,650,0,0,NULL,NULL),(653,'NOU',588,651,0,0,NULL,NULL),(654,'NOU',589,652,0,0,NULL,NULL),(655,'NOU',590,653,0,0,NULL,NULL),(656,'ADJ',591,654,0,0,NULL,NULL),(657,'NOU',592,655,0,0,NULL,NULL),(658,'NOU',593,656,0,0,NULL,NULL),(659,'NOU',594,657,0,0,NULL,NULL),(660,'NOU',595,658,0,0,NULL,NULL),(661,'ADJ',596,659,0,0,NULL,NULL),(662,'NOU',597,660,0,0,NULL,NULL),(663,'NOU',598,661,0,0,NULL,NULL),(664,'NOU',599,662,0,0,NULL,NULL),(665,'NOU',600,663,0,0,NULL,NULL),(666,'NOU',601,664,0,0,NULL,NULL),(667,'NOU',602,665,0,0,NULL,NULL),(668,'NOU',603,666,0,0,NULL,NULL),(669,'ADJ',604,667,0,0,NULL,NULL),(670,'NOU',605,668,0,0,NULL,NULL),(671,'NOU',606,669,0,0,NULL,NULL),(672,'NOU',70,670,0,0,NULL,NULL),(673,'NOU',607,671,0,0,NULL,NULL),(674,'NOU',608,672,0,0,NULL,NULL),(675,'NOU',98,673,0,0,NULL,NULL),(676,'NOU',609,674,0,0,NULL,NULL),(677,'NOU',610,675,0,0,NULL,NULL),(678,'NOU',611,676,0,0,NULL,NULL),(679,'NOU',612,677,0,0,NULL,NULL),(680,'NOU',613,678,0,0,NULL,NULL),(681,'NOU',614,679,0,0,NULL,NULL),(682,'NOU',615,680,0,0,NULL,NULL),(683,'ADJ',616,681,0,0,NULL,NULL),(684,'NOU',617,682,0,0,NULL,NULL),(685,'NOU',618,683,0,0,NULL,NULL),(686,'NOU',619,684,0,0,NULL,NULL),(687,'NOU',620,685,0,0,NULL,NULL),(688,'ADJ',548,686,0,0,NULL,NULL),(689,'NOU',621,687,0,0,NULL,NULL),(690,'NOU',336,688,0,0,NULL,NULL),(691,'NOU',622,689,0,0,NULL,NULL),(692,'NOU',135,690,0,0,NULL,NULL),(693,'NOU',623,691,0,0,NULL,NULL),(694,'ADJ',624,692,0,0,NULL,NULL),(695,'NOU',625,693,0,0,NULL,NULL),(696,'ADJ',579,694,0,0,NULL,NULL),(697,'NOU',626,695,0,0,NULL,NULL),(698,'NOU',627,696,0,0,NULL,NULL),(699,'NOU',628,697,0,0,NULL,NULL),(700,'ADJ',629,698,0,0,NULL,NULL),(701,'NOU',630,699,0,0,NULL,NULL),(702,'NOU',631,700,0,0,NULL,NULL),(703,'NOU',632,701,0,0,NULL,NULL),(704,'NOU',633,702,0,0,NULL,NULL),(705,'ADJ',634,703,0,0,NULL,NULL),(706,'NOU',635,704,0,0,NULL,NULL),(707,'NOU',636,705,0,0,NULL,NULL),(708,'NOU',637,706,0,0,NULL,NULL),(709,'NOU',638,707,0,0,NULL,NULL),(710,'NOU',639,708,0,0,NULL,NULL),(711,'NOU',640,709,0,0,NULL,NULL),(712,'NOU',641,710,0,0,NULL,NULL),(713,'NOU',642,711,0,0,NULL,NULL),(714,'NOU',643,712,0,0,NULL,NULL),(715,'NOU',644,713,0,0,NULL,NULL),(716,'NOU',645,714,0,0,NULL,NULL),(717,'NOU',646,715,0,0,NULL,NULL),(718,'NOU',89,716,0,0,NULL,NULL),(719,'NOU',647,717,0,0,NULL,NULL),(720,'NOU',648,718,0,0,NULL,NULL),(721,'NOU',649,719,0,0,NULL,NULL),(722,'NOU',650,720,0,0,NULL,NULL),(723,'NOU',141,721,0,0,NULL,NULL),(724,'NOU',651,722,0,0,NULL,NULL),(725,'NOU',652,723,0,0,NULL,NULL),(726,'NOU',653,724,0,0,NULL,NULL),(727,'NOU',654,725,0,0,NULL,NULL),(728,'NOU',316,726,0,0,NULL,NULL),(729,'NOU',655,727,0,0,NULL,NULL),(730,'ADJ',656,728,0,0,NULL,NULL),(731,'NOU',657,729,0,0,NULL,NULL),(732,'NOU',658,730,0,0,NULL,NULL),(733,'NOU',659,731,0,0,NULL,NULL),(734,'NOU',660,732,0,0,NULL,NULL),(735,'NOU',304,733,0,0,NULL,NULL),(736,'NOU',661,734,0,0,NULL,NULL),(737,'ADJ',662,735,0,0,NULL,NULL),(738,'NOU',663,736,0,0,NULL,NULL),(739,'NOU',664,737,0,0,NULL,NULL),(740,'NOU',665,738,0,0,NULL,NULL),(741,'NOU',666,739,0,0,NULL,NULL),(742,'NOU',667,740,0,0,NULL,NULL),(743,'ADJ',596,741,0,0,NULL,NULL),(744,'NOU',668,742,0,0,NULL,NULL),(745,'NOU',669,743,0,0,NULL,NULL),(746,'ADJ',670,648,0,0,NULL,NULL),(747,'NOU',671,744,0,0,NULL,NULL),(748,'NOU',672,745,0,0,NULL,NULL),(749,'NOU',673,746,0,0,NULL,NULL),(750,'NOU',290,747,0,0,NULL,NULL),(751,'CLITIC',0,748,12,0,NULL,NULL),(752,'NOU',676,749,0,0,NULL,NULL),(753,'ADJ',677,750,0,0,NULL,NULL),(754,'NOU',678,751,0,0,NULL,NULL),(755,'NOU',326,752,0,0,NULL,NULL),(756,'NOU',679,753,0,0,NULL,NULL),(757,'NOU',680,754,0,0,NULL,NULL),(758,'NOU',484,755,0,0,NULL,NULL),(759,'NOU',485,756,0,0,NULL,NULL),(760,'NOU',681,757,0,0,NULL,NULL),(761,'NOU',682,758,0,0,NULL,NULL),(762,'NOU',683,759,0,0,NULL,NULL),(763,'NOU',684,760,0,0,NULL,NULL),(764,'NOU',685,761,0,0,NULL,NULL),(765,'NOU',686,762,0,0,NULL,NULL),(766,'ADJ',428,763,0,0,NULL,NULL),(767,'ADJ',436,764,0,0,NULL,NULL),(768,'NOU',687,765,0,0,NULL,NULL),(769,'NOU',688,766,0,0,NULL,NULL),(770,'VRB',689,767,0,0,NULL,NULL),(771,'NOU',690,768,0,0,NULL,NULL),(772,'NOU',691,769,0,0,NULL,NULL),(773,'NOU',692,770,0,0,NULL,NULL),(774,'NOU',693,771,0,0,NULL,NULL),(775,'NOU',694,772,0,0,NULL,NULL),(776,'NOU',695,773,0,0,NULL,NULL),(777,'NOU',696,774,0,0,NULL,NULL),(778,'NOU',697,775,0,0,NULL,NULL),(779,'NOU',698,776,0,0,NULL,NULL),(780,'NOU',699,777,0,0,NULL,NULL),(781,'NOU',700,778,0,0,NULL,NULL),(782,'ADJ',701,779,0,0,NULL,NULL),(783,'NOU',702,780,0,0,NULL,NULL),(784,'NOU',703,781,0,0,NULL,NULL),(785,'NOU',149,782,0,0,NULL,NULL),(786,'NOU',704,783,0,0,NULL,NULL),(787,'ADJ',705,784,0,0,NULL,NULL),(788,'NOU',706,785,0,0,NULL,NULL),(789,'NOU',707,786,0,0,NULL,NULL),(790,'NOU',454,787,0,0,NULL,NULL),(791,'NOU',708,788,0,0,NULL,NULL),(792,'NOU',709,789,0,0,NULL,NULL),(793,'ADJ',710,790,0,0,NULL,NULL),(794,'NOU',711,791,0,0,NULL,NULL),(795,'ADJ',712,792,0,0,NULL,NULL),(796,'ADJ',147,793,0,0,NULL,NULL),(797,'NOU',713,794,0,0,NULL,NULL),(798,'ADJ',714,795,0,0,NULL,NULL),(799,'NOU',715,796,0,0,NULL,NULL),(800,'NOU',716,797,0,0,NULL,NULL),(801,'CLITIC',0,798,13,0,NULL,NULL),(802,'NOU',719,799,0,0,NULL,NULL),(803,'ADJ',720,800,0,0,NULL,NULL),(804,'NOU',721,801,0,0,NULL,NULL),(805,'NOU',722,802,0,0,NULL,NULL),(806,'NOU',723,803,0,0,NULL,NULL),(807,'NOU',724,804,0,0,NULL,NULL),(808,'NOU',725,805,0,0,NULL,NULL),(809,'NOU',726,806,0,0,NULL,NULL),(810,'NOU',727,807,0,0,NULL,NULL),(811,'NOU',666,808,0,0,NULL,NULL),(812,'NOU',728,809,0,0,NULL,NULL),(813,'ADJ',325,810,0,0,NULL,NULL),(814,'NOU',729,811,0,0,NULL,NULL),(815,'NOU',730,812,0,0,NULL,NULL),(816,'NOU',731,813,0,0,NULL,NULL),(817,'NOU',732,814,0,0,NULL,NULL),(818,'NOU',733,815,0,0,NULL,NULL),(819,'NOU',734,816,0,0,NULL,NULL),(820,'NOU',735,817,0,0,NULL,NULL),(821,'NOU',736,818,0,0,NULL,NULL),(822,'NOU',737,819,0,0,NULL,NULL),(823,'NOU',738,820,0,0,NULL,NULL),(824,'NOU',739,821,0,0,NULL,NULL),(825,'NOU',740,822,0,0,NULL,NULL),(826,'NOU',741,823,0,0,NULL,NULL),(827,'NOU',742,824,0,0,NULL,NULL),(828,'NOU',743,825,0,0,NULL,NULL),(829,'NOU',744,826,0,0,NULL,NULL),(830,'NOU',745,827,0,0,NULL,NULL),(831,'NOU',746,828,0,0,NULL,NULL),(832,'CLITIC',0,829,14,0,NULL,NULL),(833,'NOU',749,829,0,0,NULL,NULL),(834,'NOU',750,830,0,0,NULL,NULL),(835,'ADJ',751,831,0,0,NULL,NULL),(836,'NOU',752,832,0,0,NULL,NULL),(837,'NOU',753,833,0,0,NULL,NULL),(838,'NOU',754,834,0,0,NULL,NULL),(839,'NOU',755,835,0,0,NULL,NULL),(840,'NOU',756,836,0,0,NULL,NULL),(841,'NOU',757,837,0,0,NULL,NULL),(842,'NOU',758,838,0,0,NULL,NULL),(843,'NOU',759,839,0,0,NULL,NULL),(844,'NOU',760,840,0,0,NULL,NULL),(845,'NOU',761,841,0,0,NULL,NULL),(846,'NOU',762,842,0,0,NULL,NULL),(847,'NOU',763,843,0,0,NULL,NULL),(848,'NOU',256,844,0,0,NULL,NULL),(849,'NOU',764,845,0,0,NULL,NULL),(850,'NOU',765,846,0,0,NULL,NULL),(851,'CLITIC',0,847,15,0,NULL,NULL),(852,'NOU',767,848,0,0,NULL,NULL),(853,'NOU',768,849,0,0,NULL,NULL),(854,'NOU',769,850,0,0,NULL,NULL),(855,'NOU',770,851,0,0,NULL,NULL),(856,'NOU',771,852,0,0,NULL,NULL),(857,'ADJ',772,853,0,0,NULL,NULL),(858,'NOU',773,854,0,0,NULL,NULL),(859,'ADJ',217,855,0,0,NULL,NULL),(860,'NOU',774,856,0,0,NULL,NULL),(861,'NOU',775,857,0,0,NULL,NULL),(862,'NOU',776,858,0,0,NULL,NULL),(863,'NOU',777,859,0,0,NULL,NULL),(864,'NOU',778,860,0,0,NULL,NULL),(865,'NOU',779,861,0,0,NULL,NULL),(866,'NOU',780,862,0,0,NULL,NULL),(867,'NOU',781,863,0,0,NULL,NULL),(868,'NOU',782,864,0,0,NULL,NULL),(869,'NOU',783,865,0,0,NULL,NULL),(870,'NOU',12,866,0,0,NULL,NULL),(871,'NOU',13,867,0,0,NULL,NULL),(872,'NOU',784,868,0,0,NULL,NULL),(873,'NOU',785,869,0,0,NULL,NULL),(874,'NOU',786,870,0,0,NULL,NULL),(875,'NOU',787,871,0,0,NULL,NULL),(876,'ADJ',788,872,0,0,NULL,NULL),(877,'NOU',789,873,0,0,NULL,NULL),(878,'NOU',790,874,0,0,NULL,NULL),(879,'NOU',791,875,0,0,NULL,NULL),(880,'NOU',792,876,0,0,NULL,NULL),(881,'ADJ',1,877,0,0,NULL,NULL),(882,'NOU',793,878,0,0,NULL,NULL),(883,'NOU',794,879,0,0,NULL,NULL),(884,'NOU',795,880,0,0,NULL,NULL),(885,'NOU',796,881,0,0,NULL,NULL),(886,'NOU',546,882,0,0,NULL,NULL),(887,'NOU',797,883,0,0,NULL,NULL),(888,'NOU',798,884,0,0,NULL,NULL),(889,'NOU',799,885,0,0,NULL,NULL),(890,'NOU',800,886,0,0,NULL,NULL),(891,'NOU',583,887,0,0,NULL,NULL),(892,'NOU',801,888,0,0,NULL,NULL),(893,'NOU',802,889,0,0,NULL,NULL),(894,'NOU',803,890,0,0,NULL,NULL),(895,'NOU',804,891,0,0,NULL,NULL),(896,'NOU',724,892,0,0,NULL,NULL),(897,'NOU',805,893,0,0,NULL,NULL),(898,'ADJ',806,894,0,0,NULL,NULL),(899,'NOU',807,895,0,0,NULL,NULL),(900,'NOU',808,896,0,0,NULL,NULL),(901,'NOU',809,897,0,0,NULL,NULL),(902,'NOU',810,898,0,0,NULL,NULL),(903,'NOU',811,899,0,0,NULL,NULL),(904,'NOU',812,900,0,0,NULL,NULL),(905,'NOU',813,901,0,0,NULL,NULL),(906,'ADJ',814,902,0,0,NULL,NULL),(907,'NOU',815,903,0,0,NULL,NULL),(908,'NOU',225,904,0,0,NULL,NULL),(909,'NOU',816,905,0,0,NULL,NULL),(910,'ADJ',817,906,0,0,NULL,NULL),(911,'NOU',818,907,0,0,NULL,NULL),(912,'NOU',819,908,0,0,NULL,NULL),(913,'NOU',820,909,0,0,NULL,NULL),(914,'NOU',562,910,0,0,NULL,NULL),(915,'NOU',563,911,0,0,NULL,NULL),(916,'ADJ',821,912,0,0,NULL,NULL),(917,'NOU',822,913,0,0,NULL,NULL),(918,'NOU',823,914,0,0,NULL,NULL),(919,'NOU',824,915,0,0,NULL,NULL),(920,'NOU',825,916,0,0,NULL,NULL),(921,'NOU',826,917,0,0,NULL,NULL),(922,'NOU',827,918,0,0,NULL,NULL),(923,'NOU',828,919,0,0,NULL,NULL),(924,'NOU',829,920,0,0,NULL,NULL),(925,'NOU',830,921,0,0,NULL,NULL),(926,'ADJ',831,922,0,0,NULL,NULL),(927,'NOU',832,923,0,0,NULL,NULL),(928,'NOU',833,924,0,0,NULL,NULL),(929,'NOU',834,925,0,0,NULL,NULL),(930,'ADJ',362,926,0,0,NULL,NULL),(931,'NOU',835,927,0,0,NULL,NULL),(932,'NOU',836,928,0,0,NULL,NULL),(933,'NOU',837,929,0,0,NULL,NULL),(934,'NOU',838,930,0,0,NULL,NULL),(935,'NOU',839,931,0,0,NULL,NULL),(936,'NOU',840,932,0,0,NULL,NULL),(937,'NOU',841,933,0,0,NULL,NULL),(938,'NOU',842,934,0,0,NULL,NULL),(939,'NOU',843,935,0,0,NULL,NULL),(940,'NOU',844,936,0,0,NULL,NULL),(941,'NOU',845,937,0,0,NULL,NULL),(942,'NOU',846,938,0,0,NULL,NULL),(943,'ADJ',847,608,0,0,NULL,NULL),(944,'NOU',848,939,0,0,NULL,NULL),(945,'NUM(type=car)',471,940,0,0,NULL,NULL),(946,'NOU',849,941,0,0,NULL,NULL),(947,'NOU',850,942,0,0,NULL,NULL),(948,'NUM(type=car)',56,943,0,0,NULL,NULL),(949,'NOU',851,944,0,0,NULL,NULL),(950,'NOU',852,945,0,0,NULL,NULL),(951,'NOU',853,946,0,0,NULL,NULL),(952,'NOU',91,947,0,0,NULL,NULL),(953,'NOU',854,948,0,0,NULL,NULL),(954,'NOU',855,949,0,0,NULL,NULL),(955,'NOU',856,950,0,0,NULL,NULL),(956,'NOU',857,951,0,0,NULL,NULL),(957,'ADJ',858,952,0,0,NULL,NULL),(958,'NOU',859,953,0,0,NULL,NULL),(959,'NOU',860,954,0,0,NULL,NULL),(960,'NOU',861,955,0,0,NULL,NULL),(961,'NOU',862,956,0,0,NULL,NULL),(962,'ADJ',863,957,0,0,NULL,NULL),(963,'NOU',864,958,0,0,NULL,NULL),(964,'NOU',865,959,0,0,NULL,NULL),(965,'NOU',866,960,0,0,NULL,NULL),(966,'NOU',867,961,0,0,NULL,NULL),(967,'ADJ',868,962,0,0,NULL,NULL),(968,'NOU',869,963,0,0,NULL,NULL),(969,'ADJ',870,964,0,0,NULL,NULL),(970,'NOU',871,965,0,0,NULL,NULL),(971,'NOU',872,966,0,0,NULL,NULL),(972,'NOU',284,967,0,0,NULL,NULL),(973,'NOU',873,968,0,0,NULL,NULL),(974,'NOU',874,969,0,0,NULL,NULL),(975,'NOU',875,970,0,0,NULL,NULL),(976,'NOU',876,971,0,0,NULL,NULL),(977,'NOU',877,972,0,0,NULL,NULL),(978,'NOU',878,973,0,0,NULL,NULL),(979,'NOU',879,974,0,0,NULL,NULL),(980,'NOU',880,975,0,0,NULL,NULL),(981,'NOU',881,976,0,0,NULL,NULL),(982,'NOU',882,977,0,0,NULL,NULL),(983,'NOU',883,978,0,0,NULL,NULL),(984,'NOU',884,979,0,0,NULL,NULL),(985,'RES(type=foreign)',885,980,0,0,NULL,NULL),(986,'RES(type=foreign)',886,981,0,0,NULL,NULL),(987,'NOU',887,982,0,0,NULL,NULL),(988,'NOU',888,983,0,0,NULL,NULL),(989,'NOU',889,984,0,0,NULL,NULL),(990,'NOU',890,561,0,0,NULL,NULL),(991,'NOU',891,985,0,0,NULL,NULL),(992,'NOU',892,986,0,0,NULL,NULL),(993,'NOU',893,987,0,0,NULL,NULL),(994,'NOU',894,988,0,0,NULL,NULL),(995,'NOU',311,989,0,0,NULL,NULL),(996,'NOU',895,990,0,0,NULL,NULL),(997,'NOU',896,991,0,0,NULL,NULL),(998,'NOU',897,992,0,0,NULL,NULL),(999,'ADJ',898,993,0,0,NULL,NULL),(1000,'NOU',899,994,0,0,NULL,NULL),(1001,'NOU',900,995,0,0,NULL,NULL),(1002,'NOU',901,855,0,0,NULL,NULL),(1003,'NOU',902,996,0,0,NULL,NULL),(1004,'NOU',903,997,0,0,NULL,NULL),(1005,'NOU',904,998,0,0,NULL,NULL),(1006,'NOU',724,999,0,0,NULL,NULL),(1007,'NOU',805,1000,0,0,NULL,NULL),(1008,'NOU',905,1001,0,0,NULL,NULL),(1009,'NOU',906,1002,0,0,NULL,NULL),(1010,'ADJ',907,1003,0,0,NULL,NULL),(1011,'NOU',908,1004,0,0,NULL,NULL),(1012,'NOU',909,1005,0,0,NULL,NULL),(1013,'NOU',910,1006,0,0,NULL,NULL),(1014,'NOU',911,1007,0,0,NULL,NULL),(1015,'NOU',912,443,0,0,NULL,NULL),(1016,'CLITIC',0,1008,16,0,NULL,NULL),(1017,'NOU',818,1009,0,0,NULL,NULL),(1018,'NOU',913,1010,0,0,NULL,NULL),(1019,'NOU',914,1011,0,0,NULL,NULL),(1020,'NOU',130,1012,0,0,NULL,NULL),(1021,'NOU',915,1013,0,0,NULL,NULL),(1022,'NOU',916,1014,0,0,NULL,NULL),(1023,'NOU',917,1015,0,0,NULL,NULL),(1024,'ADJ',918,1016,0,0,NULL,NULL),(1025,'NOU',919,1017,0,0,NULL,NULL),(1026,'NOU',920,1018,0,0,NULL,NULL),(1027,'NOU',921,1019,0,0,NULL,NULL),(1028,'NOU',922,1020,0,0,NULL,NULL),(1029,'NOU',923,1021,0,0,NULL,NULL),(1030,'NOU',924,1022,0,0,NULL,NULL),(1031,'NOU',925,1023,0,0,NULL,NULL),(1032,'NOU',926,1024,0,0,NULL,NULL),(1033,'NOU',927,1025,0,0,NULL,NULL),(1034,'NOU',928,1026,0,0,NULL,NULL),(1035,'NOU',929,1027,0,0,NULL,NULL),(1036,'NOU',930,1028,0,0,NULL,NULL),(1037,'NOU',931,1029,0,0,NULL,NULL),(1038,'NOU',135,1030,0,0,NULL,NULL),(1039,'NOU',932,1031,0,0,NULL,NULL),(1040,'NUM(type=car)',933,503,0,0,NULL,NULL),(1041,'NOU',934,1032,0,0,NULL,NULL),(1042,'DET',7,1033,0,0,NULL,NULL),(1043,'NOU',309,1034,0,0,NULL,NULL),(1044,'NOU',935,1035,0,0,NULL,NULL),(1045,'NOU',936,807,0,0,NULL,NULL),(1046,'NOU',937,1036,0,0,NULL,NULL),(1047,'NOU',220,1037,0,0,NULL,NULL),(1048,'NOU',938,1038,0,0,NULL,NULL),(1049,'NOU',939,1039,0,0,NULL,NULL),(1050,'NOU',382,1040,0,0,NULL,NULL),(1051,'NOU',383,1041,0,0,NULL,NULL),(1052,'NOU',397,1042,0,0,NULL,NULL),(1053,'CLITIC',0,1043,17,0,NULL,NULL),(1054,'NOU',942,1044,0,0,NULL,NULL),(1055,'CLITIC',0,1045,18,0,NULL,NULL),(1056,'NOU',943,1046,0,0,NULL,NULL),(1057,'ADJ',944,51,0,0,NULL,NULL),(1058,'NOU',945,1047,0,0,NULL,NULL),(1059,'NOU',946,1048,0,0,NULL,NULL),(1060,'NOU',68,1049,0,0,NULL,NULL),(1061,'NOU',855,1050,0,0,NULL,NULL),(1062,'NOU',947,1051,0,0,NULL,NULL),(1063,'NOU',666,1052,0,0,NULL,NULL),(1064,'NOU',948,1053,0,0,NULL,NULL),(1065,'NOU',949,1054,0,0,NULL,NULL),(1066,'NOU',950,1055,0,0,NULL,NULL),(1067,'NOU',951,1056,0,0,NULL,NULL),(1068,'ADJ',952,1057,0,0,NULL,NULL),(1069,'NOU',953,1058,0,0,NULL,NULL),(1070,'NOU',954,1059,0,0,NULL,NULL),(1071,'NOU',192,1060,0,0,NULL,NULL),(1072,'NOU',955,1061,0,0,NULL,NULL),(1073,'NOU',956,1062,0,0,NULL,NULL),(1074,'NOU',682,1063,0,0,NULL,NULL),(1075,'NOU',683,1064,0,0,NULL,NULL),(1076,'NOU',957,1065,0,0,NULL,NULL),(1077,'NOU',958,1066,0,0,NULL,NULL),(1078,'NOU',959,1067,0,0,NULL,NULL),(1079,'ADJ',960,1068,0,0,NULL,NULL),(1080,'NOU',961,1069,0,0,NULL,NULL),(1081,'NOU',214,1070,0,0,NULL,NULL),(1082,'NOU',962,1071,0,0,NULL,NULL),(1083,'NOU',963,1072,0,0,NULL,NULL),(1084,'NOU',964,1073,0,0,NULL,NULL),(1085,'NOU',965,1074,0,0,NULL,NULL),(1086,'NOU',559,1075,0,0,NULL,NULL),(1087,'NOU',966,1076,0,0,NULL,NULL),(1088,'NOU',967,1077,0,0,NULL,NULL),(1089,'NOU',968,1078,0,0,NULL,NULL),(1090,'ADJ',969,1079,0,0,NULL,NULL),(1091,'NOU',970,1080,0,0,NULL,NULL),(1092,'NOU',971,1081,0,0,NULL,NULL),(1093,'NOU',972,1082,0,0,NULL,NULL),(1094,'ADJ',973,1083,0,0,NULL,NULL),(1095,'NOU',974,1084,0,0,NULL,NULL),(1096,'NOU',975,1085,0,0,NULL,NULL),(1097,'ADJ',976,1086,0,0,NULL,NULL),(1098,'NOU',977,1087,0,0,NULL,NULL),(1099,'NOU',978,1088,0,0,NULL,NULL),(1100,'NOU',979,1089,0,0,NULL,NULL),(1101,'NOU',980,1090,0,0,NULL,NULL),(1102,'NOU',981,1091,0,0,NULL,NULL),(1103,'NOU',982,1092,0,0,NULL,NULL),(1104,'NOU',664,1093,0,0,NULL,NULL),(1105,'NOU',983,1094,0,0,NULL,NULL),(1106,'NOU',984,1095,0,0,NULL,NULL),(1107,'NOU',985,1096,0,0,NULL,NULL),(1108,'NOU',986,1097,0,0,NULL,NULL),(1109,'NOU',987,1098,0,0,NULL,NULL),(1110,'ADP',988,1099,0,0,NULL,NULL),(1111,'NOU',70,1100,0,0,NULL,NULL),(1112,'NOU',989,1101,0,0,NULL,NULL),(1113,'NOU',850,1102,0,0,NULL,NULL),(1114,'NOU',990,1103,0,0,NULL,NULL),(1115,'NOU',860,1104,0,0,NULL,NULL),(1116,'NOU',991,1105,0,0,NULL,NULL),(1117,'NOU',992,1106,0,0,NULL,NULL),(1118,'ADJ',993,1107,0,0,NULL,NULL),(1119,'NOU',994,1108,0,0,NULL,NULL),(1120,'NOU',995,1109,0,0,NULL,NULL),(1121,'NOU',996,1110,0,0,NULL,NULL),(1122,'NOU',997,1111,0,0,NULL,NULL),(1123,'NUM(type=car)',998,594,0,0,NULL,NULL),(1124,'NOU',999,1112,0,0,NULL,NULL),(1125,'NOU',876,1113,0,0,NULL,NULL),(1126,'NOU',1000,1114,0,0,NULL,NULL),(1127,'NOU',1001,1115,0,0,NULL,NULL),(1128,'CLITIC',0,1116,19,0,NULL,NULL),(1129,'NOU',1003,1117,0,0,NULL,NULL),(1130,'NOU',1004,1118,0,0,NULL,NULL),(1131,'NOU',1005,1119,0,0,NULL,NULL),(1132,'NOU',1006,1120,0,0,NULL,NULL),(1133,'NOU',1007,1121,0,0,NULL,NULL),(1134,'NOU',1008,1122,0,0,NULL,NULL),(1135,'NOU',1009,1123,0,0,NULL,NULL),(1136,'NOU',1010,1124,0,0,NULL,NULL),(1137,'NOU',1011,1125,0,0,NULL,NULL),(1138,'NOU',1012,1126,0,0,NULL,NULL),(1139,'NOU',1013,1127,0,0,NULL,NULL),(1140,'NOU',784,1128,0,0,NULL,NULL),(1141,'NOU',1014,1129,0,0,NULL,NULL),(1142,'NOU',1015,1130,0,0,NULL,NULL),(1143,'NOU',1016,1131,0,0,NULL,NULL),(1144,'NOU',1017,1132,0,0,NULL,NULL),(1145,'ADJ',1018,1133,0,0,NULL,NULL),(1146,'NOU',1019,1134,0,0,NULL,NULL),(1147,'NOU',1020,1135,0,0,NULL,NULL),(1148,'NOU',1021,1136,0,0,NULL,NULL),(1149,'NOU',1022,1137,0,0,NULL,NULL),(1150,'NOU',1023,1138,0,0,NULL,NULL),(1151,'NOU',1024,1139,0,0,NULL,NULL),(1152,'NOU',1025,1140,0,0,NULL,NULL),(1153,'NOU',70,1141,0,0,NULL,NULL),(1154,'NOU',989,1142,0,0,NULL,NULL),(1155,'NOU',1026,1143,0,0,NULL,NULL),(1156,'CLITIC',0,1144,3,0,NULL,NULL),(1157,'NOU',169,1145,0,0,NULL,NULL),(1158,'NOU',589,1146,0,0,NULL,NULL),(1159,'NOU',1027,1147,0,0,NULL,NULL),(1160,'NOU',37,1148,0,0,NULL,NULL),(1161,'NOU',38,1149,0,0,NULL,NULL),(1162,'NOU',1028,1150,0,0,NULL,NULL),(1163,'NOU',1029,1151,0,0,NULL,NULL),(1164,'NOU',1030,1152,0,0,NULL,NULL),(1165,'NOU',1031,1153,0,0,NULL,NULL),(1166,'NOU',1032,1154,0,0,NULL,NULL),(1167,'NOU',1033,1155,0,0,NULL,NULL),(1168,'CLITIC',0,1156,20,0,NULL,NULL),(1169,'NOU',1035,1156,0,0,NULL,NULL),(1170,'NOU',984,1157,0,0,NULL,NULL),(1171,'NOU',1036,1158,0,0,NULL,NULL),(1172,'NOU',1037,1159,0,0,NULL,NULL),(1173,'NOU',1038,1160,0,0,NULL,NULL),(1174,'NOU',1039,1161,0,0,NULL,NULL),(1175,'NOU',1040,1162,0,0,NULL,NULL),(1176,'NOU',1041,1163,0,0,NULL,NULL),(1177,'NOU',1042,1164,0,0,NULL,NULL),(1178,'NOU',1043,1165,0,0,NULL,NULL),(1179,'NOU',800,1166,0,0,NULL,NULL),(1180,'NOU',801,1167,0,0,NULL,NULL),(1181,'NOU',802,1168,0,0,NULL,NULL),(1182,'NOU',1044,1169,0,0,NULL,NULL),(1183,'ADJ',1045,1170,0,0,NULL,NULL),(1184,'NOU',1046,1171,0,0,NULL,NULL),(1185,'NOU',1047,1172,0,0,NULL,NULL),(1186,'NOU',1048,1173,0,0,NULL,NULL),(1187,'NOU',1049,1174,0,0,NULL,NULL),(1188,'NOU',391,1175,0,0,NULL,NULL),(1189,'NOU',1050,1176,0,0,NULL,NULL),(1190,'NOU',1051,1177,0,0,NULL,NULL),(1191,'ADP',1052,1178,0,0,NULL,NULL),(1192,'ADJ',1053,1179,0,0,NULL,NULL),(1193,'NOU',1054,1180,0,0,NULL,NULL),(1194,'NOU',1055,1181,0,0,NULL,NULL),(1195,'CLITIC',0,1182,11,0,NULL,NULL),(1196,'NOU',549,1183,0,0,NULL,NULL),(1197,'NOU',551,1184,0,0,NULL,NULL),(1198,'NOU',1056,1185,0,0,NULL,NULL),(1199,'NOU',1057,1186,0,0,NULL,NULL),(1200,'NOU',346,1187,0,0,NULL,NULL),(1201,'ADJ',1058,1188,0,0,NULL,NULL),(1202,'NOU',141,1189,0,0,NULL,NULL),(1203,'NOU',1059,1190,0,0,NULL,NULL),(1204,'ADJ',1,1191,0,0,NULL,NULL),(1205,'NOU',1060,1192,0,0,NULL,NULL),(1206,'NOU',1061,1193,0,0,NULL,NULL),(1207,'NOU',557,1194,0,0,NULL,NULL),(1208,'NOU',316,1195,0,0,NULL,NULL),(1209,'NOU',1062,1196,0,0,NULL,NULL),(1210,'NOU',1063,1197,0,0,NULL,NULL),(1211,'NOU',1064,1198,0,0,NULL,NULL),(1212,'NOU',1065,1199,0,0,NULL,NULL),(1213,'NOU',1066,1200,0,0,NULL,NULL),(1214,'NOU',1067,1201,0,0,NULL,NULL),(1215,'NOU',1068,1202,0,0,NULL,NULL),(1216,'NOU',1069,1203,0,0,NULL,NULL),(1217,'NOU',1070,1204,0,0,NULL,NULL),(1218,'NOU',1071,1205,0,0,NULL,NULL),(1219,'NOU',1072,1206,0,0,NULL,NULL),(1220,'NOU',1073,1207,0,0,NULL,NULL),(1221,'CLITIC',0,1208,21,0,NULL,NULL),(1222,'NOU',1075,1208,0,0,NULL,NULL),(1223,'NOU',1076,1154,0,0,NULL,NULL),(1224,'NOU',1077,1209,0,0,NULL,NULL),(1225,'NOU',131,1210,0,0,NULL,NULL),(1226,'NOU',566,1211,0,0,NULL,NULL),(1227,'NOU',1078,1212,0,0,NULL,NULL),(1228,'NOU',1079,1213,0,0,NULL,NULL),(1229,'NOU',1080,682,0,0,NULL,NULL),(1230,'NOU',856,1214,0,0,NULL,NULL),(1231,'NOU',1081,1215,0,0,NULL,NULL),(1232,'NOU',1082,1216,0,0,NULL,NULL),(1233,'NOU',1083,1217,0,0,NULL,NULL),(1234,'NOU',920,1218,0,0,NULL,NULL),(1235,'NOU',158,1219,0,0,NULL,NULL),(1236,'NOU',1084,1220,0,0,NULL,NULL),(1237,'NOU',1085,1221,0,0,NULL,NULL),(1238,'NOU',1086,1222,0,0,NULL,NULL),(1239,'NOU',1087,1223,0,0,NULL,NULL),(1240,'NOU',1088,1224,0,0,NULL,NULL),(1241,'NOU',871,1225,0,0,NULL,NULL),(1242,'NOU',154,1226,0,0,NULL,NULL),(1243,'NOU',1089,1227,0,0,NULL,NULL),(1244,'ADJ',1090,1228,0,0,NULL,NULL),(1245,'NOU',1091,1229,0,0,NULL,NULL),(1246,'NOU',1092,1230,0,0,NULL,NULL),(1247,'NOU',1093,1231,0,0,NULL,NULL),(1248,'NOU',1094,1232,0,0,NULL,NULL),(1249,'NOU',803,1233,0,0,NULL,NULL),(1250,'NOU',804,1234,0,0,NULL,NULL),(1251,'NOU',1095,1235,0,0,NULL,NULL),(1252,'NOU',1096,1236,0,0,NULL,NULL),(1253,'NOU',1097,1237,0,0,NULL,NULL),(1254,'NOU',1098,1238,0,0,NULL,NULL),(1255,'NOU',1099,1239,0,0,NULL,NULL),(1256,'ADJ',1100,1240,0,0,NULL,NULL),(1257,'NOU',1101,1241,0,0,NULL,NULL),(1258,'ADJ',1102,1242,0,0,NULL,NULL),(1259,'NOU',1046,1243,0,0,NULL,NULL),(1260,'NOU',1103,1244,0,0,NULL,NULL),(1261,'NOU',1104,1245,0,0,NULL,NULL),(1262,'NOU',1105,1246,0,0,NULL,NULL),(1263,'NOU',1106,1247,0,0,NULL,NULL),(1264,'DET',314,1248,0,0,NULL,NULL),(1265,'NOU',1107,1249,0,0,NULL,NULL),(1266,'NOU',1108,1250,0,0,NULL,NULL),(1267,'NOU',1046,1251,0,0,NULL,NULL),(1268,'NOU',1047,1252,0,0,NULL,NULL),(1269,'NOU',1109,1253,0,0,NULL,NULL),(1270,'NOU',1110,1254,0,0,NULL,NULL),(1271,'NOU',1111,1255,0,0,NULL,NULL),(1272,'NOU',1112,1256,0,0,NULL,NULL),(1273,'NOU',1113,1257,0,0,NULL,NULL),(1274,'NOU',1114,1258,0,0,NULL,NULL),(1275,'NOU',1115,1259,0,0,NULL,NULL),(1276,'NOU',1116,1260,0,0,NULL,NULL),(1277,'NOU',1117,1261,0,0,NULL,NULL),(1278,'NOU',1118,1262,0,0,NULL,NULL),(1279,'ADJ',1119,1263,0,0,NULL,NULL),(1280,'NOU',1120,1264,0,0,NULL,NULL),(1281,'NOU',1121,1265,0,0,NULL,NULL),(1282,'NOU',1122,1266,0,0,NULL,NULL),(1283,'NOU',1123,1267,0,0,NULL,NULL),(1284,'NOU',1124,1268,0,0,NULL,NULL),(1285,'NOU',1125,1269,0,0,NULL,NULL),(1286,'NOU',1126,1270,0,0,NULL,NULL),(1287,'NOU',1127,1271,0,0,NULL,NULL),(1288,'NOU',1128,1272,0,0,NULL,NULL),(1289,'NOU',398,1273,0,0,NULL,NULL),(1290,'NOU',399,1274,0,0,NULL,NULL),(1291,'NOU',400,1275,0,0,NULL,NULL),(1292,'NOU',401,1276,0,0,NULL,NULL),(1293,'NOU',1054,1277,0,0,NULL,NULL),(1294,'ADJ',497,1278,0,0,NULL,NULL),(1295,'NOU',1129,1279,0,0,NULL,NULL),(1296,'NOU',1130,1280,0,0,NULL,NULL),(1297,'ADJ',1131,1281,0,0,NULL,NULL),(1298,'ADJ',1132,1282,0,0,NULL,NULL),(1299,'NOU',1133,1283,0,0,NULL,NULL),(1300,'NOU',1134,1284,0,0,NULL,NULL),(1301,'NOU',274,1285,0,0,NULL,NULL),(1302,'ADJ',821,1286,0,0,NULL,NULL),(1303,'NOU',1135,1287,0,0,NULL,NULL),(1304,'NOU',361,1288,0,0,NULL,NULL),(1305,'NOU',1136,1289,0,0,NULL,NULL),(1306,'NOU',1137,1290,0,0,NULL,NULL),(1307,'NOU',58,1291,0,0,NULL,NULL),(1308,'NOU',1138,1292,0,0,NULL,NULL),(1309,'ADJ',1,1293,0,0,NULL,NULL),(1310,'NOU',1139,1294,0,0,NULL,NULL),(1311,'NOU',1140,1295,0,0,NULL,NULL),(1312,'NOU',1141,1296,0,0,NULL,NULL),(1313,'NOU',1076,1297,0,0,NULL,NULL),(1314,'NOU',1142,1298,0,0,NULL,NULL),(1315,'NOU',1143,1299,0,0,NULL,NULL),(1316,'ADJ',1144,1300,0,0,NULL,NULL),(1317,'ADJ',453,1301,0,0,NULL,NULL),(1318,'NOU',1145,1302,0,0,NULL,NULL),(1319,'NOU',1146,1303,0,0,NULL,NULL),(1320,'NOU',948,1304,0,0,NULL,NULL),(1321,'NOU',1147,1305,0,0,NULL,NULL),(1322,'NOU',1148,1306,0,0,NULL,NULL),(1323,'NOU',1149,1307,0,0,NULL,NULL),(1324,'NOU',1150,1308,0,0,NULL,NULL),(1325,'NOU',1151,1309,0,0,NULL,NULL),(1326,'NOU',1152,1310,0,0,NULL,NULL),(1327,'ADJ',952,1311,0,0,NULL,NULL),(1328,'NOU',953,1312,0,0,NULL,NULL),(1329,'NOU',1153,1313,0,0,NULL,NULL),(1330,'CLITIC',0,1314,22,0,NULL,NULL),(1331,'NOU',1155,1315,0,0,NULL,NULL),(1332,'NOU',1156,1316,0,0,NULL,NULL),(1333,'NOU',878,1317,0,0,NULL,NULL),(1334,'ADV',94,1318,0,0,NULL,NULL),(1335,'NOU',1157,1319,0,0,NULL,NULL),(1336,'NOU',1158,1320,0,0,NULL,NULL),(1337,'NOU',1159,1321,0,0,NULL,NULL),(1338,'NOU',1160,1322,0,0,NULL,NULL),(1339,'ADJ',1161,1323,0,0,NULL,NULL),(1340,'NOU',1162,1324,0,0,NULL,NULL),(1341,'NOU',1163,1325,0,0,NULL,NULL),(1342,'ADJ',512,1326,0,0,NULL,NULL),(1343,'NOU',1164,1327,0,0,NULL,NULL),(1344,'NOU',1165,1328,0,0,NULL,NULL),(1345,'NOU',1166,1329,0,0,NULL,NULL),(1346,'ADJ',1167,1330,0,0,NULL,NULL),(1347,'NOU',1168,1331,0,0,NULL,NULL),(1348,'ADJ',1169,1332,0,0,NULL,NULL),(1349,'NOU',1170,1333,0,0,NULL,NULL),(1350,'NOU',1171,1334,0,0,NULL,NULL),(1351,'ADJ',1172,1335,0,0,NULL,NULL),(1352,'NOU',1173,1336,0,0,NULL,NULL),(1353,'NOU',1174,1337,0,0,NULL,NULL),(1354,'NOU',1175,1338,0,0,NULL,NULL),(1355,'NOU',1176,1339,0,0,NULL,NULL),(1356,'ADJ',1177,1340,0,0,NULL,NULL),(1357,'NOU',1178,1341,0,0,NULL,NULL),(1358,'NOU',682,1342,0,0,NULL,NULL),(1359,'NOU',683,1343,0,0,NULL,NULL),(1360,'NOU',1179,1344,0,0,NULL,NULL),(1361,'NOU',1180,1345,0,0,NULL,NULL),(1362,'NOU',1181,1346,0,0,NULL,NULL),(1363,'ADJ',1182,1347,0,0,NULL,NULL),(1364,'NOU',1183,1348,0,0,NULL,NULL),(1365,'NOU',1184,1349,0,0,NULL,NULL),(1366,'ADJ',1185,1350,0,0,NULL,NULL),(1367,'NOU',1186,1351,0,0,NULL,NULL),(1368,'NOU',1187,1352,0,0,NULL,NULL),(1369,'NOU',43,1353,0,0,NULL,NULL),(1370,'NOU',1188,1354,0,0,NULL,NULL),(1371,'NOU',1189,1355,0,0,NULL,NULL),(1372,'NOU',1190,1356,0,0,NULL,NULL),(1373,'NOU',1191,1357,0,0,NULL,NULL),(1374,'NOU',1192,1358,0,0,NULL,NULL),(1375,'NOU',1193,1359,0,0,NULL,NULL),(1376,'NOU',905,1360,0,0,NULL,NULL),(1377,'NOU',1194,1361,0,0,NULL,NULL),(1378,'NOU',935,1362,0,0,NULL,NULL),(1379,'NOU',46,1363,0,0,NULL,NULL),(1380,'NOU',1195,1364,0,0,NULL,NULL),(1381,'NOU',104,1365,0,0,NULL,NULL),(1382,'ADJ',1196,1366,0,0,NULL,NULL),(1383,'NOU',418,1367,0,0,NULL,NULL),(1384,'NOU',1197,1368,0,0,NULL,NULL),(1385,'NOU',126,1369,0,0,NULL,NULL),(1386,'NOU',1198,1370,0,0,NULL,NULL),(1387,'NOU',261,1371,0,0,NULL,NULL),(1388,'NOU',1199,1372,0,0,NULL,NULL),(1389,'NOU',414,1373,0,0,NULL,NULL),(1390,'NOU',1200,1374,0,0,NULL,NULL),(1391,'NOU',132,1375,0,0,NULL,NULL),(1392,'NOU',1201,1376,0,0,NULL,NULL),(1393,'NOU',1202,1377,0,0,NULL,NULL),(1394,'NOU',1203,1378,0,0,NULL,NULL),(1395,'NOU',1204,1379,0,0,NULL,NULL),(1396,'NOU',1205,1380,0,0,NULL,NULL),(1397,'ADJ',362,1381,0,0,NULL,NULL),(1398,'NOU',197,1382,0,0,NULL,NULL),(1399,'NOU',1206,1383,0,0,NULL,NULL),(1400,'ADJ',1207,1384,0,0,NULL,NULL),(1401,'NOU',1208,1385,0,0,NULL,NULL),(1402,'NOU',1209,1386,0,0,NULL,NULL),(1403,'NOU',1210,1387,0,0,NULL,NULL),(1404,'NOU',1211,1388,0,0,NULL,NULL),(1405,'NOU',1212,1389,0,0,NULL,NULL),(1406,'NOU',1048,1390,0,0,NULL,NULL),(1407,'NOU',1213,1391,0,0,NULL,NULL),(1408,'NOU',1214,1392,0,0,NULL,NULL),(1409,'NOU',1215,1393,0,0,NULL,NULL),(1410,'CLITIC',0,1394,23,0,NULL,NULL),(1411,'NOU',1217,1395,0,0,NULL,NULL),(1412,'NOU',1218,1396,0,0,NULL,NULL),(1413,'ADJ',1219,1397,0,0,NULL,NULL),(1414,'NOU',1220,1398,0,0,NULL,NULL),(1415,'NUM(type=car)',1221,1399,0,0,NULL,NULL),(1416,'NOU',1222,1400,0,0,NULL,NULL),(1417,'ADJ',1223,1401,0,0,NULL,NULL),(1418,'NOU',1224,1402,0,0,NULL,NULL),(1419,'NOU',1225,1403,0,0,NULL,NULL),(1420,'NOU',1226,1404,0,0,NULL,NULL),(1421,'ADJ',1227,1405,0,0,NULL,NULL),(1422,'NOU',583,1406,0,0,NULL,NULL),(1423,'NOU',1228,1407,0,0,NULL,NULL),(1424,'NOU',1229,1408,0,0,NULL,NULL),(1425,'CLITIC',0,1409,24,0,NULL,NULL),(1426,'NOU',1231,1410,0,0,NULL,NULL),(1427,'ADJ',1232,1411,0,0,NULL,NULL),(1428,'NOU',1233,1412,0,0,NULL,NULL),(1429,'NOU',1234,1413,0,0,NULL,NULL),(1430,'NOU',1235,1414,0,0,NULL,NULL),(1431,'ADJ',18,1415,0,0,NULL,NULL),(1432,'NOU',1103,1416,0,0,NULL,NULL),(1433,'CLITIC',0,1417,25,0,NULL,NULL),(1434,'NOU',1236,1418,0,0,NULL,NULL),(1435,'NOU',1237,1419,0,0,NULL,NULL),(1436,'NOU',1238,1420,0,0,NULL,NULL),(1437,'NOU',1239,1421,0,0,NULL,NULL),(1438,'NOU',1240,1422,0,0,NULL,NULL),(1439,'NOU',1241,1423,0,0,NULL,NULL),(1440,'NOU',1242,1424,0,0,NULL,NULL),(1441,'NOU',1243,1425,0,0,NULL,NULL),(1442,'NOU',1244,1426,0,0,NULL,NULL),(1443,'CLITIC',0,1427,26,0,NULL,NULL),(1444,'NOU',1246,1428,0,0,NULL,NULL),(1445,'NOU',1247,1429,0,0,NULL,NULL),(1446,'ADJ',1248,1430,0,0,NULL,NULL),(1447,'NOU',1249,1431,0,0,NULL,NULL),(1448,'NOU',464,1432,0,0,NULL,NULL),(1449,'NOU',1250,1433,0,0,NULL,NULL),(1450,'ADJ',1251,1434,0,0,NULL,NULL),(1451,'NOU',1252,1435,0,0,NULL,NULL),(1452,'NOU',1253,1436,0,0,NULL,NULL),(1453,'NOU',1254,1437,0,0,NULL,NULL),(1454,'NOU',744,915,0,0,NULL,NULL),(1455,'NOU',1255,1438,0,0,NULL,NULL),(1456,'NOU',1256,1439,0,0,NULL,NULL),(1457,'NOU',1257,1440,0,0,NULL,NULL),(1458,'NOU',1258,1441,0,0,NULL,NULL),(1459,'NOU',1259,1442,0,0,NULL,NULL),(1460,'ADJ',385,1443,0,0,NULL,NULL),(1461,'NOU',1260,1444,0,0,NULL,NULL),(1462,'NOU',53,1445,0,0,NULL,NULL),(1463,'NOU',1261,1446,0,0,NULL,NULL),(1464,'NOU',1262,1447,0,0,NULL,NULL),(1465,'NOU',1263,1448,0,0,NULL,NULL),(1466,'NOU',1076,1449,0,0,NULL,NULL),(1467,'NOU',1264,1450,0,0,NULL,NULL),(1468,'NOU',1265,1451,0,0,NULL,NULL),(1469,'NOU',1266,1452,0,0,NULL,NULL),(1470,'NOU',1267,1453,0,0,NULL,NULL),(1471,'NOU',1268,1454,0,0,NULL,NULL),(1472,'NOU',1269,1455,0,0,NULL,NULL),(1473,'NOU',1270,1456,0,0,NULL,NULL),(1474,'NOU',1271,1457,0,0,NULL,NULL),(1475,'NOU',1272,1458,0,0,NULL,NULL),(1476,'NOU',924,1459,0,0,NULL,NULL),(1477,'NOU',1273,1460,0,0,NULL,NULL),(1478,'NOU',1274,1461,0,0,NULL,NULL),(1479,'NOU',1275,1462,0,0,NULL,NULL),(1480,'NOU',1276,1463,0,0,NULL,NULL),(1481,'NOU',1277,1464,0,0,NULL,NULL),(1482,'NOU',1095,1465,0,0,NULL,NULL),(1483,'DET',314,1466,0,0,NULL,NULL),(1484,'NOU',284,1467,0,0,NULL,NULL),(1485,'NOU',513,1468,0,0,NULL,NULL),(1486,'NOU',1278,1469,0,0,NULL,NULL),(1487,'NOU',1279,1470,0,0,NULL,NULL),(1488,'NOU',1280,1471,0,0,NULL,NULL),(1489,'NOU',1281,1472,0,0,NULL,NULL),(1490,'NOU',1282,1473,0,0,NULL,NULL),(1491,'NOU',1283,1474,0,0,NULL,NULL),(1492,'NOU',1284,1475,0,0,NULL,NULL),(1493,'NOU',1285,1476,0,0,NULL,NULL),(1494,'CLITIC',0,1477,27,0,NULL,NULL),(1495,'NOU',1286,1478,0,0,NULL,NULL),(1496,'NOU',1287,1479,0,0,NULL,NULL),(1497,'NOU',1288,1480,0,0,NULL,NULL),(1498,'NOU',899,1481,0,0,NULL,NULL),(1499,'NOU',1289,1482,0,0,NULL,NULL),(1500,'NOU',1290,1483,0,0,NULL,NULL),(1501,'ADJ',1291,1484,0,0,NULL,NULL),(1502,'NOU',1292,1485,0,0,NULL,NULL),(1503,'NOU',1293,1486,0,0,NULL,NULL),(1504,'NOU',1294,1487,0,0,NULL,NULL),(1505,'NOU',1295,1488,0,0,NULL,NULL),(1506,'NOU',1296,1489,0,0,NULL,NULL),(1507,'NOU',1297,1490,0,0,NULL,NULL),(1508,'NOU',1298,1491,0,0,NULL,NULL),(1509,'NOU',1299,1492,0,0,NULL,NULL),(1510,'NOU',1300,1493,0,0,NULL,NULL),(1511,'CLITIC',0,1494,28,0,NULL,NULL),(1512,'NOU',1302,1495,0,0,NULL,NULL),(1513,'NOU',1303,1496,0,0,NULL,NULL),(1514,'NOU',1304,1497,0,0,NULL,NULL),(1515,'NOU',1305,1498,0,0,NULL,NULL),(1516,'ADJ',1306,1499,0,0,NULL,NULL),(1517,'NOU',173,1500,0,0,NULL,NULL),(1518,'DET',1307,1501,0,0,NULL,NULL),(1519,'NOU',67,1502,0,0,NULL,NULL),(1520,'ADP',1308,1503,0,0,NULL,NULL),(1521,'NOU',1309,1504,0,0,NULL,NULL),(1522,'NOU',1310,1505,0,0,NULL,NULL),(1523,'NOU',1311,1506,0,0,NULL,NULL),(1524,'NOU',1312,1507,0,0,NULL,NULL),(1525,'NOU',1313,1508,0,0,NULL,NULL),(1526,'NOU',273,1509,0,0,NULL,NULL),(1527,'NOU',1314,1510,0,0,NULL,NULL),(1528,'NOU',1315,1511,0,0,NULL,NULL),(1529,'NOU',1316,1512,0,0,NULL,NULL),(1530,'NOU',1317,1513,0,0,NULL,NULL),(1531,'NOU',1318,1514,0,0,NULL,NULL),(1532,'CLITIC',0,1515,29,0,NULL,NULL),(1533,'ADJ',1320,1516,0,0,NULL,NULL),(1534,'ADJ',1321,1517,0,0,NULL,NULL),(1535,'NOU',1322,1518,0,0,NULL,NULL),(1536,'ADJ',1323,1519,0,0,NULL,NULL),(1537,'NOU',1324,1520,0,0,NULL,NULL),(1538,'NOU',1325,1521,0,0,NULL,NULL),(1539,'ADJ',1326,1522,0,0,NULL,NULL),(1540,'NOU',1327,1523,0,0,NULL,NULL),(1541,'NOU',1328,1524,0,0,NULL,NULL),(1542,'NOU',1329,1384,0,0,NULL,NULL),(1543,'NOU',1330,1525,0,0,NULL,NULL),(1544,'NOU',1331,1526,0,0,NULL,NULL),(1545,'NOU',1332,1527,0,0,NULL,NULL),(1546,'NOU',1333,1528,0,0,NULL,NULL),(1547,'NOU',1334,1529,0,0,NULL,NULL),(1548,'NOU',1335,1530,0,0,NULL,NULL),(1549,'NOU',1336,1531,0,0,NULL,NULL),(1550,'NOU',1337,1532,0,0,NULL,NULL),(1551,'NOU',1338,1533,0,0,NULL,NULL),(1552,'NOU',1339,1534,0,0,NULL,NULL),(1553,'ADV',1340,1535,0,0,NULL,NULL),(1554,'NOU',1341,1536,0,0,NULL,NULL),(1555,'NOU',1342,1537,0,0,NULL,NULL),(1556,'NOU',1343,1538,0,0,NULL,NULL),(1557,'NOU',1344,1539,0,0,NULL,NULL),(1558,'NOU',1345,1540,0,0,NULL,NULL),(1559,'NOU',1346,1541,0,0,NULL,NULL),(1560,'NOU',1347,1542,0,0,NULL,NULL),(1561,'NOU',1348,1543,0,0,NULL,NULL),(1562,'NOU',1349,1544,0,0,NULL,NULL),(1563,'NOU',185,1545,0,0,NULL,NULL),(1564,'RES(type=foreign)',1350,1546,0,0,NULL,NULL),(1565,'RES(type=foreign)',1351,1547,0,0,NULL,NULL),(1566,'NOU',1352,1548,0,0,NULL,NULL),(1567,'ADJ',1353,1549,0,0,NULL,NULL),(1568,'NOU',1354,1550,0,0,NULL,NULL),(1569,'NOU',1355,1551,0,0,NULL,NULL),(1570,'NOU',1356,1552,0,0,NULL,NULL),(1571,'ADJ',1357,1553,0,0,NULL,NULL),(1572,'NOU',1358,1554,0,0,NULL,NULL),(1573,'ADJ',1359,1555,0,0,NULL,NULL),(1574,'NOU',1360,1556,0,0,NULL,NULL),(1575,'NOU',1361,1557,0,0,NULL,NULL),(1576,'NOU',1362,1558,0,0,NULL,NULL),(1577,'NOU',1363,1559,0,0,NULL,NULL),(1578,'NOU',316,1560,0,0,NULL,NULL),(1579,'NOU',1364,1561,0,0,NULL,NULL),(1580,'NOU',1365,1562,0,0,NULL,NULL),(1581,'ADJ',1366,1563,0,0,NULL,NULL),(1582,'NOU',1367,1564,0,0,NULL,NULL),(1583,'ADJ',1368,1565,0,0,NULL,NULL),(1584,'NOU',1369,1566,0,0,NULL,NULL),(1585,'NOU',1370,1567,0,0,NULL,NULL),(1586,'NOU',153,1568,0,0,NULL,NULL),(1587,'ADJ',1371,1569,0,0,NULL,NULL),(1588,'NOU',1372,1570,0,0,NULL,NULL),(1589,'NOU',1373,1571,0,0,NULL,NULL),(1590,'NOU',1374,1572,0,0,NULL,NULL),(1591,'NOU',1375,1573,0,0,NULL,NULL),(1592,'NOU',1376,1574,0,0,NULL,NULL),(1593,'ADJ',1377,1575,0,0,NULL,NULL),(1594,'NOU',1378,1576,0,0,NULL,NULL),(1595,'NOU',1379,1577,0,0,NULL,NULL),(1596,'NOU',1380,1578,0,0,NULL,NULL),(1597,'ADJ',1381,1579,0,0,NULL,NULL),(1598,'NOU',1382,1580,0,0,NULL,NULL),(1599,'NOU',1383,1581,0,0,NULL,NULL),(1600,'CLITIC',0,1582,30,0,NULL,NULL),(1601,'NOU',1384,1583,0,0,NULL,NULL),(1602,'RES(type=foreign)',1385,1584,0,0,NULL,NULL),(1603,'RES(type=foreign)',1386,1585,0,0,NULL,NULL),(1604,'NOU',1387,1586,0,0,NULL,NULL),(1605,'NOU',1388,1587,0,0,NULL,NULL),(1606,'NUM(type=ord)',1389,1588,0,0,NULL,NULL),(1607,'NOU',1390,1589,0,0,NULL,NULL),(1608,'NOU',1391,1590,0,0,NULL,NULL),(1609,'NOU',1392,1591,0,0,NULL,NULL),(1610,'NOU',16,1592,0,0,NULL,NULL),(1611,'NOU',1393,1593,0,0,NULL,NULL),(1612,'NOU',1394,1594,0,0,NULL,NULL),(1613,'NOU',1395,1595,0,0,NULL,NULL),(1614,'NOU',1396,1596,0,0,NULL,NULL),(1615,'NOU',1397,1597,0,0,NULL,NULL),(1616,'NOU',1398,1598,0,0,NULL,NULL),(1617,'NOU',1399,1599,0,0,NULL,NULL),(1618,'VRB',1400,1600,0,0,NULL,NULL),(1619,'NOU',67,1601,0,0,NULL,NULL),(1620,'NOU',1401,1602,0,0,NULL,NULL),(1621,'ADJ',1402,1603,0,0,NULL,NULL),(1622,'NOU',1403,1604,0,0,NULL,NULL),(1623,'ADJ',1404,1605,0,0,NULL,NULL),(1624,'NOU',1405,1606,0,0,NULL,NULL),(1625,'NOU',141,1607,0,0,NULL,NULL),(1626,'NOU',1406,1608,0,0,NULL,NULL),(1627,'ADJ',1407,1609,0,0,NULL,NULL),(1628,'NOU',1408,1610,0,0,NULL,NULL),(1629,'NOU',1409,1611,0,0,NULL,NULL),(1630,'NOU',1410,1612,0,0,NULL,NULL),(1631,'NOU',1411,1613,0,0,NULL,NULL),(1632,'NOU',1412,1614,0,0,NULL,NULL),(1633,'NOU',1413,1615,0,0,NULL,NULL),(1634,'NOU',1414,1616,0,0,NULL,NULL),(1635,'ADJ',1353,1617,0,0,NULL,NULL),(1636,'NOU',1415,1618,0,0,NULL,NULL),(1637,'NOU',1416,1619,0,0,NULL,NULL),(1638,'NOU',1417,1620,0,0,NULL,NULL),(1639,'NOU',1418,1621,0,0,NULL,NULL),(1640,'VRB',1419,1622,0,0,NULL,NULL),(1641,'NOU',1420,1623,0,0,NULL,NULL),(1642,'NOU',1421,1624,0,0,NULL,NULL),(1643,'NOU',1422,1625,0,0,NULL,NULL),(1644,'NOU',1423,1626,0,0,NULL,NULL),(1645,'NOU',1424,1627,0,0,NULL,NULL),(1646,'NOU',1425,1628,0,0,NULL,NULL),(1647,'NOU',1426,1629,0,0,NULL,NULL),(1648,'NOU',1427,1630,0,0,NULL,NULL),(1649,'NOU',1428,1631,0,0,NULL,NULL),(1650,'CLITIC',0,1632,31,0,NULL,NULL),(1651,'NOU',1431,1633,0,0,NULL,NULL),(1652,'NOU',1432,1634,0,0,NULL,NULL),(1653,'NOU',1433,1635,0,0,NULL,NULL),(1654,'NOU',1434,1636,0,0,NULL,NULL),(1655,'NOU',1435,1637,0,0,NULL,NULL),(1656,'ADJ',1436,1638,0,0,NULL,NULL),(1657,'NOU',1437,1639,0,0,NULL,NULL),(1658,'NOU',1438,1640,0,0,NULL,NULL),(1659,'ADJ',1439,1641,0,0,NULL,NULL),(1660,'ADJ',1440,1642,0,0,NULL,NULL),(1661,'NOU',1441,1643,0,0,NULL,NULL),(1662,'NOU',1442,1644,0,0,NULL,NULL),(1663,'DET',1307,1645,0,0,NULL,NULL),(1664,'NOU',1443,1646,0,0,NULL,NULL),(1665,'NOU',1444,1647,0,0,NULL,NULL),(1666,'NOU',1445,1648,0,0,NULL,NULL),(1667,'NOU',1446,1649,0,0,NULL,NULL),(1668,'CLITIC',0,1650,32,0,NULL,NULL),(1669,'NOU',1448,1651,0,0,NULL,NULL),(1670,'NOU',1449,1652,0,0,NULL,NULL),(1671,'CLITIC',0,1653,33,0,NULL,NULL),(1672,'CLITIC',0,1654,34,0,NULL,NULL),(1673,'NOU',1453,1655,0,0,NULL,NULL),(1674,'CLITIC',0,1656,35,0,NULL,NULL),(1675,'NOU',1455,1657,0,0,NULL,NULL),(1676,'NOU',1456,1658,0,0,NULL,NULL),(1677,'NOU',1457,1659,0,0,NULL,NULL),(1678,'NOU',1255,1660,0,0,NULL,NULL),(1679,'NOU',1458,1661,0,0,NULL,NULL),(1680,'NOU',1459,1662,0,0,NULL,NULL),(1681,'NOU',1460,1663,0,0,NULL,NULL),(1682,'NOU',901,232,0,0,NULL,NULL),(1683,'NOU',218,1664,0,0,NULL,NULL),(1684,'NOU',1461,1665,0,0,NULL,NULL),(1685,'VRB',1462,1666,0,0,NULL,NULL),(1686,'VRB',1463,1667,0,0,NULL,NULL),(1687,'NOU',1464,1668,0,0,NULL,NULL),(1688,'NOU',1465,1669,0,0,NULL,NULL),(1689,'NOU',1466,1670,0,0,NULL,NULL),(1690,'NOU',463,1671,0,0,NULL,NULL),(1691,'ADJ',1,1672,0,0,NULL,NULL),(1692,'ADJ',1230,1673,0,0,NULL,NULL),(1693,'NOU',1236,1674,0,0,NULL,NULL),(1694,'NOU',1467,1675,0,0,NULL,NULL),(1695,'NOU',1022,1676,0,0,NULL,NULL),(1696,'NOU',1154,1677,0,0,NULL,NULL),(1697,'NOU',1468,1678,0,0,NULL,NULL),(1698,'NOU',1469,1679,0,0,NULL,NULL),(1699,'NOU',1470,1680,0,0,NULL,NULL),(1700,'NOU',1471,1681,0,0,NULL,NULL),(1701,'NOU',609,1682,0,0,NULL,NULL),(1702,'NOU',610,1683,0,0,NULL,NULL),(1703,'ADJ',268,1684,0,0,NULL,NULL),(1704,'ADJ',1472,1685,0,0,NULL,NULL),(1705,'NOU',1473,1686,0,0,NULL,NULL),(1706,'NOU',1474,1687,0,0,NULL,NULL),(1707,'NOU',1475,1688,0,0,NULL,NULL),(1708,'ADJ',1476,1689,0,0,NULL,NULL),(1709,'NOU',1477,1690,0,0,NULL,NULL),(1710,'NOU',1478,1691,0,0,NULL,NULL),(1711,'NOU',1479,1692,0,0,NULL,NULL),(1712,'NOU',1480,1693,0,0,NULL,NULL),(1713,'NOU',1481,1694,0,0,NULL,NULL),(1714,'NOU',1482,1695,0,0,NULL,NULL),(1715,'NOU',1483,1696,0,0,NULL,NULL),(1716,'NOU',1283,1697,0,0,NULL,NULL),(1717,'NOU',1284,1698,0,0,NULL,NULL),(1718,'ADJ',1306,1699,0,0,NULL,NULL),(1719,'NOU',1484,1700,0,0,NULL,NULL),(1720,'NOU',1041,1701,0,0,NULL,NULL),(1721,'NOU',1485,1702,0,0,NULL,NULL),(1722,'NOU',1486,466,0,0,NULL,NULL),(1723,'NOU',1487,1703,0,0,NULL,NULL),(1724,'NOU',1488,1704,0,0,NULL,NULL),(1725,'NOU',1339,1705,0,0,NULL,NULL),(1726,'NOU',1489,1706,0,0,NULL,NULL),(1727,'NOU',1490,1117,0,0,NULL,NULL),(1728,'NOU',1491,1707,0,0,NULL,NULL),(1729,'NOU',1492,1708,0,0,NULL,NULL),(1730,'NOU',1493,1709,0,0,NULL,NULL),(1731,'NOU',384,1710,0,0,NULL,NULL),(1732,'NOU',1494,1711,0,0,NULL,NULL),(1733,'NOU',1495,1712,0,0,NULL,NULL),(1734,'NOU',1496,1713,0,0,NULL,NULL),(1735,'NOU',1497,1714,0,0,NULL,NULL),(1736,'NOU',1498,1715,0,0,NULL,NULL),(1737,'RES(type=foreign)',1350,1716,0,0,NULL,NULL),(1738,'NOU',1352,1717,0,0,NULL,NULL),(1739,'NOU',1499,1718,0,0,NULL,NULL),(1740,'NOU',957,1719,0,0,NULL,NULL),(1741,'NOU',1500,1720,0,0,NULL,NULL),(1742,'NOU',1501,1721,0,0,NULL,NULL),(1743,'NOU',53,1722,0,0,NULL,NULL),(1744,'NOU',1502,1723,0,0,NULL,NULL),(1745,'NOU',1503,1724,0,0,NULL,NULL),(1746,'NOU',1175,1725,0,0,NULL,NULL),(1747,'NOU',1504,1726,0,0,NULL,NULL),(1748,'NOU',1271,1727,0,0,NULL,NULL),(1749,'NOU',1505,1728,0,0,NULL,NULL),(1750,'NOU',1506,1729,0,0,NULL,NULL),(1751,'ADJ',1507,1730,0,0,NULL,NULL),(1752,'NOU',1508,1731,0,0,NULL,NULL),(1753,'NOU',1509,1732,0,0,NULL,NULL),(1754,'NOU',878,1733,0,0,NULL,NULL),(1755,'NOU',1510,1734,0,0,NULL,NULL),(1756,'NOU',1511,1735,0,0,NULL,NULL),(1757,'NOU',102,1736,0,0,NULL,NULL),(1758,'NOU',1512,1737,0,0,NULL,NULL),(1759,'ADJ',1513,1738,0,0,NULL,NULL),(1760,'NOU',1514,1739,0,0,NULL,NULL),(1761,'CLITIC',0,1740,8,0,NULL,NULL),(1762,'NOU',1288,1741,0,0,NULL,NULL),(1763,'NOU',1515,1742,0,0,NULL,NULL),(1764,'NOU',1516,1743,0,0,NULL,NULL),(1765,'NOU',1517,1744,0,0,NULL,NULL),(1766,'NOU',1518,1745,0,0,NULL,NULL),(1767,'NOU',1519,1746,0,0,NULL,NULL),(1768,'VRB',1520,1747,0,0,NULL,NULL),(1769,'NOU',1521,1748,0,0,NULL,NULL),(1770,'NOU',1522,1749,0,0,NULL,NULL),(1771,'NOU',1074,1750,0,0,NULL,NULL),(1772,'NOU',1523,1751,0,0,NULL,NULL),(1773,'NOU',1524,1752,0,0,NULL,NULL),(1774,'NOU',1525,1753,0,0,NULL,NULL),(1775,'NOU',1526,1754,0,0,NULL,NULL),(1776,'NOU',1527,1755,0,0,NULL,NULL),(1777,'NOU',1528,1756,0,0,NULL,NULL),(1778,'NOU',1160,1757,0,0,NULL,NULL),(1779,'ADJ',1161,1758,0,0,NULL,NULL),(1780,'NOU',1162,1759,0,0,NULL,NULL),(1781,'NOU',1529,1760,0,0,NULL,NULL),(1782,'NOU',1530,1761,0,0,NULL,NULL),(1783,'NOU',1531,1762,0,0,NULL,NULL),(1784,'NOU',1532,1763,0,0,NULL,NULL),(1785,'NOU',1533,1764,0,0,NULL,NULL),(1786,'NOU',1534,1765,0,0,NULL,NULL),(1787,'NOU',1535,1766,0,0,NULL,NULL),(1788,'CLITIC',0,1767,36,0,NULL,NULL),(1789,'NOU',1537,1768,0,0,NULL,NULL),(1790,'CLITIC',0,1769,37,0,NULL,NULL),(1791,'NOU',1540,1770,0,0,NULL,NULL),(1792,'NOU',558,1771,0,0,NULL,NULL),(1793,'NOU',1541,1772,0,0,NULL,NULL),(1794,'ADJ',1542,1773,0,0,NULL,NULL),(1795,'NOU',1543,1774,0,0,NULL,NULL),(1796,'NOU',1544,1775,0,0,NULL,NULL),(1797,'ADJ',1545,1776,0,0,NULL,NULL),(1798,'NOU',1546,1777,0,0,NULL,NULL),(1799,'CLITIC',0,1778,38,0,NULL,NULL),(1800,'NOU',1548,1779,0,0,NULL,NULL),(1801,'NOU',1549,1780,0,0,NULL,NULL),(1802,'CLITIC',0,1781,39,0,NULL,NULL),(1803,'NOU',1550,1782,0,0,NULL,NULL),(1804,'ADJ',1551,1783,0,0,NULL,NULL),(1805,'NOU',1552,1784,0,0,NULL,NULL),(1806,'NOU',1553,1785,0,0,NULL,NULL),(1807,'NOU',1554,1786,0,0,NULL,NULL),(1808,'ADJ',1555,1787,0,0,NULL,NULL),(1809,'NOU',1556,1788,0,0,NULL,NULL),(1810,'NOU',1557,1789,0,0,NULL,NULL),(1811,'NOU',1558,1790,0,0,NULL,NULL),(1812,'NOU',1559,1791,0,0,NULL,NULL),(1813,'NOU',1560,1792,0,0,NULL,NULL),(1814,'NOU',1561,1793,0,0,NULL,NULL),(1815,'NOU',1562,1794,0,0,NULL,NULL),(1816,'NOU',1563,1795,0,0,NULL,NULL),(1817,'NOU',361,1796,0,0,NULL,NULL),(1818,'NOU',1564,1797,0,0,NULL,NULL),(1819,'NOU',1565,1798,0,0,NULL,NULL),(1820,'NOU',1566,1799,0,0,NULL,NULL),(1821,'NOU',1567,1800,0,0,NULL,NULL),(1822,'NOU',1568,1801,0,0,NULL,NULL),(1823,'NOU',1569,1802,0,0,NULL,NULL),(1824,'NOU',743,1803,0,0,NULL,NULL),(1825,'NOU',1570,1804,0,0,NULL,NULL),(1826,'NOU',1571,1805,0,0,NULL,NULL),(1827,'NOU',1572,1806,0,0,NULL,NULL),(1828,'DET',7,1807,0,0,NULL,NULL),(1829,'NOU',1573,1808,0,0,NULL,NULL),(1830,'NOU',1574,1809,0,0,NULL,NULL),(1831,'ADJ',1575,1810,0,0,NULL,NULL),(1832,'NOU',1576,1811,0,0,NULL,NULL),(1833,'NOU',1577,1812,0,0,NULL,NULL),(1834,'CLITIC',0,1813,40,0,NULL,NULL),(1835,'NOU',1579,1814,0,0,NULL,NULL),(1836,'NOU',1580,1815,0,0,NULL,NULL),(1837,'NOU',1581,1816,0,0,NULL,NULL),(1838,'CLITIC',0,1817,41,0,NULL,NULL),(1839,'NOU',1583,1817,0,0,NULL,NULL),(1840,'ADJ',1584,1818,0,0,NULL,NULL),(1841,'NOU',1585,1819,0,0,NULL,NULL),(1842,'NOU',1586,1820,0,0,NULL,NULL),(1843,'NOU',240,1821,0,0,NULL,NULL),(1844,'NOU',1587,1822,0,0,NULL,NULL),(1845,'CLITIC',0,1823,20,0,NULL,NULL),(1846,'NOU',1035,1823,0,0,NULL,NULL),(1847,'NOU',1588,1824,0,0,NULL,NULL),(1848,'NOU',1589,1825,0,0,NULL,NULL),(1849,'NOU',1327,1826,0,0,NULL,NULL),(1850,'NOU',1590,1827,0,0,NULL,NULL),(1851,'NOU',1591,1828,0,0,NULL,NULL),(1852,'NOU',1592,1829,0,0,NULL,NULL),(1853,'NOU',1593,1830,0,0,NULL,NULL),(1854,'ADJ',1594,1831,0,0,NULL,NULL),(1855,'NOU',1595,1832,0,0,NULL,NULL),(1856,'NOU',1596,1833,0,0,NULL,NULL),(1857,'NOU',1597,1834,0,0,NULL,NULL),(1858,'NOU',1598,1835,0,0,NULL,NULL),(1859,'ADJ',677,1632,0,0,NULL,NULL),(1860,'CLITIC',0,1836,42,0,NULL,NULL),(1861,'NOU',1599,1837,0,0,NULL,NULL),(1862,'NOU',1600,1838,0,0,NULL,NULL),(1863,'NOU',1599,1839,0,0,NULL,NULL),(1864,'NOU',1601,1840,0,0,NULL,NULL),(1865,'ADJ',1602,1841,0,0,NULL,NULL),(1866,'NOU',1603,1842,0,0,NULL,NULL),(1867,'NOU',1604,1843,0,0,NULL,NULL),(1868,'NOU',1605,1844,0,0,NULL,NULL),(1869,'CLITIC',0,1845,43,0,NULL,NULL),(1870,'NOU',1606,1846,0,0,NULL,NULL),(1871,'CLITIC',0,1847,44,0,NULL,NULL),(1872,'NOU',1608,1848,0,0,NULL,NULL),(1873,'CLITIC',0,1849,45,0,NULL,NULL),(1874,'NOU',1610,1850,0,0,NULL,NULL),(1875,'NOU',1611,1851,0,0,NULL,NULL),(1876,'NOU',1612,1852,0,0,NULL,NULL),(1877,'NOU',105,1853,0,0,NULL,NULL),(1878,'NOU',1613,1854,0,0,NULL,NULL),(1879,'NOU',1614,1855,0,0,NULL,NULL),(1880,'NOU',1615,1856,0,0,NULL,NULL),(1881,'NOU',1616,1857,0,0,NULL,NULL),(1882,'CLITIC',0,1858,46,0,NULL,NULL),(1883,'NOU',1617,1859,0,0,NULL,NULL),(1884,'NOU',1618,1860,0,0,NULL,NULL),(1885,'NOU',1619,1861,0,0,NULL,NULL),(1886,'NOU',1620,1862,0,0,NULL,NULL),(1887,'NOU',1621,1863,0,0,NULL,NULL),(1888,'NOU',1622,1864,0,0,NULL,NULL),(1889,'NOU',418,1865,0,0,NULL,NULL),(1890,'CLITIC',0,1866,47,0,NULL,NULL),(1891,'NOU',1624,1867,0,0,NULL,NULL),(1892,'NOU',1625,1868,0,0,NULL,NULL),(1893,'NOU',1626,1869,0,0,NULL,NULL),(1894,'ADJ',1627,1870,0,0,NULL,NULL),(1895,'NOU',1628,1871,0,0,NULL,NULL),(1896,'NOU',1629,1872,0,0,NULL,NULL),(1897,'ADJ',246,1873,0,0,NULL,NULL),(1898,'NOU',1630,1874,0,0,NULL,NULL),(1899,'NOU',1509,1875,0,0,NULL,NULL),(1900,'NOU',1631,1876,0,0,NULL,NULL),(1901,'CLITIC',0,1877,48,0,NULL,NULL),(1902,'NOU',1633,1878,0,0,NULL,NULL),(1903,'NOU',1634,1879,0,0,NULL,NULL),(1904,'NOU',1635,1880,0,0,NULL,NULL),(1905,'NOU',1636,1881,0,0,NULL,NULL),(1906,'NOU',1637,1882,0,0,NULL,NULL),(1907,'NOU',873,1883,0,0,NULL,NULL),(1908,'NOU',874,1884,0,0,NULL,NULL),(1909,'NOU',1638,1885,0,0,NULL,NULL),(1910,'NOU',1639,1886,0,0,NULL,NULL),(1911,'NOU',1640,1887,0,0,NULL,NULL),(1912,'NOU',1641,1888,0,0,NULL,NULL),(1913,'ADV',1642,1889,0,0,NULL,NULL),(1914,'NOU',1643,1890,0,0,NULL,NULL),(1915,'NOU',1644,1891,0,0,NULL,NULL),(1916,'NOU',1645,1892,0,0,NULL,NULL),(1917,'NOU',1646,1893,0,0,NULL,NULL),(1918,'ADJ',1647,1894,0,0,NULL,NULL),(1919,'NOU',1648,1895,0,0,NULL,NULL),(1920,'NOU',70,1896,0,0,NULL,NULL),(1921,'NOU',1649,1897,0,0,NULL,NULL),(1922,'NOU',1650,1898,0,0,NULL,NULL),(1923,'NOU',1651,1899,0,0,NULL,NULL),(1924,'NOU',373,1900,0,0,NULL,NULL),(1925,'NOU',1652,1901,0,0,NULL,NULL),(1926,'ADJ',1653,1902,0,0,NULL,NULL),(1927,'NOU',1654,1903,0,0,NULL,NULL),(1928,'NOU',1655,1904,0,0,NULL,NULL),(1929,'NOU',1656,1905,0,0,NULL,NULL),(1930,'NOU',1657,1906,0,0,NULL,NULL),(1931,'NOU',1074,1907,0,0,NULL,NULL),(1932,'NOU',1658,1908,0,0,NULL,NULL),(1933,'NOU',1659,1909,0,0,NULL,NULL),(1934,'NOU',339,1910,0,0,NULL,NULL),(1935,'NOU',340,1911,0,0,NULL,NULL),(1936,'NOU',1660,1912,0,0,NULL,NULL),(1937,'NOU',1661,1913,0,0,NULL,NULL),(1938,'ADJ',1662,608,0,0,NULL,NULL),(1939,'NOU',1663,1914,0,0,NULL,NULL),(1940,'NOU',1664,1915,0,0,NULL,NULL),(1941,'NOU',128,1916,0,0,NULL,NULL),(1942,'NOU',129,1917,0,0,NULL,NULL),(1943,'NOU',1665,1918,0,0,NULL,NULL),(1944,'NOU',1666,1919,0,0,NULL,NULL),(1945,'NOU',1667,1920,0,0,NULL,NULL),(1946,'NOU',1668,1921,0,0,NULL,NULL),(1947,'NOU',1669,1922,0,0,NULL,NULL),(1948,'NOU',1670,1923,0,0,NULL,NULL),(1949,'NOU',1671,1924,0,0,NULL,NULL),(1950,'NOU',1672,1925,0,0,NULL,NULL),(1951,'NOU',1673,1926,0,0,NULL,NULL),(1952,'NOU',1576,1927,0,0,NULL,NULL),(1953,'NOU',1674,1928,0,0,NULL,NULL),(1954,'NOU',1675,1929,0,0,NULL,NULL),(1955,'NOU',1676,1930,0,0,NULL,NULL),(1956,'NOU',1677,1931,0,0,NULL,NULL),(1957,'NOU',924,1932,0,0,NULL,NULL),(1958,'NOU',1678,1933,0,0,NULL,NULL),(1959,'NOU',1679,1934,0,0,NULL,NULL),(1960,'CLITIC',0,1935,49,0,NULL,NULL),(1961,'NOU',1681,1935,0,0,NULL,NULL),(1962,'NOU',1682,1936,0,0,NULL,NULL),(1963,'NOU',1683,1937,0,0,NULL,NULL),(1964,'NOU',1684,1938,0,0,NULL,NULL),(1965,'NOU',1685,1939,0,0,NULL,NULL),(1966,'NOU',1686,1940,0,0,NULL,NULL),(1967,'NOU',756,1941,0,0,NULL,NULL),(1968,'NOU',1687,1942,0,0,NULL,NULL),(1969,'NOU',1688,1943,0,0,NULL,NULL),(1970,'NOU',1689,1944,0,0,NULL,NULL),(1971,'NOU',1690,1945,0,0,NULL,NULL),(1972,'NOU',326,1946,0,0,NULL,NULL),(1973,'NOU',559,1947,0,0,NULL,NULL),(1974,'NOU',1691,1948,0,0,NULL,NULL),(1975,'NOU',1692,1949,0,0,NULL,NULL),(1976,'NOU',1693,1950,0,0,NULL,NULL),(1977,'NOU',1694,1951,0,0,NULL,NULL),(1978,'NOU',295,1952,0,0,NULL,NULL),(1979,'NOU',296,1953,0,0,NULL,NULL),(1980,'NOU',1695,1954,0,0,NULL,NULL),(1981,'NOU',1696,1955,0,0,NULL,NULL),(1982,'NOU',1697,1956,0,0,NULL,NULL),(1983,'NOU',1698,1957,0,0,NULL,NULL),(1984,'NOU',1699,1958,0,0,NULL,NULL),(1985,'NOU',1700,1959,0,0,NULL,NULL),(1986,'NOU',1701,1960,0,0,NULL,NULL),(1987,'NOU',1702,1961,0,0,NULL,NULL),(1988,'CLITIC',0,1962,50,0,NULL,NULL),(1989,'NOU',1703,1963,0,0,NULL,NULL),(1990,'NOU',1704,1964,0,0,NULL,NULL),(1991,'NOU',1705,1965,0,0,NULL,NULL),(1992,'NOU',65,1966,0,0,NULL,NULL),(1993,'NOU',1706,1967,0,0,NULL,NULL),(1994,'NOU',1707,1968,0,0,NULL,NULL),(1995,'NOU',1708,1969,0,0,NULL,NULL),(1996,'NOU',1709,1970,0,0,NULL,NULL),(1997,'NOU',1710,1971,0,0,NULL,NULL),(1998,'NOU',1388,1972,0,0,NULL,NULL),(1999,'NUM(type=ord)',1711,1973,0,0,NULL,NULL),(2000,'NOU',1712,1974,0,0,NULL,NULL),(2001,'ADJ',1713,1975,0,0,NULL,NULL),(2002,'NOU',1714,1976,0,0,NULL,NULL),(2003,'NOU',1715,1977,0,0,NULL,NULL),(2004,'NOU',800,1978,0,0,NULL,NULL),(2005,'RES(type=foreign)',1716,127,0,0,NULL,NULL),(2006,'RES(type=foreign)',1350,1979,0,0,NULL,NULL),(2007,'RES(type=foreign)',1717,1980,0,0,NULL,NULL),(2008,'NOU',1718,1981,0,0,NULL,NULL),(2009,'NOU',1719,1982,0,0,NULL,NULL),(2010,'NOU',1720,1983,0,0,NULL,NULL),(2011,'NOU',1721,1984,0,0,NULL,NULL),(2012,'NOU',1722,1985,0,0,NULL,NULL),(2013,'ADJ',176,1986,0,0,NULL,NULL),(2014,'NOU',1723,1987,0,0,NULL,NULL),(2015,'NOU',1724,1988,0,0,NULL,NULL),(2016,'NOU',1725,1989,0,0,NULL,NULL),(2017,'NOU',1726,1990,0,0,NULL,NULL),(2018,'ADJ',1727,1991,0,0,NULL,NULL),(2019,'NOU',1728,1992,0,0,NULL,NULL),(2020,'NOU',1729,1993,0,0,NULL,NULL),(2021,'NOU',1730,1994,0,0,NULL,NULL),(2022,'NOU',1731,1995,0,0,NULL,NULL),(2023,'NOU',1732,1996,0,0,NULL,NULL),(2024,'NOU',1733,1997,0,0,NULL,NULL),(2025,'NOU',1734,1366,0,0,NULL,NULL),(2026,'NOU',1735,1998,0,0,NULL,NULL),(2027,'NOU',1736,1999,0,0,NULL,NULL),(2028,'NOU',1737,2000,0,0,NULL,NULL),(2029,'NOU',1738,1575,0,0,NULL,NULL),(2030,'NOU',1739,2001,0,0,NULL,NULL),(2031,'NOU',1740,2002,0,0,NULL,NULL),(2032,'NOU',1741,1508,0,0,NULL,NULL),(2033,'NOU',71,2003,0,0,NULL,NULL),(2034,'NOU',1742,1503,0,0,NULL,NULL),(2035,'NOU',1743,2004,0,0,NULL,NULL),(2036,'NOU',1744,2005,0,0,NULL,NULL),(2037,'NOU',1745,2006,0,0,NULL,NULL),(2038,'NOU',1746,1828,0,0,NULL,NULL),(2039,'ADJ',1747,2007,0,0,NULL,NULL),(2040,'NOU',1748,2008,0,0,NULL,NULL),(2041,'ADJ',1749,2009,0,0,NULL,NULL),(2042,'NOU',1750,2010,0,0,NULL,NULL),(2043,'NOU',1751,2011,0,0,NULL,NULL),(2044,'NOU',1752,2012,0,0,NULL,NULL),(2045,'NOU',1753,2013,0,0,NULL,NULL),(2046,'NOU',1754,2014,0,0,NULL,NULL),(2047,'NOU',1755,2015,0,0,NULL,NULL),(2048,'NOU',1756,2016,0,0,NULL,NULL),(2049,'NOU',1757,2017,0,0,NULL,NULL),(2050,'NOU',1758,2018,0,0,NULL,NULL),(2051,'NOU',1759,2019,0,0,NULL,NULL),(2052,'NOU',266,2020,0,0,NULL,NULL),(2053,'VRB',1760,2021,0,0,NULL,NULL),(2054,'NOU',1065,2022,0,0,NULL,NULL),(2055,'NOU',1761,2023,0,0,NULL,NULL),(2056,'NOU',1762,2024,0,0,NULL,NULL),(2057,'NOU',1763,2025,0,0,NULL,NULL),(2058,'NOU',657,2026,0,0,NULL,NULL),(2059,'NOU',1764,2027,0,0,NULL,NULL),(2060,'NOU',1765,2028,0,0,NULL,NULL),(2061,'NOU',1766,2029,0,0,NULL,NULL),(2062,'NOU',1258,2030,0,0,NULL,NULL),(2063,'NOU',1767,2031,0,0,NULL,NULL),(2064,'NOU',1768,2032,0,0,NULL,NULL),(2065,'NOU',1769,2033,0,0,NULL,NULL),(2066,'NOU',1770,2034,0,0,NULL,NULL),(2067,'NOU',25,2035,0,0,NULL,NULL),(2068,'NOU',1771,2036,0,0,NULL,NULL),(2069,'NOU',1772,2037,0,0,NULL,NULL),(2070,'ADJ',1773,2038,0,0,NULL,NULL),(2071,'NOU',1774,2039,0,0,NULL,NULL),(2072,'CLITIC',0,2040,51,0,NULL,NULL),(2073,'NOU',1523,2040,0,0,NULL,NULL),(2074,'NOU',1776,2041,0,0,NULL,NULL),(2075,'NOU',1777,2042,0,0,NULL,NULL),(2076,'NOU',1778,2043,0,0,NULL,NULL),(2077,'NOU',1779,2044,0,0,NULL,NULL),(2078,'NOU',1780,2045,0,0,NULL,NULL),(2079,'NOU',1310,2046,0,0,NULL,NULL),(2080,'NOU',1781,2047,0,0,NULL,NULL),(2081,'NOU',1782,2048,0,0,NULL,NULL),(2082,'NOU',1783,2049,0,0,NULL,NULL),(2083,'NOU',1784,2050,0,0,NULL,NULL),(2084,'NOU',1785,2051,0,0,NULL,NULL),(2085,'NOU',1786,2052,0,0,NULL,NULL),(2086,'NOU',1787,2053,0,0,NULL,NULL),(2087,'NOU',1788,2054,0,0,NULL,NULL),(2088,'NOU',1789,2055,0,0,NULL,NULL),(2089,'CLITIC',0,2056,52,0,NULL,NULL),(2090,'NOU',1791,2056,0,0,NULL,NULL),(2091,'ADJ',1792,1773,0,0,NULL,NULL),(2092,'NOU',1793,2057,0,0,NULL,NULL),(2093,'NOU',1794,2058,0,0,NULL,NULL),(2094,'NOU',1795,2059,0,0,NULL,NULL),(2095,'NOU',25,2060,0,0,NULL,NULL),(2096,'NOU',1673,2061,0,0,NULL,NULL),(2097,'NOU',1796,2062,0,0,NULL,NULL),(2098,'NOU',67,2063,0,0,NULL,NULL),(2099,'NOU',1677,2064,0,0,NULL,NULL),(2100,'NOU',1797,2065,0,0,NULL,NULL),(2101,'NOU',1798,2066,0,0,NULL,NULL),(2102,'NOU',1799,2067,0,0,NULL,NULL),(2103,'NOU',1800,2068,0,0,NULL,NULL),(2104,'NOU',1801,2069,0,0,NULL,NULL),(2105,'NOU',1802,2070,0,0,NULL,NULL),(2106,'NOU',394,2071,0,0,NULL,NULL),(2107,'NOU',1803,2072,0,0,NULL,NULL),(2108,'ADJ',1045,2073,0,0,NULL,NULL),(2109,'NOU',1047,2074,0,0,NULL,NULL),(2110,'NOU',1804,2075,0,0,NULL,NULL),(2111,'NOU',1805,2076,0,0,NULL,NULL),(2112,'NOU',1806,2077,0,0,NULL,NULL),(2113,'NOU',1807,2078,0,0,NULL,NULL),(2114,'NOU',1808,2079,0,0,NULL,NULL),(2115,'NOU',257,2080,0,0,NULL,NULL),(2116,'NOU',1809,2081,0,0,NULL,NULL),(2117,'NOU',1810,2082,0,0,NULL,NULL),(2118,'NOU',1811,2083,0,0,NULL,NULL),(2119,'NOU',1812,2084,0,0,NULL,NULL),(2120,'DET',7,2085,0,0,NULL,NULL),(2121,'NOU',826,2086,0,0,NULL,NULL),(2122,'NOU',1813,2087,0,0,NULL,NULL),(2123,'NOU',1814,2088,0,0,NULL,NULL),(2124,'NOU',1815,2089,0,0,NULL,NULL),(2125,'NOU',330,2090,0,0,NULL,NULL),(2126,'NOU',1816,2091,0,0,NULL,NULL),(2127,'CLITIC',0,2092,53,0,NULL,NULL),(2128,'NOU',1657,2092,0,0,NULL,NULL),(2129,'NOU',1817,2093,0,0,NULL,NULL),(2130,'NOU',1818,2094,0,0,NULL,NULL),(2131,'NOU',1819,2095,0,0,NULL,NULL),(2132,'ADJ',1820,2096,0,0,NULL,NULL),(2133,'NOU',1821,2097,0,0,NULL,NULL),(2134,'NOU',1822,2098,0,0,NULL,NULL),(2135,'NOU',1823,2099,0,0,NULL,NULL),(2136,'NOU',1824,2100,0,0,NULL,NULL),(2137,'NOU',1559,2101,0,0,NULL,NULL),(2138,'ADJ',159,2102,0,0,NULL,NULL),(2139,'NOU',259,2103,0,0,NULL,NULL),(2140,'NOU',1825,2104,0,0,NULL,NULL),(2141,'ADJ',1826,2105,0,0,NULL,NULL),(2142,'NOU',1827,2106,0,0,NULL,NULL),(2143,'NOU',1828,2107,0,0,NULL,NULL),(2144,'NOU',1829,2108,0,0,NULL,NULL),(2145,'ADJ',1830,2109,0,0,NULL,NULL),(2146,'NOU',1831,2110,0,0,NULL,NULL),(2147,'NOU',824,826,0,0,NULL,NULL),(2148,'NOU',1832,2111,0,0,NULL,NULL),(2149,'NOU',1833,2112,0,0,NULL,NULL),(2150,'NOU',1834,2113,0,0,NULL,NULL),(2151,'ADJ',1835,2114,0,0,NULL,NULL),(2152,'NOU',1836,2115,0,0,NULL,NULL),(2153,'RES(type=foreign)',1837,2116,0,0,NULL,NULL),(2154,'RES(type=foreign)',1838,2117,0,0,NULL,NULL),(2155,'NOU',1839,2118,0,0,NULL,NULL),(2156,'RES(type=foreign)',1840,2119,0,0,NULL,NULL),(2157,'RES(type=foreign)',1841,2120,0,0,NULL,NULL),(2158,'NOU',1842,2121,0,0,NULL,NULL),(2159,'CLITIC',0,2122,43,0,NULL,NULL),(2160,'NOU',1843,2123,0,0,NULL,NULL),(2161,'NOU',1844,2124,0,0,NULL,NULL),(2162,'ADJ',1845,2125,0,0,NULL,NULL),(2163,'NOU',1846,2126,0,0,NULL,NULL),(2164,'NOU',1847,2127,0,0,NULL,NULL),(2165,'RES(type=foreign)',1848,1806,0,0,NULL,NULL),(2166,'NOU',1849,2128,0,0,NULL,NULL),(2167,'NOU',14,2129,0,0,NULL,NULL),(2168,'NOU',800,2130,0,0,NULL,NULL),(2169,'NOU',1850,2131,0,0,NULL,NULL),(2170,'NOU',740,2132,0,0,NULL,NULL),(2171,'NOU',740,2133,0,0,NULL,NULL),(2172,'NOU',1216,2134,0,0,NULL,NULL),(2173,'NOU',1851,2135,0,0,NULL,NULL),(2174,'NOU',1852,2136,0,0,NULL,NULL),(2175,'NOU',1853,2137,0,0,NULL,NULL),(2176,'NOU',1854,2138,0,0,NULL,NULL),(2177,'ADJ',1855,2139,0,0,NULL,NULL),(2178,'NOU',1856,2140,0,0,NULL,NULL),(2179,'NOU',1857,2141,0,0,NULL,NULL),(2180,'NOU',1858,2142,0,0,NULL,NULL),(2181,'NOU',1859,2143,0,0,NULL,NULL),(2182,'NOU',1860,2144,0,0,NULL,NULL),(2183,'RES(type=foreign)',1861,1808,0,0,NULL,NULL),(2184,'NOU',1862,2145,0,0,NULL,NULL),(2185,'ADJ',1863,2146,0,0,NULL,NULL),(2186,'NOU',1864,2147,0,0,NULL,NULL),(2187,'NOU',1865,2148,0,0,NULL,NULL),(2188,'NOU',1866,2149,0,0,NULL,NULL),(2189,'NOU',1867,2150,0,0,NULL,NULL),(2190,'NOU',1868,2151,0,0,NULL,NULL),(2191,'NOU',156,2152,0,0,NULL,NULL),(2192,'NOU',1869,2153,0,0,NULL,NULL),(2193,'NOU',1870,2154,0,0,NULL,NULL),(2194,'NOU',1871,2155,0,0,NULL,NULL),(2195,'NOU',1872,2156,0,0,NULL,NULL),(2196,'NOU',1873,2157,0,0,NULL,NULL),(2197,'NOU',1874,2158,0,0,NULL,NULL),(2198,'CLITIC',0,2159,54,0,NULL,NULL),(2199,'NOU',237,2160,0,0,NULL,NULL),(2200,'NOU',1875,1068,0,0,NULL,NULL),(2201,'NOU',1876,2161,0,0,NULL,NULL),(2202,'NOU',1877,2162,0,0,NULL,NULL),(2203,'NOU',1878,2163,0,0,NULL,NULL),(2204,'NOU',1879,2164,0,0,NULL,NULL),(2205,'NOU',1880,2165,0,0,NULL,NULL),(2206,'NOU',1881,2166,0,0,NULL,NULL),(2207,'NOU',1882,2167,0,0,NULL,NULL),(2208,'NOU',1883,2168,0,0,NULL,NULL),(2209,'CLITIC',0,2169,55,0,NULL,NULL),(2210,'NOU',1884,2170,0,0,NULL,NULL),(2211,'NOU',1885,2171,0,0,NULL,NULL),(2212,'NOU',1886,2172,0,0,NULL,NULL),(2213,'NOU',1887,2173,0,0,NULL,NULL),(2214,'NOU',1888,2174,0,0,NULL,NULL),(2215,'NOU',1889,2175,0,0,NULL,NULL),(2216,'NOU',566,2176,0,0,NULL,NULL),(2217,'NOU',1744,2177,0,0,NULL,NULL),(2218,'NOU',1890,2178,0,0,NULL,NULL),(2219,'NOU',1891,2179,0,0,NULL,NULL),(2220,'NOU',1892,2180,0,0,NULL,NULL),(2221,'NOU',1893,2181,0,0,NULL,NULL),(2222,'NOU',1894,2182,0,0,NULL,NULL),(2223,'NOU',1895,2183,0,0,NULL,NULL),(2224,'NOU',1896,2184,0,0,NULL,NULL),(2225,'NOU',1897,2185,0,0,NULL,NULL),(2226,'NOU',1898,2186,0,0,NULL,NULL),(2227,'NOU',384,2187,0,0,NULL,NULL),(2228,'NOU',440,417,0,0,NULL,NULL),(2229,'NOU',387,2188,0,0,NULL,NULL),(2230,'NOU',1899,2189,0,0,NULL,NULL),(2231,'CLITIC',0,2190,56,0,NULL,NULL),(2232,'NOU',1902,2191,0,0,NULL,NULL),(2233,'NOU',1903,2111,0,0,NULL,NULL),(2234,'ADJ',1904,2192,0,0,NULL,NULL),(2235,'NOU',1905,2193,0,0,NULL,NULL),(2236,'NOU',1906,2194,0,0,NULL,NULL),(2237,'NOU',1907,2195,0,0,NULL,NULL),(2238,'NOU',1908,2196,0,0,NULL,NULL),(2239,'NOU',1909,2197,0,0,NULL,NULL),(2240,'NOU',1910,2198,0,0,NULL,NULL),(2241,'NOU',1911,2199,0,0,NULL,NULL),(2242,'NOU',1912,2200,0,0,NULL,NULL),(2243,'ADJ',1913,1783,0,0,NULL,NULL),(2244,'NOU',1914,2201,0,0,NULL,NULL),(2245,'NOU',106,2202,0,0,NULL,NULL),(2246,'NOU',1915,2203,0,0,NULL,NULL),(2247,'NOU',1916,2204,0,0,NULL,NULL),(2248,'NOU',1917,2205,0,0,NULL,NULL),(2249,'NOU',1918,2206,0,0,NULL,NULL),(2250,'NOU',367,2207,0,0,NULL,NULL),(2251,'CLITIC',0,2208,57,0,NULL,NULL),(2252,'NOU',1919,2209,0,0,NULL,NULL),(2253,'NOU',856,2210,0,0,NULL,NULL),(2254,'NOU',1920,2211,0,0,NULL,NULL),(2255,'NOU',1921,2212,0,0,NULL,NULL),(2256,'NOU',1922,2213,0,0,NULL,NULL),(2257,'NOU',1923,2214,0,0,NULL,NULL),(2258,'ADJ',1924,2215,0,0,NULL,NULL),(2259,'NOU',950,2216,0,0,NULL,NULL),(2260,'NOU',1925,2217,0,0,NULL,NULL),(2261,'NOU',1926,2218,0,0,NULL,NULL),(2262,'NOU',1927,2219,0,0,NULL,NULL),(2263,'NOU',1928,2220,0,0,NULL,NULL),(2264,'NOU',1929,2221,0,0,NULL,NULL),(2265,'NOU',1930,2222,0,0,NULL,NULL),(2266,'NOU',1931,2223,0,0,NULL,NULL),(2267,'NOU',1932,2224,0,0,NULL,NULL),(2268,'NOU',1933,2225,0,0,NULL,NULL),(2269,'NOU',1934,2226,0,0,NULL,NULL),(2270,'NOU',1935,2227,0,0,NULL,NULL),(2271,'NOU',1936,2228,0,0,NULL,NULL),(2272,'NOU',1937,2229,0,0,NULL,NULL),(2273,'NOU',1938,2230,0,0,NULL,NULL),(2274,'NOU',1939,2231,0,0,NULL,NULL),(2275,'NOU',1940,2232,0,0,NULL,NULL),(2276,'NOU',1941,2233,0,0,NULL,NULL),(2277,'NOU',1175,2234,0,0,NULL,NULL),(2278,'ADJ',1863,2235,0,0,NULL,NULL),(2279,'NOU',1942,2236,0,0,NULL,NULL),(2280,'NOU',1943,2237,0,0,NULL,NULL),(2281,'NOU',1944,2238,0,0,NULL,NULL),(2282,'NOU',923,2239,0,0,NULL,NULL),(2283,'ADJ',1945,2240,0,0,NULL,NULL),(2284,'NOU',135,2241,0,0,NULL,NULL),(2285,'NOU',1946,2242,0,0,NULL,NULL),(2286,'NOU',1947,2243,0,0,NULL,NULL),(2287,'NOU',1948,2244,0,0,NULL,NULL),(2288,'NOU',1949,2245,0,0,NULL,NULL),(2289,'NOU',1950,2246,0,0,NULL,NULL),(2290,'NOU',1951,2247,0,0,NULL,NULL),(2291,'NOU',1952,2248,0,0,NULL,NULL),(2292,'NOU',1953,2249,0,0,NULL,NULL),(2293,'ADJ',512,2250,0,0,NULL,NULL),(2294,'NOU',1954,2251,0,0,NULL,NULL),(2295,'NOU',1955,2252,0,0,NULL,NULL),(2296,'NOU',1956,2253,0,0,NULL,NULL),(2297,'NOU',1957,2097,0,0,NULL,NULL),(2298,'ADJ',1958,2254,0,0,NULL,NULL),(2299,'NOU',1959,2255,0,0,NULL,NULL),(2300,'ADJ',1960,2256,0,0,NULL,NULL),(2301,'NOU',1961,2257,0,0,NULL,NULL),(2302,'DET',1307,2258,0,0,NULL,NULL),(2303,'ADJ',230,2259,0,0,NULL,NULL),(2304,'NOU',1962,2260,0,0,NULL,NULL),(2305,'NOU',1963,2261,0,0,NULL,NULL),(2306,'NOU',1964,2262,0,0,NULL,NULL),(2307,'NOU',1965,2263,0,0,NULL,NULL),(2308,'NOU',1966,2264,0,0,NULL,NULL),(2309,'NOU',1967,2265,0,0,NULL,NULL),(2310,'NOU',1968,2266,0,0,NULL,NULL),(2311,'NOU',1969,2267,0,0,NULL,NULL),(2312,'NOU',1970,2268,0,0,NULL,NULL),(2313,'NOU',1971,1622,0,0,NULL,NULL),(2314,'NOU',1972,1624,0,0,NULL,NULL),(2315,'ADJ',1973,2269,0,0,NULL,NULL),(2316,'NOU',1974,2270,0,0,NULL,NULL),(2317,'NOU',1975,2271,0,0,NULL,NULL),(2318,'NOU',1976,2272,0,0,NULL,NULL),(2319,'NOU',1977,2273,0,0,NULL,NULL),(2320,'NOU',1978,2274,0,0,NULL,NULL),(2321,'NOU',1979,2275,0,0,NULL,NULL),(2322,'NOU',1980,2276,0,0,NULL,NULL),(2323,'NOU',1981,2277,0,0,NULL,NULL),(2324,'NOU',1982,2278,0,0,NULL,NULL),(2325,'NOU',1983,2279,0,0,NULL,NULL),(2326,'NOU',1984,2280,0,0,NULL,NULL),(2327,'NOU',1985,2281,0,0,NULL,NULL),(2328,'ADJ',1986,2282,0,0,NULL,NULL),(2329,'NOU',1987,2283,0,0,NULL,NULL),(2330,'NOU',1796,2284,0,0,NULL,NULL),(2331,'NOU',1988,2285,0,0,NULL,NULL),(2332,'ADJ',1989,2286,0,0,NULL,NULL),(2333,'NOU',1990,2287,0,0,NULL,NULL),(2334,'NOU',1991,2288,0,0,NULL,NULL),(2335,'NOU',1992,2289,0,0,NULL,NULL),(2336,'NOU',1993,2290,0,0,NULL,NULL),(2337,'NOU',1994,2291,0,0,NULL,NULL),(2338,'NOU',1995,2292,0,0,NULL,NULL),(2339,'NOU',1315,2293,0,0,NULL,NULL),(2340,'NOU',1316,2294,0,0,NULL,NULL),(2341,'NOU',1996,2295,0,0,NULL,NULL),(2342,'NOU',1997,2296,0,0,NULL,NULL),(2343,'NOU',1998,2297,0,0,NULL,NULL),(2344,'NOU',1999,2298,0,0,NULL,NULL),(2345,'NOU',2000,2299,0,0,NULL,NULL),(2346,'NOU',2001,2300,0,0,NULL,NULL),(2347,'NOU',1807,2301,0,0,NULL,NULL),(2348,'NOU',2002,2302,0,0,NULL,NULL),(2349,'NOU',2003,2303,0,0,NULL,NULL),(2350,'ADJ',2004,2304,0,0,NULL,NULL),(2351,'NOU',2005,2305,0,0,NULL,NULL),(2352,'NOU',2006,2306,0,0,NULL,NULL),(2353,'NOU',2007,2307,0,0,NULL,NULL),(2354,'NOU',2008,2308,0,0,NULL,NULL),(2355,'NOU',2009,2309,0,0,NULL,NULL),(2356,'ADJ',960,2310,0,0,NULL,NULL),(2357,'NOU',2010,2311,0,0,NULL,NULL),(2358,'NOU',2011,2312,0,0,NULL,NULL),(2359,'NOU',2012,2313,0,0,NULL,NULL),(2360,'NOU',2013,2314,0,0,NULL,NULL),(2361,'NOU',2014,2315,0,0,NULL,NULL),(2362,'CLITIC',0,2316,58,0,NULL,NULL),(2363,'NOU',2015,2317,0,0,NULL,NULL),(2364,'NOU',2016,2318,0,0,NULL,NULL),(2365,'NOU',2017,2319,0,0,NULL,NULL),(2366,'NOU',2018,2320,0,0,NULL,NULL),(2367,'NOU',2019,2321,0,0,NULL,NULL),(2368,'NOU',2020,2322,0,0,NULL,NULL),(2369,'NOU',2021,2323,0,0,NULL,NULL),(2370,'NOU',2022,2324,0,0,NULL,NULL),(2371,'NOU',1081,2325,0,0,NULL,NULL),(2372,'CLITIC',0,2326,59,0,NULL,NULL),(2373,'NOU',2025,2327,0,0,NULL,NULL),(2374,'NOU',2026,2328,0,0,NULL,NULL),(2375,'NOU',2027,2329,0,0,NULL,NULL),(2376,'NOU',2028,2330,0,0,NULL,NULL),(2377,'NOU',2029,2331,0,0,NULL,NULL),(2378,'NOU',2030,2332,0,0,NULL,NULL),(2379,'CLITIC',0,2333,60,0,NULL,NULL),(2380,'NOU',2033,2334,0,0,NULL,NULL),(2381,'NOU',2034,2335,0,0,NULL,NULL),(2382,'NOU',2035,2336,0,0,NULL,NULL),(2383,'ADJ',1301,2337,0,0,NULL,NULL),(2384,'NOU',1290,2338,0,0,NULL,NULL),(2385,'VRB',2036,2339,0,0,NULL,NULL),(2386,'NOU',2037,2340,0,0,NULL,NULL),(2387,'NOU',2038,2341,0,0,NULL,NULL),(2388,'ADP',15,2342,0,0,NULL,NULL),(2389,'NOU',2039,2343,0,0,NULL,NULL),(2390,'NOU',2040,2344,0,0,NULL,NULL),(2391,'NOU',2041,2345,0,0,NULL,NULL),(2392,'NOU',2042,2346,0,0,NULL,NULL),(2393,'NOU',2043,2347,0,0,NULL,NULL),(2394,'NOU',2044,2348,0,0,NULL,NULL),(2395,'ADJ',147,1982,0,0,NULL,NULL),(2396,'NOU',1796,2349,0,0,NULL,NULL),(2397,'NOU',2045,2350,0,0,NULL,NULL),(2398,'NOU',2046,2351,0,0,NULL,NULL),(2399,'ADJ',2047,2352,0,0,NULL,NULL),(2400,'NOU',2048,2353,0,0,NULL,NULL),(2401,'NOU',2049,2354,0,0,NULL,NULL),(2402,'NOU',2050,2355,0,0,NULL,NULL),(2403,'NOU',2051,2356,0,0,NULL,NULL),(2404,'NOU',2052,2357,0,0,NULL,NULL),(2405,'NOU',2053,2358,0,0,NULL,NULL),(2406,'NOU',2054,2359,0,0,NULL,NULL),(2407,'ADJ',2055,2360,0,0,NULL,NULL),(2408,'NOU',2056,2361,0,0,NULL,NULL),(2409,'NOU',2057,2362,0,0,NULL,NULL),(2410,'NOU',2058,2363,0,0,NULL,NULL),(2411,'NOU',1011,2364,0,0,NULL,NULL),(2412,'NOU',1013,2365,0,0,NULL,NULL),(2413,'NOU',2059,2366,0,0,NULL,NULL),(2414,'NOU',2060,2367,0,0,NULL,NULL),(2415,'CLITIC',0,2040,61,0,NULL,NULL),(2416,'CLITIC',0,2368,62,0,NULL,NULL),(2417,'NOU',2062,2369,0,0,NULL,NULL),(2418,'RES(type=foreign)',2063,2370,0,0,NULL,NULL),(2419,'RES(type=foreign)',2064,2371,0,0,NULL,NULL),(2420,'NOU',2065,2372,0,0,NULL,NULL),(2421,'NOU',2066,2373,0,0,NULL,NULL),(2422,'NOU',2067,2374,0,0,NULL,NULL),(2423,'NOU',2068,2375,0,0,NULL,NULL),(2424,'NOU',2069,2376,0,0,NULL,NULL),(2425,'NOU',2070,2377,0,0,NULL,NULL),(2426,'NOU',2071,2378,0,0,NULL,NULL),(2427,'NOU',2072,2379,0,0,NULL,NULL),(2428,'NOU',2073,2380,0,0,NULL,NULL),(2429,'NOU',2074,2381,0,0,NULL,NULL),(2430,'NOU',2075,2382,0,0,NULL,NULL),(2431,'CLITIC',0,2383,63,0,NULL,NULL),(2432,'NOU',2077,2384,0,0,NULL,NULL),(2433,'ADJ',2078,648,0,0,NULL,NULL),(2434,'ADJ',2079,2385,0,0,NULL,NULL),(2435,'NOU',1397,2386,0,0,NULL,NULL),(2436,'NOU',2080,2387,0,0,NULL,NULL),(2437,'ADJ',2081,2388,0,0,NULL,NULL),(2438,'NOU',2082,2389,0,0,NULL,NULL),(2439,'NOU',2083,2390,0,0,NULL,NULL),(2440,'NOU',2084,2391,0,0,NULL,NULL),(2441,'NOU',2085,2392,0,0,NULL,NULL),(2442,'NOU',2086,2393,0,0,NULL,NULL),(2443,'NOU',2087,2394,0,0,NULL,NULL),(2444,'NOU',2088,2395,0,0,NULL,NULL),(2445,'NOU',2089,2396,0,0,NULL,NULL),(2446,'NOU',465,2397,0,0,NULL,NULL),(2447,'NOU',2090,2398,0,0,NULL,NULL),(2448,'NOU',1532,2399,0,0,NULL,NULL),(2449,'NOU',2091,2400,0,0,NULL,NULL),(2450,'NOU',2092,2401,0,0,NULL,NULL),(2451,'NOU',2093,2402,0,0,NULL,NULL),(2452,'NOU',2094,2403,0,0,NULL,NULL),(2453,'NOU',2095,2404,0,0,NULL,NULL),(2454,'NOU',2096,2405,0,0,NULL,NULL),(2455,'NOU',950,2406,0,0,NULL,NULL),(2456,'DET',7,2407,0,0,NULL,NULL),(2457,'NOU',2097,2408,0,0,NULL,NULL),(2458,'NOU',2098,2409,0,0,NULL,NULL),(2459,'NOU',2099,2410,0,0,NULL,NULL),(2460,'NOU',2100,2411,0,0,NULL,NULL),(2461,'NOU',2101,2412,0,0,NULL,NULL),(2462,'NOU',2102,2413,0,0,NULL,NULL),(2463,'NOU',2103,2414,0,0,NULL,NULL),(2464,'NOU',2104,2415,0,0,NULL,NULL),(2465,'NOU',2105,2416,0,0,NULL,NULL),(2466,'CLITIC',0,2417,64,0,NULL,NULL),(2467,'NOU',2106,2418,0,0,NULL,NULL),(2468,'NOU',2083,2419,0,0,NULL,NULL),(2469,'ADP',2107,2420,0,0,NULL,NULL),(2470,'NOU',2108,2421,0,0,NULL,NULL),(2471,'NOU',2109,2422,0,0,NULL,NULL),(2472,'NOU',819,2423,0,0,NULL,NULL),(2473,'NOU',820,2424,0,0,NULL,NULL),(2474,'NOU',2110,2425,0,0,NULL,NULL),(2475,'ADJ',2111,2426,0,0,NULL,NULL),(2476,'NOU',2112,2427,0,0,NULL,NULL),(2477,'NOU',2113,2428,0,0,NULL,NULL),(2478,'NOU',2114,2429,0,0,NULL,NULL),(2479,'NOU',2115,2430,0,0,NULL,NULL),(2480,'NOU',2116,2431,0,0,NULL,NULL),(2481,'NOU',2117,2432,0,0,NULL,NULL),(2482,'NOU',2118,2433,0,0,NULL,NULL),(2483,'NOU',2119,2434,0,0,NULL,NULL),(2484,'NOU',2120,2435,0,0,NULL,NULL),(2485,'NOU',9,2436,0,0,NULL,NULL),(2486,'NOU',2121,2267,0,0,NULL,NULL),(2487,'ADJ',2122,2437,0,0,NULL,NULL),(2488,'NOU',2123,2438,0,0,NULL,NULL),(2489,'NOU',2124,1499,0,0,NULL,NULL),(2490,'NOU',2125,2439,0,0,NULL,NULL),(2491,'NOU',2126,2440,0,0,NULL,NULL),(2492,'RES(type=foreign)',885,1529,0,0,NULL,NULL),(2493,'RES(type=foreign)',2127,2441,0,0,NULL,NULL),(2494,'RES(type=foreign)',2128,2442,0,0,NULL,NULL),(2495,'RES(type=foreign)',2129,2443,0,0,NULL,NULL),(2496,'CLITIC',0,2444,65,0,NULL,NULL),(2497,'NOU',2132,2445,0,0,NULL,NULL),(2498,'NOU',2133,360,0,0,NULL,NULL),(2499,'NOU',2134,2446,0,0,NULL,NULL),(2500,'NOU',2135,2447,0,0,NULL,NULL),(2501,'NOU',460,2448,0,0,NULL,NULL),(2502,'NOU',2136,2449,0,0,NULL,NULL),(2503,'NOU',2137,2450,0,0,NULL,NULL),(2504,'NOU',2138,2451,0,0,NULL,NULL),(2505,'NOU',2139,2452,0,0,NULL,NULL),(2506,'NOU',2140,2453,0,0,NULL,NULL),(2507,'NOU',2141,2454,0,0,NULL,NULL),(2508,'CLITIC',0,2455,66,0,NULL,NULL),(2509,'NOU',1183,2456,0,0,NULL,NULL),(2510,'NOU',2142,2457,0,0,NULL,NULL),(2511,'NOU',2143,2458,0,0,NULL,NULL),(2512,'ADJ',1647,2459,0,0,NULL,NULL),(2513,'NOU',2144,2460,0,0,NULL,NULL),(2514,'NOU',829,2461,0,0,NULL,NULL),(2515,'NOU',1821,2462,0,0,NULL,NULL),(2516,'NOU',2145,2463,0,0,NULL,NULL),(2517,'NOU',2146,2464,0,0,NULL,NULL),(2518,'NOU',2147,2465,0,0,NULL,NULL),(2519,'NOU',2148,2466,0,0,NULL,NULL),(2520,'NOU',882,2467,0,0,NULL,NULL),(2521,'NOU',2149,2468,0,0,NULL,NULL),(2522,'CLITIC',0,2056,67,0,NULL,NULL),(2523,'NOU',2150,2469,0,0,NULL,NULL),(2524,'NOU',2151,2470,0,0,NULL,NULL),(2525,'NOU',2152,2471,0,0,NULL,NULL),(2526,'NOU',2153,2472,0,0,NULL,NULL),(2527,'NOU',1464,2473,0,0,NULL,NULL),(2528,'NOU',1466,2474,0,0,NULL,NULL),(2529,'NOU',2154,2475,0,0,NULL,NULL),(2530,'NOU',2155,2476,0,0,NULL,NULL),(2531,'NOU',2156,2477,0,0,NULL,NULL),(2532,'NOU',2157,2478,0,0,NULL,NULL),(2533,'NOU',2158,2479,0,0,NULL,NULL),(2534,'NOU',2159,2480,0,0,NULL,NULL),(2535,'NOU',2160,2481,0,0,NULL,NULL),(2536,'NOU',2161,2482,0,0,NULL,NULL),(2537,'NOU',2162,2483,0,0,NULL,NULL),(2538,'NOU',2163,2484,0,0,NULL,NULL),(2539,'NOU',2164,2485,0,0,NULL,NULL),(2540,'NOU',2165,2486,0,0,NULL,NULL),(2541,'NOU',2166,2487,0,0,NULL,NULL),(2542,'ADJ',2167,2488,0,0,NULL,NULL),(2543,'NOU',2168,2489,0,0,NULL,NULL),(2544,'NOU',2169,2490,0,0,NULL,NULL),(2545,'NOU',2170,2491,0,0,NULL,NULL),(2546,'NOU',2171,2492,0,0,NULL,NULL),(2547,'NOU',2172,2493,0,0,NULL,NULL),(2548,'NOU',2173,2494,0,0,NULL,NULL),(2549,'NOU',2174,2495,0,0,NULL,NULL),(2550,'NOU',2175,2496,0,0,NULL,NULL),(2551,'CLITIC',0,2497,68,0,NULL,NULL),(2552,'NOU',2006,2498,0,0,NULL,NULL),(2553,'NOU',2176,2499,0,0,NULL,NULL),(2554,'NOU',2177,2286,0,0,NULL,NULL),(2555,'NOU',2178,1647,0,0,NULL,NULL),(2556,'ADJ',2179,2500,0,0,NULL,NULL),(2557,'NOU',2180,2501,0,0,NULL,NULL),(2558,'CLITIC',0,2502,69,0,NULL,NULL),(2559,'NOU',2183,2503,0,0,NULL,NULL),(2560,'NOU',2184,2504,0,0,NULL,NULL),(2561,'CLITIC',0,2505,70,0,NULL,NULL),(2562,'NOU',2185,2506,0,0,NULL,NULL),(2563,'CLITIC',0,2507,71,0,NULL,NULL),(2564,'NOU',2187,2508,0,0,NULL,NULL),(2565,'NOU',2188,2509,0,0,NULL,NULL),(2566,'ADJ',2189,2510,0,0,NULL,NULL),(2567,'NOU',2190,2511,0,0,NULL,NULL),(2568,'NOU',2191,2512,0,0,NULL,NULL),(2569,'NOU',2192,2513,0,0,NULL,NULL),(2570,'NOU',2193,2514,0,0,NULL,NULL),(2571,'VRB',689,2515,0,0,NULL,NULL),(2572,'NOU',2194,2516,0,0,NULL,NULL),(2573,'NOU',2195,2517,0,0,NULL,NULL),(2574,'NOU',2196,2518,0,0,NULL,NULL),(2575,'NOU',1984,2519,0,0,NULL,NULL),(2576,'DET',7,2520,0,0,NULL,NULL),(2577,'CLITIC',0,2521,72,0,NULL,NULL),(2578,'NOU',2198,2522,0,0,NULL,NULL),(2579,'ADJ',1,2523,0,0,NULL,NULL),(2580,'NOU',2126,2524,0,0,NULL,NULL),(2581,'ADJ',2199,2525,0,0,NULL,NULL),(2582,'NOU',2200,2526,0,0,NULL,NULL),(2583,'NOU',2201,2527,0,0,NULL,NULL),(2584,'ADJ',2202,1392,0,0,NULL,NULL),(2585,'NOU',2203,2528,0,0,NULL,NULL),(2586,'NOU',1448,2529,0,0,NULL,NULL),(2587,'NOU',2204,2530,0,0,NULL,NULL),(2588,'NOU',2205,2531,0,0,NULL,NULL),(2589,'NOU',2060,2532,0,0,NULL,NULL),(2590,'ADJ',2206,2533,0,0,NULL,NULL),(2591,'NOU',2207,2534,0,0,NULL,NULL),(2592,'NOU',2208,2535,0,0,NULL,NULL),(2593,'NOU',1312,2536,0,0,NULL,NULL),(2594,'NOU',1533,2537,0,0,NULL,NULL),(2595,'NOU',2209,2538,0,0,NULL,NULL),(2596,'NOU',2210,2539,0,0,NULL,NULL),(2597,'ADJ',2211,2540,0,0,NULL,NULL),(2598,'NOU',800,2541,0,0,NULL,NULL),(2599,'NOU',2212,2542,0,0,NULL,NULL),(2600,'CLITIC',0,2543,73,0,NULL,NULL),(2601,'NOU',2214,2543,0,0,NULL,NULL),(2602,'NOU',2215,2544,0,0,NULL,NULL),(2603,'NOU',2216,2545,0,0,NULL,NULL),(2604,'NOU',2217,2546,0,0,NULL,NULL),(2605,'NOU',2218,2547,0,0,NULL,NULL),(2606,'NOU',2219,2548,0,0,NULL,NULL),(2607,'NOU',2220,2549,0,0,NULL,NULL),(2608,'NOU',2221,2550,0,0,NULL,NULL),(2609,'NOU',305,2551,0,0,NULL,NULL),(2610,'NOU',2222,2552,0,0,NULL,NULL),(2611,'NOU',2223,2553,0,0,NULL,NULL),(2612,'NOU',2224,2554,0,0,NULL,NULL),(2613,'NOU',2225,2555,0,0,NULL,NULL),(2614,'NOU',2226,2556,0,0,NULL,NULL),(2615,'NOU',2227,2557,0,0,NULL,NULL),(2616,'NOU',540,2558,0,0,NULL,NULL),(2617,'NOU',1732,2559,0,0,NULL,NULL),(2618,'NOU',2228,2560,0,0,NULL,NULL),(2619,'NOU',896,2561,0,0,NULL,NULL),(2620,'NOU',2229,2562,0,0,NULL,NULL),(2621,'NOU',2230,2563,0,0,NULL,NULL),(2622,'NOU',2231,2564,0,0,NULL,NULL),(2623,'NOU',2232,2565,0,0,NULL,NULL),(2624,'NOU',2233,2566,0,0,NULL,NULL),(2625,'NOU',2234,2567,0,0,NULL,NULL),(2626,'NOU',2235,2568,0,0,NULL,NULL),(2627,'NOU',2236,2569,0,0,NULL,NULL),(2628,'NOU',2237,2570,0,0,NULL,NULL),(2629,'NOU',2238,2571,0,0,NULL,NULL),(2630,'ADJ',2239,2572,0,0,NULL,NULL),(2631,'NOU',2240,2573,0,0,NULL,NULL),(2632,'NOU',2241,2574,0,0,NULL,NULL),(2633,'NOU',2242,2575,0,0,NULL,NULL),(2634,'NOU',2243,2576,0,0,NULL,NULL),(2635,'NOU',2244,2577,0,0,NULL,NULL),(2636,'NOU',2245,2578,0,0,NULL,NULL),(2637,'NOU',2246,2579,0,0,NULL,NULL),(2638,'NOU',2247,2580,0,0,NULL,NULL),(2639,'NOU',2248,2581,0,0,NULL,NULL),(2640,'NOU',2249,2582,0,0,NULL,NULL),(2641,'NOU',2250,2583,0,0,NULL,NULL),(2642,'NOU',2251,2584,0,0,NULL,NULL),(2643,'ADJ',2252,2585,0,0,NULL,NULL),(2644,'NOU',2112,2586,0,0,NULL,NULL),(2645,'NOU',2253,2587,0,0,NULL,NULL),(2646,'NOU',2254,2588,0,0,NULL,NULL),(2647,'NOU',2255,2589,0,0,NULL,NULL),(2648,'NOU',2256,2590,0,0,NULL,NULL),(2649,'NOU',2257,2591,0,0,NULL,NULL),(2650,'NOU',2073,2592,0,0,NULL,NULL),(2651,'NOU',1998,2593,0,0,NULL,NULL),(2652,'NOU',2258,2594,0,0,NULL,NULL),(2653,'NOU',2259,2595,0,0,NULL,NULL),(2654,'NOU',2260,2596,0,0,NULL,NULL),(2655,'NOU',2261,2597,0,0,NULL,NULL),(2656,'NOU',2262,2598,0,0,NULL,NULL),(2657,'NOU',2263,2599,0,0,NULL,NULL),(2658,'NOU',2264,2600,0,0,NULL,NULL),(2659,'NOU',2265,2601,0,0,NULL,NULL),(2660,'NOU',2266,2602,0,0,NULL,NULL),(2661,'NOU',2267,2603,0,0,NULL,NULL),(2662,'NOU',2268,2604,0,0,NULL,NULL),(2663,'NOU',2269,2605,0,0,NULL,NULL),(2664,'NOU',2270,2606,0,0,NULL,NULL),(2665,'RES(type=foreign)',2271,2607,0,0,NULL,NULL),(2666,'NOU',2272,2608,0,0,NULL,NULL),(2667,'ADJ',2273,2609,0,0,NULL,NULL),(2668,'NOU',2274,2610,0,0,NULL,NULL),(2669,'NOU',2275,2611,0,0,NULL,NULL),(2670,'NOU',2276,2612,0,0,NULL,NULL),(2671,'NOU',2277,2613,0,0,NULL,NULL),(2672,'NOU',2278,2614,0,0,NULL,NULL),(2673,'NOU',2279,2615,0,0,NULL,NULL),(2674,'NOU',2280,2616,0,0,NULL,NULL),(2675,'ADJ',2281,2617,0,0,NULL,NULL),(2676,'NOU',2282,2618,0,0,NULL,NULL),(2677,'NOU',2283,2619,0,0,NULL,NULL),(2678,'CLITIC',0,2620,74,0,NULL,NULL),(2679,'NOU',2286,2621,0,0,NULL,NULL),(2680,'NOU',2287,2622,0,0,NULL,NULL),(2681,'NOU',2288,2623,0,0,NULL,NULL),(2682,'NOU',1701,2624,0,0,NULL,NULL),(2683,'NOU',2289,2625,0,0,NULL,NULL),(2684,'NOU',2290,2626,0,0,NULL,NULL),(2685,'CLITIC',0,2627,75,0,NULL,NULL),(2686,'NOU',2292,2627,0,0,NULL,NULL),(2687,'NOU',2293,2628,0,0,NULL,NULL),(2688,'NOU',2294,2629,0,0,NULL,NULL),(2689,'NOU',2295,2630,0,0,NULL,NULL),(2690,'NOU',2296,2631,0,0,NULL,NULL),(2691,'NOU',2297,2632,0,0,NULL,NULL),(2692,'NOU',1478,2633,0,0,NULL,NULL),(2693,'NOU',2298,2634,0,0,NULL,NULL),(2694,'NOU',2299,2635,0,0,NULL,NULL),(2695,'NOU',2300,2636,0,0,NULL,NULL),(2696,'ADJ',2301,2637,0,0,NULL,NULL),(2697,'NOU',2024,2638,0,0,NULL,NULL),(2698,'NOU',2302,2639,0,0,NULL,NULL),(2699,'NOU',2303,2640,0,0,NULL,NULL),(2700,'NOU',2304,2641,0,0,NULL,NULL),(2701,'NOU',2305,2642,0,0,NULL,NULL),(2702,'NOU',2306,2643,0,0,NULL,NULL),(2703,'NOU',2307,2644,0,0,NULL,NULL),(2704,'NOU',2308,2645,0,0,NULL,NULL),(2705,'NOU',2309,2646,0,0,NULL,NULL),(2706,'NOU',386,2647,0,0,NULL,NULL),(2707,'NOU',2310,2648,0,0,NULL,NULL),(2708,'NOU',2311,2649,0,0,NULL,NULL),(2709,'NOU',2312,2650,0,0,NULL,NULL),(2710,'NOU',2313,2651,0,0,NULL,NULL),(2711,'NOU',2314,2652,0,0,NULL,NULL),(2712,'NOU',2315,2653,0,0,NULL,NULL),(2713,'NOU',2316,2654,0,0,NULL,NULL),(2714,'NOU',2317,2655,0,0,NULL,NULL),(2715,'NOU',915,2656,0,0,NULL,NULL),(2716,'NOU',2318,2657,0,0,NULL,NULL),(2717,'NOU',2319,2658,0,0,NULL,NULL),(2718,'NOU',2320,2659,0,0,NULL,NULL),(2719,'NOU',2321,2660,0,0,NULL,NULL),(2720,'NOU',1701,2661,0,0,NULL,NULL),(2721,'NOU',2322,2662,0,0,NULL,NULL),(2722,'NOU',2323,2663,0,0,NULL,NULL),(2723,'NOU',2324,2664,0,0,NULL,NULL),(2724,'NOU',2325,2665,0,0,NULL,NULL),(2725,'NOU',2326,2666,0,0,NULL,NULL),(2726,'NOU',2327,2667,0,0,NULL,NULL),(2727,'NOU',2328,2668,0,0,NULL,NULL),(2728,'CLITIC',0,2669,76,0,NULL,NULL),(2729,'NOU',2329,2669,0,0,NULL,NULL),(2730,'NOU',2330,2670,0,0,NULL,NULL),(2731,'NOU',194,2671,0,0,NULL,NULL),(2732,'NOU',2331,2672,0,0,NULL,NULL),(2733,'NOU',2332,2673,0,0,NULL,NULL),(2734,'NOU',2333,2674,0,0,NULL,NULL),(2735,'NOU',2334,2675,0,0,NULL,NULL),(2736,'CLITIC',0,2676,77,0,NULL,NULL),(2737,'NOU',2336,2676,0,0,NULL,NULL),(2738,'NOU',2337,2677,0,0,NULL,NULL),(2739,'NOU',2338,2678,0,0,NULL,NULL),(2740,'ADJ',2339,2679,0,0,NULL,NULL),(2741,'NOU',2340,2680,0,0,NULL,NULL),(2742,'NOU',2341,2681,0,0,NULL,NULL),(2743,'NOU',2342,2204,0,0,NULL,NULL),(2744,'NOU',2343,2682,0,0,NULL,NULL),(2745,'NOU',2344,2683,0,0,NULL,NULL),(2746,'NOU',2345,2684,0,0,NULL,NULL),(2747,'NOU',2346,2685,0,0,NULL,NULL),(2748,'ADJ',2301,2686,0,0,NULL,NULL),(2749,'NOU',2347,2687,0,0,NULL,NULL),(2750,'NOU',2348,2688,0,0,NULL,NULL),(2751,'CLITIC',0,2689,78,0,NULL,NULL),(2752,'NOU',2350,2690,0,0,NULL,NULL),(2753,'NOU',2351,2691,0,0,NULL,NULL),(2754,'NOU',1817,2692,0,0,NULL,NULL),(2755,'NOU',2352,2693,0,0,NULL,NULL),(2756,'NOU',2353,2694,0,0,NULL,NULL),(2757,'ADJ',2354,2695,0,0,NULL,NULL),(2758,'NOU',2355,2696,0,0,NULL,NULL),(2759,'ADJ',159,2697,0,0,NULL,NULL),(2760,'NOU',259,2698,0,0,NULL,NULL),(2761,'NOU',2356,2699,0,0,NULL,NULL),(2762,'NOU',2357,2700,0,0,NULL,NULL),(2763,'NOU',2358,2701,0,0,NULL,NULL),(2764,'NOU',240,2702,0,0,NULL,NULL),(2765,'NOU',1587,2703,0,0,NULL,NULL),(2766,'CLITIC',0,2704,79,0,NULL,NULL),(2767,'NOU',2359,2705,0,0,NULL,NULL),(2768,'NOU',2360,2706,0,0,NULL,NULL),(2769,'NOU',2361,2707,0,0,NULL,NULL),(2770,'NOU',2362,2708,0,0,NULL,NULL),(2771,'NOU',2363,2709,0,0,NULL,NULL),(2772,'NOU',2364,2710,0,0,NULL,NULL),(2773,'NOU',2365,2711,0,0,NULL,NULL),(2774,'NOU',83,2712,0,0,NULL,NULL),(2775,'NOU',2366,2713,0,0,NULL,NULL),(2776,'NOU',2367,2714,0,0,NULL,NULL),(2777,'ADJ',2368,2715,0,0,NULL,NULL),(2778,'NOU',2257,2716,0,0,NULL,NULL),(2779,'NOU',2369,2717,0,0,NULL,NULL),(2780,'NOU',2370,2718,0,0,NULL,NULL),(2781,'ADJ',2371,2719,0,0,NULL,NULL),(2782,'NOU',2372,2720,0,0,NULL,NULL),(2783,'NOU',2231,2721,0,0,NULL,NULL),(2784,'NOU',2373,2722,0,0,NULL,NULL),(2785,'NOU',2374,2723,0,0,NULL,NULL),(2786,'NOU',2375,2724,0,0,NULL,NULL),(2787,'NOU',2376,2725,0,0,NULL,NULL),(2788,'NOU',2377,2726,0,0,NULL,NULL),(2789,'NOU',2378,2727,0,0,NULL,NULL),(2790,'CLITIC',0,2728,80,0,NULL,NULL),(2791,'NOU',2380,2729,0,0,NULL,NULL),(2792,'NOU',2381,2730,0,0,NULL,NULL),(2793,'NOU',2382,2731,0,0,NULL,NULL),(2794,'NOU',2383,2732,0,0,NULL,NULL),(2795,'ADJ',2384,2733,0,0,NULL,NULL),(2796,'NOU',1327,2734,0,0,NULL,NULL),(2797,'NOU',2385,2735,0,0,NULL,NULL),(2798,'NOU',1984,2736,0,0,NULL,NULL),(2799,'NOU',2075,2737,0,0,NULL,NULL),(2800,'NOU',800,2738,0,0,NULL,NULL),(2801,'NOU',1902,2739,0,0,NULL,NULL),(2802,'NOU',2386,2740,0,0,NULL,NULL),(2803,'NOU',2387,2741,0,0,NULL,NULL),(2804,'NOU',2388,2742,0,0,NULL,NULL),(2805,'NOU',2389,2488,0,0,NULL,NULL),(2806,'NOU',2390,2743,0,0,NULL,NULL),(2807,'NOU',2391,2744,0,0,NULL,NULL),(2808,'NOU',2392,2745,0,0,NULL,NULL),(2809,'NOU',2393,2746,0,0,NULL,NULL),(2810,'NOU',2394,2747,0,0,NULL,NULL),(2811,'ADJ',2395,2748,0,0,NULL,NULL),(2812,'NOU',540,2749,0,0,NULL,NULL),(2813,'NOU',2396,2750,0,0,NULL,NULL),(2814,'NOU',2397,2751,0,0,NULL,NULL),(2815,'NOU',2398,2752,0,0,NULL,NULL),(2816,'ADJ',2285,2753,0,0,NULL,NULL),(2817,'NOU',2399,2754,0,0,NULL,NULL),(2818,'NOU',2400,2755,0,0,NULL,NULL),(2819,'NOU',2401,2756,0,0,NULL,NULL),(2820,'NOU',2402,2757,0,0,NULL,NULL),(2821,'NOU',2403,2758,0,0,NULL,NULL),(2822,'NOU',2404,2759,0,0,NULL,NULL),(2823,'NOU',2405,2760,0,0,NULL,NULL),(2824,'NOU',2406,2761,0,0,NULL,NULL),(2825,'NOU',2407,2762,0,0,NULL,NULL),(2826,'NOU',2408,2763,0,0,NULL,NULL),(2827,'NOU',2409,2764,0,0,NULL,NULL),(2828,'ADJ',2410,2765,0,0,NULL,NULL),(2829,'NOU',384,2766,0,0,NULL,NULL),(2830,'NOU',2411,2767,0,0,NULL,NULL),(2831,'NOU',2412,2768,0,0,NULL,NULL),(2832,'NOU',2413,2769,0,0,NULL,NULL),(2833,'NOU',800,2770,0,0,NULL,NULL),(2834,'NOU',2414,2771,0,0,NULL,NULL),(2835,'NOU',2415,2772,0,0,NULL,NULL),(2836,'NOU',2416,2773,0,0,NULL,NULL),(2837,'NOU',2417,2774,0,0,NULL,NULL),(2838,'NOU',2418,2566,0,0,NULL,NULL),(2839,'NOU',1009,2775,0,0,NULL,NULL),(2840,'NOU',2419,2776,0,0,NULL,NULL),(2841,'CLITIC',0,2777,81,0,NULL,NULL),(2842,'NOU',2422,2778,0,0,NULL,NULL),(2843,'ADJ',2423,2779,0,0,NULL,NULL),(2844,'NOU',2424,2780,0,0,NULL,NULL),(2845,'NOU',2425,2781,0,0,NULL,NULL),(2846,'NOU',2426,2782,0,0,NULL,NULL),(2847,'NOU',1984,2783,0,0,NULL,NULL),(2848,'CLITIC',0,2784,82,0,NULL,NULL),(2849,'NOU',2428,2785,0,0,NULL,NULL),(2850,'NOU',2429,2786,0,0,NULL,NULL),(2851,'NOU',1641,2787,0,0,NULL,NULL),(2852,'NOU',2430,2788,0,0,NULL,NULL),(2853,'NOU',2431,2789,0,0,NULL,NULL),(2854,'NOU',2432,2790,0,0,NULL,NULL),(2855,'CLITIC',0,2791,83,0,NULL,NULL),(2856,'NOU',2433,2792,0,0,NULL,NULL),(2857,'CLITIC',0,2793,84,0,NULL,NULL),(2858,'NOU',2436,2794,0,0,NULL,NULL),(2859,'NOU',2437,2795,0,0,NULL,NULL),(2860,'NOU',2438,2796,0,0,NULL,NULL),(2861,'NOU',1720,2797,0,0,NULL,NULL),(2862,'NOU',2439,2798,0,0,NULL,NULL),(2863,'NOU',2440,2799,0,0,NULL,NULL),(2864,'NOU',2441,2800,0,0,NULL,NULL),(2865,'NOU',1754,2801,0,0,NULL,NULL),(2866,'NOU',1872,2802,0,0,NULL,NULL),(2867,'NOU',2442,2803,0,0,NULL,NULL),(2868,'NOU',2443,2804,0,0,NULL,NULL),(2869,'NOU',2444,2805,0,0,NULL,NULL),(2870,'NOU',2445,2806,0,0,NULL,NULL),(2871,'NOU',2446,2807,0,0,NULL,NULL),(2872,'NOU',2447,2808,0,0,NULL,NULL),(2873,'NOU',1979,2809,0,0,NULL,NULL),(2874,'NOU',2448,2810,0,0,NULL,NULL),(2875,'NOU',2449,2811,0,0,NULL,NULL),(2876,'NOU',2450,2812,0,0,NULL,NULL),(2877,'NOU',2451,2813,0,0,NULL,NULL),(2878,'NOU',800,2814,0,0,NULL,NULL),(2879,'NOU',2452,2815,0,0,NULL,NULL),(2880,'CLITIC',0,2816,85,0,NULL,NULL),(2881,'NOU',2453,2817,0,0,NULL,NULL),(2882,'NOU',2454,2818,0,0,NULL,NULL),(2883,'NOU',2455,2819,0,0,NULL,NULL),(2884,'NOU',2456,2820,0,0,NULL,NULL),(2885,'NOU',2457,2821,0,0,NULL,NULL),(2886,'NOU',1980,2822,0,0,NULL,NULL),(2887,'NOU',2458,2823,0,0,NULL,NULL),(2888,'NOU',2459,2824,0,0,NULL,NULL),(2889,'NOU',2460,2825,0,0,NULL,NULL),(2890,'NOU',264,2826,0,0,NULL,NULL),(2891,'NOU',2461,2827,0,0,NULL,NULL),(2892,'CLITIC',0,2828,86,0,NULL,NULL),(2893,'NOU',2463,2829,0,0,NULL,NULL),(2894,'CLITIC',0,2830,87,0,NULL,NULL),(2895,'NOU',2465,2830,0,0,NULL,NULL),(2896,'NOU',284,2831,0,0,NULL,NULL),(2897,'NOU',2466,2832,0,0,NULL,NULL),(2898,'ADJ',2467,2833,0,0,NULL,NULL),(2899,'NOU',2018,2834,0,0,NULL,NULL),(2900,'NOU',2468,2835,0,0,NULL,NULL),(2901,'NOU',126,2836,0,0,NULL,NULL),(2902,'NOU',2469,2837,0,0,NULL,NULL),(2903,'NOU',2470,2838,0,0,NULL,NULL),(2904,'NOU',266,2839,0,0,NULL,NULL),(2905,'NOU',2471,2840,0,0,NULL,NULL),(2906,'NOU',744,2841,0,0,NULL,NULL),(2907,'NOU',745,2842,0,0,NULL,NULL),(2908,'NOU',2472,2843,0,0,NULL,NULL),(2909,'NOU',2473,2844,0,0,NULL,NULL),(2910,'NOU',800,2845,0,0,NULL,NULL),(2911,'NOU',2474,2846,0,0,NULL,NULL),(2912,'NOU',2475,1617,0,0,NULL,NULL),(2913,'NOU',2476,2847,0,0,NULL,NULL),(2914,'NOU',2477,2848,0,0,NULL,NULL),(2915,'NOU',2478,2849,0,0,NULL,NULL),(2916,'NOU',2479,2850,0,0,NULL,NULL),(2917,'CLITIC',0,2851,88,0,NULL,NULL),(2918,'NOU',2481,2852,0,0,NULL,NULL),(2919,'NOU',2482,2853,0,0,NULL,NULL),(2920,'NOU',2483,2854,0,0,NULL,NULL),(2921,'NOU',2484,2855,0,0,NULL,NULL),(2922,'NOU',2485,2856,0,0,NULL,NULL),(2923,'NOU',2486,2857,0,0,NULL,NULL),(2924,'NOU',2487,2858,0,0,NULL,NULL),(2925,'NOU',2488,2859,0,0,NULL,NULL),(2926,'NOU',2489,2860,0,0,NULL,NULL),(2927,'NOU',882,2861,0,0,NULL,NULL),(2928,'NOU',2490,2862,0,0,NULL,NULL),(2929,'CLITIC',0,2863,89,0,NULL,NULL),(2930,'NOU',2493,2864,0,0,NULL,NULL),(2931,'NOU',2359,2865,0,0,NULL,NULL),(2932,'NOU',2494,2866,0,0,NULL,NULL),(2933,'NOU',317,2867,0,0,NULL,NULL),(2934,'NOU',2495,2868,0,0,NULL,NULL),(2935,'CLITIC',0,2869,90,0,NULL,NULL),(2936,'NOU',2498,2870,0,0,NULL,NULL),(2937,'NOU',1984,2871,0,0,NULL,NULL),(2938,'NOU',2005,2872,0,0,NULL,NULL),(2939,'NOU',2499,2873,0,0,NULL,NULL),(2940,'CLITIC',0,2874,91,0,NULL,NULL),(2941,'NOU',2500,2874,0,0,NULL,NULL),(2942,'NOU',2501,2875,0,0,NULL,NULL),(2943,'ADJ',2502,2876,0,0,NULL,NULL),(2944,'NOU',2503,2877,0,0,NULL,NULL),(2945,'ADJ',147,2878,0,0,NULL,NULL),(2946,'NOU',332,2879,0,0,NULL,NULL),(2947,'NOU',2504,2880,0,0,NULL,NULL),(2948,'ADJ',2505,1783,0,0,NULL,NULL),(2949,'NOU',1985,2881,0,0,NULL,NULL),(2950,'NOU',2506,2882,0,0,NULL,NULL),(2951,'NOU',2507,2883,0,0,NULL,NULL),(2952,'NOU',2508,2884,0,0,NULL,NULL),(2953,'NOU',2509,2885,0,0,NULL,NULL),(2954,'NOU',2510,2886,0,0,NULL,NULL),(2955,'NOU',2511,2887,0,0,NULL,NULL),(2956,'NOU',2512,2888,0,0,NULL,NULL),(2957,'NOU',2513,2889,0,0,NULL,NULL),(2958,'NOU',2514,2890,0,0,NULL,NULL),(2959,'NOU',2515,2607,0,0,NULL,NULL),(2960,'NOU',2272,2891,0,0,NULL,NULL),(2961,'NOU',333,2892,0,0,NULL,NULL),(2962,'NOU',2516,2893,0,0,NULL,NULL),(2963,'NOU',2517,2894,0,0,NULL,NULL),(2964,'NOU',2518,2895,0,0,NULL,NULL),(2965,'NOU',2519,2896,0,0,NULL,NULL),(2966,'NOU',2520,2897,0,0,NULL,NULL),(2967,'NOU',1566,2898,0,0,NULL,NULL),(2968,'ADJ',2521,2708,0,0,NULL,NULL),(2969,'NOU',2522,2710,0,0,NULL,NULL),(2970,'NOU',2523,2899,0,0,NULL,NULL),(2971,'NOU',2524,2900,0,0,NULL,NULL),(2972,'NOU',2525,2901,0,0,NULL,NULL),(2973,'NOU',2526,2902,0,0,NULL,NULL),(2974,'NOU',2527,2903,0,0,NULL,NULL),(2975,'NOU',2528,2904,0,0,NULL,NULL),(2976,'NOU',2529,2905,0,0,NULL,NULL),(2977,'NOU',2530,2906,0,0,NULL,NULL),(2978,'NOU',240,2907,0,0,NULL,NULL),(2979,'NOU',547,2908,0,0,NULL,NULL),(2980,'NOU',2531,2909,0,0,NULL,NULL),(2981,'NOU',2248,2910,0,0,NULL,NULL),(2982,'ADJ',2532,2911,0,0,NULL,NULL),(2983,'NOU',2533,2912,0,0,NULL,NULL),(2984,'NOU',2534,2913,0,0,NULL,NULL),(2985,'NOU',2535,2914,0,0,NULL,NULL),(2986,'NOU',1299,2915,0,0,NULL,NULL),(2987,'NOU',2536,2916,0,0,NULL,NULL),(2988,'NOU',1175,2917,0,0,NULL,NULL),(2989,'NOU',2537,2918,0,0,NULL,NULL),(2990,'NOU',2538,2919,0,0,NULL,NULL),(2991,'ADJ',2539,2920,0,0,NULL,NULL),(2992,'NOU',2540,2921,0,0,NULL,NULL),(2993,'NOU',2541,2922,0,0,NULL,NULL),(2994,'ADJ',2542,2923,0,0,NULL,NULL),(2995,'NOU',2543,2924,0,0,NULL,NULL),(2996,'NOU',2544,2925,0,0,NULL,NULL),(2997,'NOU',2359,2926,0,0,NULL,NULL),(2998,'NOU',2545,2927,0,0,NULL,NULL),(2999,'NOU',2061,2928,0,0,NULL,NULL),(3000,'NOU',2546,2929,0,0,NULL,NULL),(3001,'NOU',2547,2930,0,0,NULL,NULL),(3002,'NOU',2548,2931,0,0,NULL,NULL),(3003,'NOU',2549,2932,0,0,NULL,NULL),(3004,'NOU',2550,2933,0,0,NULL,NULL),(3005,'NOU',365,2934,0,0,NULL,NULL),(3006,'NOU',371,2935,0,0,NULL,NULL),(3007,'CLITIC',0,2936,92,0,NULL,NULL),(3008,'NOU',2552,2936,0,0,NULL,NULL),(3009,'NOU',2553,2937,0,0,NULL,NULL),(3010,'NOU',2554,2938,0,0,NULL,NULL),(3011,'ADJ',2555,2939,0,0,NULL,NULL),(3012,'NOU',2556,2940,0,0,NULL,NULL),(3013,'NOU',2557,2941,0,0,NULL,NULL),(3014,'NOU',2558,2942,0,0,NULL,NULL),(3015,'NOU',2559,2943,0,0,NULL,NULL),(3016,'NOU',2560,2944,0,0,NULL,NULL),(3017,'NOU',2561,2945,0,0,NULL,NULL),(3018,'NOU',2562,2946,0,0,NULL,NULL),(3019,'NOU',2563,2947,0,0,NULL,NULL),(3020,'NOU',2564,2948,0,0,NULL,NULL),(3021,'NOU',2565,2949,0,0,NULL,NULL),(3022,'NOU',2566,2950,0,0,NULL,NULL),(3023,'NOU',1720,2951,0,0,NULL,NULL),(3024,'NOU',2567,2952,0,0,NULL,NULL),(3025,'RES(type=foreign)',2568,2953,0,0,NULL,NULL),(3026,'NOU',2569,2954,0,0,NULL,NULL),(3027,'NOU',2570,2955,0,0,NULL,NULL),(3028,'NOU',2571,2956,0,0,NULL,NULL),(3029,'NOU',1585,2957,0,0,NULL,NULL),(3030,'NOU',2572,2958,0,0,NULL,NULL),(3031,'NOU',2573,2959,0,0,NULL,NULL),(3032,'ADJ',2574,2960,0,0,NULL,NULL),(3033,'NOU',2575,2961,0,0,NULL,NULL),(3034,'NOU',2576,2962,0,0,NULL,NULL),(3035,'ADJ',30,762,0,0,NULL,NULL),(3036,'NOU',311,2963,0,0,NULL,NULL),(3037,'NOU',2577,2964,0,0,NULL,NULL),(3038,'ADJ',2578,2965,0,0,NULL,NULL),(3039,'NOU',2579,2966,0,0,NULL,NULL),(3040,'NOU',2580,2967,0,0,NULL,NULL),(3041,'NOU',2581,2968,0,0,NULL,NULL),(3042,'NOU',2582,2969,0,0,NULL,NULL),(3043,'CLITIC',0,2970,93,0,NULL,NULL),(3044,'NOU',2584,2971,0,0,NULL,NULL),(3045,'NOU',2585,2972,0,0,NULL,NULL),(3046,'NOU',2586,2973,0,0,NULL,NULL),(3047,'NOU',2587,2974,0,0,NULL,NULL),(3048,'ADJ',2588,2975,0,0,NULL,NULL),(3049,'NOU',2589,2976,0,0,NULL,NULL),(3050,'NOU',2590,2977,0,0,NULL,NULL),(3051,'NOU',2591,2978,0,0,NULL,NULL),(3052,'NOU',800,2979,0,0,NULL,NULL),(3053,'NOU',2592,2980,0,0,NULL,NULL),(3054,'NOU',296,2981,0,0,NULL,NULL),(3055,'NOU',1695,2982,0,0,NULL,NULL),(3056,'NOU',2593,2983,0,0,NULL,NULL),(3057,'NOU',2594,2984,0,0,NULL,NULL),(3058,'NOU',2595,2985,0,0,NULL,NULL),(3059,'NOU',2596,2986,0,0,NULL,NULL),(3060,'NOU',2597,2987,0,0,NULL,NULL),(3061,'NOU',2598,2988,0,0,NULL,NULL),(3062,'NOU',2599,2989,0,0,NULL,NULL),(3063,'NOU',2600,2990,0,0,NULL,NULL),(3064,'NOU',2601,2991,0,0,NULL,NULL),(3065,'NOU',2602,2992,0,0,NULL,NULL),(3066,'NOU',2603,2993,0,0,NULL,NULL),(3067,'NOU',2604,2994,0,0,NULL,NULL),(3068,'NOU',316,2995,0,0,NULL,NULL),(3069,'NOU',2605,2996,0,0,NULL,NULL),(3070,'NOU',2606,2997,0,0,NULL,NULL),(3071,'NOU',2607,2998,0,0,NULL,NULL),(3072,'NOU',2608,2999,0,0,NULL,NULL),(3073,'NOU',2609,3000,0,0,NULL,NULL),(3074,'NOU',2610,3001,0,0,NULL,NULL),(3075,'NOU',2151,3002,0,0,NULL,NULL),(3076,'NOU',2611,3003,0,0,NULL,NULL),(3077,'NOU',163,3004,0,0,NULL,NULL),(3078,'NOU',2612,3005,0,0,NULL,NULL),(3079,'NOU',2613,3006,0,0,NULL,NULL),(3080,'NOU',2614,3007,0,0,NULL,NULL),(3081,'NOU',2615,3008,0,0,NULL,NULL),(3082,'NOU',803,3009,0,0,NULL,NULL),(3083,'NOU',2616,3010,0,0,NULL,NULL),(3084,'NOU',2617,3011,0,0,NULL,NULL),(3085,'NOU',2618,3012,0,0,NULL,NULL),(3086,'ADJ',2619,3013,0,0,NULL,NULL),(3087,'NOU',2620,3014,0,0,NULL,NULL),(3088,'NOU',2621,3015,0,0,NULL,NULL),(3089,'NOU',2622,3016,0,0,NULL,NULL),(3090,'NOU',2623,3017,0,0,NULL,NULL),(3091,'NOU',2624,3018,0,0,NULL,NULL),(3092,'NOU',2019,3019,0,0,NULL,NULL),(3093,'NOU',2625,3020,0,0,NULL,NULL),(3094,'NOU',1796,3021,0,0,NULL,NULL),(3095,'NOU',2265,3022,0,0,NULL,NULL),(3096,'NOU',2626,3023,0,0,NULL,NULL),(3097,'NOU',2627,3024,0,0,NULL,NULL),(3098,'NOU',1956,3025,0,0,NULL,NULL),(3099,'NOU',2628,3026,0,0,NULL,NULL),(3100,'NOU',2629,3027,0,0,NULL,NULL),(3101,'NOU',2630,3028,0,0,NULL,NULL),(3102,'NOU',2631,3029,0,0,NULL,NULL),(3103,'NOU',2632,2217,0,0,NULL,NULL),(3104,'NOU',2495,3030,0,0,NULL,NULL),(3105,'NOU',2633,3031,0,0,NULL,NULL),(3106,'NOU',2634,3032,0,0,NULL,NULL),(3107,'NOU',2635,3033,0,0,NULL,NULL),(3108,'NOU',2636,3034,0,0,NULL,NULL),(3109,'NOU',2393,3035,0,0,NULL,NULL),(3110,'NOU',2637,3036,0,0,NULL,NULL),(3111,'NOU',2638,3037,0,0,NULL,NULL),(3112,'NOU',266,3038,0,0,NULL,NULL),(3113,'NOU',2639,3039,0,0,NULL,NULL),(3114,'ADJ',2640,3040,0,0,NULL,NULL),(3115,'NOU',2641,3041,0,0,NULL,NULL),(3116,'NOU',2642,3042,0,0,NULL,NULL),(3117,'NOU',1731,3043,0,0,NULL,NULL),(3118,'RES(type=foreign)',2643,3044,0,0,NULL,NULL),(3119,'NOU',2644,3045,0,0,NULL,NULL),(3120,'NOU',2645,2602,0,0,NULL,NULL),(3121,'NOU',2646,3046,0,0,NULL,NULL),(3122,'NOU',2647,3047,0,0,NULL,NULL),(3123,'NOU',2648,3048,0,0,NULL,NULL),(3124,'NOU',2649,3049,0,0,NULL,NULL),(3125,'NOU',2650,3050,0,0,NULL,NULL),(3126,'NOU',2651,3051,0,0,NULL,NULL),(3127,'NOU',135,3052,0,0,NULL,NULL),(3128,'NOU',2652,3053,0,0,NULL,NULL),(3129,'NOU',2653,3054,0,0,NULL,NULL),(3130,'NOU',2654,3055,0,0,NULL,NULL),(3131,'NOU',2655,3056,0,0,NULL,NULL),(3132,'NOU',530,3057,0,0,NULL,NULL),(3133,'NOU',2656,3058,0,0,NULL,NULL),(3134,'CLITIC',0,3059,94,0,NULL,NULL),(3135,'NOU',2659,3060,0,0,NULL,NULL),(3136,'NOU',2660,3061,0,0,NULL,NULL),(3137,'NOU',2661,3062,0,0,NULL,NULL),(3138,'NOU',1395,3063,0,0,NULL,NULL),(3139,'NOU',2662,3064,0,0,NULL,NULL),(3140,'NOU',2663,3065,0,0,NULL,NULL),(3141,'NOU',2664,3066,0,0,NULL,NULL),(3142,'NOU',2665,3067,0,0,NULL,NULL),(3143,'NOU',2666,3068,0,0,NULL,NULL),(3144,'NOU',215,3069,0,0,NULL,NULL),(3145,'NOU',2667,3070,0,0,NULL,NULL),(3146,'NOU',2668,3071,0,0,NULL,NULL),(3147,'NOU',2669,3072,0,0,NULL,NULL),(3148,'NOU',2670,3073,0,0,NULL,NULL),(3149,'ADJ',2671,3074,0,0,NULL,NULL),(3150,'NOU',2672,3075,0,0,NULL,NULL),(3151,'NOU',2673,3076,0,0,NULL,NULL),(3152,'NOU',311,3077,0,0,NULL,NULL),(3153,'NOU',2674,3078,0,0,NULL,NULL),(3154,'NOU',2675,3079,0,0,NULL,NULL),(3155,'NOU',2676,3080,0,0,NULL,NULL),(3156,'NOU',2677,3081,0,0,NULL,NULL),(3157,'NOU',2678,3082,0,0,NULL,NULL),(3158,'NOU',2679,3083,0,0,NULL,NULL),(3159,'NOU',2680,3084,0,0,NULL,NULL),(3160,'NOU',2681,3085,0,0,NULL,NULL),(3161,'NOU',1703,3086,0,0,NULL,NULL),(3162,'NOU',2682,3087,0,0,NULL,NULL),(3163,'NOU',2683,3088,0,0,NULL,NULL),(3164,'NOU',2601,3054,0,0,NULL,NULL),(3165,'NOU',2684,3089,0,0,NULL,NULL),(3166,'NOU',2685,3090,0,0,NULL,NULL),(3167,'RES(type=foreign)',2686,3091,0,0,NULL,NULL),(3168,'NOU',2687,3092,0,0,NULL,NULL),(3169,'NOU',2688,3093,0,0,NULL,NULL),(3170,'NOU',2689,3094,0,0,NULL,NULL),(3171,'NOU',2690,3095,0,0,NULL,NULL),(3172,'NOU',2691,3096,0,0,NULL,NULL),(3173,'NOU',2692,3097,0,0,NULL,NULL),(3174,'NOU',2693,3098,0,0,NULL,NULL),(3175,'NOU',2694,3099,0,0,NULL,NULL),(3176,'NOU',2695,3100,0,0,NULL,NULL),(3177,'ADJ',2696,3101,0,0,NULL,NULL),(3178,'NOU',2697,3102,0,0,NULL,NULL),(3179,'NOU',1104,3103,0,0,NULL,NULL),(3180,'NOU',2698,3104,0,0,NULL,NULL),(3181,'NOU',2699,3105,0,0,NULL,NULL),(3182,'NOU',2700,3106,0,0,NULL,NULL),(3183,'ADJ',2701,3107,0,0,NULL,NULL),(3184,'NOU',2702,3108,0,0,NULL,NULL),(3185,'NOU',2703,3109,0,0,NULL,NULL),(3186,'NOU',2360,3110,0,0,NULL,NULL),(3187,'CLITIC',0,3111,95,0,NULL,NULL),(3188,'NOU',2706,3112,0,0,NULL,NULL),(3189,'ADJ',1594,3113,0,0,NULL,NULL),(3190,'NOU',1595,3114,0,0,NULL,NULL),(3191,'NOU',1596,3115,0,0,NULL,NULL),(3192,'NOU',2707,3116,0,0,NULL,NULL),(3193,'NOU',2708,3117,0,0,NULL,NULL),(3194,'NOU',2709,3118,0,0,NULL,NULL),(3195,'ADJ',2710,3119,0,0,NULL,NULL),(3196,'NOU',2711,3120,0,0,NULL,NULL),(3197,'CLITIC',0,3121,96,0,NULL,NULL),(3198,'NOU',2713,3122,0,0,NULL,NULL),(3199,'NOU',2714,3123,0,0,NULL,NULL),(3200,'NOU',2715,3124,0,0,NULL,NULL),(3201,'NOU',2716,3125,0,0,NULL,NULL),(3202,'NOU',2717,3126,0,0,NULL,NULL),(3203,'NOU',2718,3127,0,0,NULL,NULL),(3204,'NOU',182,3128,0,0,NULL,NULL),(3205,'NOU',1598,3129,0,0,NULL,NULL),(3206,'NOU',2719,3130,0,0,NULL,NULL),(3207,'NOU',2720,3131,0,0,NULL,NULL),(3208,'NOU',99,3132,0,0,NULL,NULL),(3209,'NOU',516,3133,0,0,NULL,NULL),(3210,'NOU',2721,3134,0,0,NULL,NULL),(3211,'NOU',2148,3135,0,0,NULL,NULL),(3212,'NOU',2722,3136,0,0,NULL,NULL),(3213,'ADJ',512,3137,0,0,NULL,NULL),(3214,'NOU',2723,3138,0,0,NULL,NULL),(3215,'NOU',2724,3139,0,0,NULL,NULL),(3216,'NOU',21,3140,0,0,NULL,NULL),(3217,'NOU',2725,3141,0,0,NULL,NULL),(3218,'ADJ',2726,3142,0,0,NULL,NULL),(3219,'CLITIC',0,3143,97,0,NULL,NULL),(3220,'NOU',2727,3144,0,0,NULL,NULL),(3221,'NOU',2728,3145,0,0,NULL,NULL),(3222,'NOU',2729,3146,0,0,NULL,NULL),(3223,'NOU',2730,3147,0,0,NULL,NULL),(3224,'NOU',55,3148,0,0,NULL,NULL),(3225,'NOU',2731,3149,0,0,NULL,NULL),(3226,'NOU',2732,3150,0,0,NULL,NULL),(3227,'NOU',2733,3151,0,0,NULL,NULL),(3228,'NOU',2734,3152,0,0,NULL,NULL),(3229,'NOU',2735,3153,0,0,NULL,NULL),(3230,'NOU',2736,3154,0,0,NULL,NULL),(3231,'NOU',2737,3155,0,0,NULL,NULL),(3232,'NOU',394,3156,0,0,NULL,NULL),(3233,'NOU',2738,3157,0,0,NULL,NULL),(3234,'NOU',2739,3158,0,0,NULL,NULL),(3235,'ADJ',1845,3159,0,0,NULL,NULL),(3236,'NOU',1771,3160,0,0,NULL,NULL),(3237,'NOU',2740,3161,0,0,NULL,NULL),(3238,'NOU',2741,3162,0,0,NULL,NULL),(3239,'NOU',2742,3163,0,0,NULL,NULL),(3240,'NOU',2743,3164,0,0,NULL,NULL),(3241,'NOU',2744,3165,0,0,NULL,NULL),(3242,'ADJ',2745,3166,0,0,NULL,NULL),(3243,'NOU',2746,3167,0,0,NULL,NULL),(3244,'NOU',2747,3168,0,0,NULL,NULL),(3245,'NOU',2748,3169,0,0,NULL,NULL),(3246,'NOU',2749,3170,0,0,NULL,NULL),(3247,'NOU',490,3171,0,0,NULL,NULL),(3248,'NOU',2750,3172,0,0,NULL,NULL),(3249,'NOU',2751,3173,0,0,NULL,NULL),(3250,'ADJ',2752,3174,0,0,NULL,NULL),(3251,'NOU',2753,3175,0,0,NULL,NULL),(3252,'NOU',2754,3176,0,0,NULL,NULL),(3253,'NOU',2755,3177,0,0,NULL,NULL),(3254,'NOU',543,3178,0,0,NULL,NULL),(3255,'NOU',2756,3179,0,0,NULL,NULL),(3256,'ADJ',2757,3180,0,0,NULL,NULL),(3257,'NOU',2758,3181,0,0,NULL,NULL),(3258,'NOU',2759,3182,0,0,NULL,NULL),(3259,'CLITIC',0,3183,4,0,NULL,NULL),(3260,'NOU',2760,3184,0,0,NULL,NULL),(3261,'NOU',2175,3185,0,0,NULL,NULL),(3262,'NOU',2761,3186,0,0,NULL,NULL),(3263,'ADJ',2762,3187,0,0,NULL,NULL),(3264,'NOU',2763,3188,0,0,NULL,NULL),(3265,'NOU',2764,3189,0,0,NULL,NULL),(3266,'NOU',2765,3190,0,0,NULL,NULL),(3267,'NOU',2766,3191,0,0,NULL,NULL),(3268,'DET',1307,3192,0,0,NULL,NULL),(3269,'ADJ',2767,779,0,0,NULL,NULL),(3270,'NOU',2768,3193,0,0,NULL,NULL),(3271,'ADP',1052,3194,0,0,NULL,NULL),(3272,'NOU',2769,3195,0,0,NULL,NULL),(3273,'NOU',2770,3196,0,0,NULL,NULL),(3274,'NOU',343,3197,0,0,NULL,NULL),(3275,'NOU',2059,3198,0,0,NULL,NULL),(3276,'NOU',2771,3199,0,0,NULL,NULL),(3277,'NOU',2249,3200,0,0,NULL,NULL),(3278,'NOU',2772,3201,0,0,NULL,NULL),(3279,'NOU',2773,3202,0,0,NULL,NULL),(3280,'NOU',382,3203,0,0,NULL,NULL),(3281,'NOU',2774,3204,0,0,NULL,NULL),(3282,'CLITIC',0,3205,98,0,NULL,NULL),(3283,'NOU',2776,3206,0,0,NULL,NULL),(3284,'NOU',2777,3207,0,0,NULL,NULL),(3285,'CLITIC',0,3208,99,0,NULL,NULL),(3286,'NOU',2779,3209,0,0,NULL,NULL),(3287,'NOU',2780,3210,0,0,NULL,NULL),(3288,'NOU',2781,3211,0,0,NULL,NULL),(3289,'NOU',2782,3212,0,0,NULL,NULL),(3290,'NOU',2783,3213,0,0,NULL,NULL),(3291,'NOU',2784,3214,0,0,NULL,NULL),(3292,'NOU',2785,3215,0,0,NULL,NULL),(3293,'ADJ',2786,3216,0,0,NULL,NULL),(3294,'NOU',957,3217,0,0,NULL,NULL),(3295,'NOU',2787,3218,0,0,NULL,NULL),(3296,'NOU',266,3219,0,0,NULL,NULL),(3297,'NOU',1065,3220,0,0,NULL,NULL),(3298,'NOU',2788,3221,0,0,NULL,NULL),(3299,'NOU',2789,3222,0,0,NULL,NULL),(3300,'NOU',2790,3223,0,0,NULL,NULL),(3301,'NOU',2482,3224,0,0,NULL,NULL),(3302,'ADJ',1223,3225,0,0,NULL,NULL),(3303,'NOU',2791,3226,0,0,NULL,NULL),(3304,'ADJ',2792,3227,0,0,NULL,NULL),(3305,'NOU',2793,3228,0,0,NULL,NULL),(3306,'NOU',2006,3229,0,0,NULL,NULL),(3307,'NOU',2794,3230,0,0,NULL,NULL),(3308,'NOU',2795,3231,0,0,NULL,NULL),(3309,'NOU',2796,3232,0,0,NULL,NULL),(3310,'ADJ',2797,3233,0,0,NULL,NULL),(3311,'NOU',2798,3234,0,0,NULL,NULL),(3312,'NOU',2799,3235,0,0,NULL,NULL),(3313,'NOU',2800,452,0,0,NULL,NULL),(3314,'NOU',2801,3236,0,0,NULL,NULL),(3315,'NOU',2672,3237,0,0,NULL,NULL),(3316,'NOU',2802,3238,0,0,NULL,NULL),(3317,'NOU',2803,3239,0,0,NULL,NULL),(3318,'NOU',2804,3240,0,0,NULL,NULL),(3319,'ADJ',436,3241,0,0,NULL,NULL),(3320,'NOU',2805,3242,0,0,NULL,NULL),(3321,'NOU',2806,3243,0,0,NULL,NULL),(3322,'NOU',1674,3244,0,0,NULL,NULL),(3323,'VRB',1760,3245,0,0,NULL,NULL),(3324,'NOU',2807,3246,0,0,NULL,NULL),(3325,'NOU',2808,3247,0,0,NULL,NULL),(3326,'NOU',2809,3248,0,0,NULL,NULL),(3327,'CLITIC',0,3249,100,0,NULL,NULL),(3328,'NOU',2811,3250,0,0,NULL,NULL),(3329,'NOU',2812,3251,0,0,NULL,NULL),(3330,'NOU',2813,3252,0,0,NULL,NULL),(3331,'NOU',2814,3253,0,0,NULL,NULL),(3332,'RES(type=foreign)',2815,3254,0,0,NULL,NULL),(3333,'NOU',305,3255,0,0,NULL,NULL),(3334,'NOU',2816,3256,0,0,NULL,NULL),(3335,'NOU',1977,3257,0,0,NULL,NULL),(3336,'NOU',2817,3258,0,0,NULL,NULL),(3337,'NOU',2818,3259,0,0,NULL,NULL),(3338,'NOU',2819,3260,0,0,NULL,NULL),(3339,'NOU',2032,3169,0,0,NULL,NULL),(3340,'NOU',2820,3261,0,0,NULL,NULL),(3341,'NOU',1768,3262,0,0,NULL,NULL),(3342,'NOU',2821,3263,0,0,NULL,NULL),(3343,'NOU',2822,3264,0,0,NULL,NULL),(3344,'NOU',2823,1427,0,0,NULL,NULL),(3345,'NOU',2824,3265,0,0,NULL,NULL),(3346,'NOU',2825,3266,0,0,NULL,NULL),(3347,'NOU',2826,3267,0,0,NULL,NULL),(3348,'NOU',2827,3268,0,0,NULL,NULL),(3349,'NOU',2828,3269,0,0,NULL,NULL),(3350,'CLITIC',0,3270,101,0,NULL,NULL),(3351,'NOU',2829,3271,0,0,NULL,NULL),(3352,'NOU',2830,3272,0,0,NULL,NULL),(3353,'NOU',2831,3273,0,0,NULL,NULL),(3354,'NOU',2832,3274,0,0,NULL,NULL),(3355,'VRB',2833,3275,0,0,NULL,NULL),(3356,'NOU',2834,3276,0,0,NULL,NULL),(3357,'NOU',2835,3277,0,0,NULL,NULL),(3358,'NOU',2836,3278,0,0,NULL,NULL),(3359,'NOU',2837,3279,0,0,NULL,NULL),(3360,'NOU',666,3280,0,0,NULL,NULL),(3361,'NOU',1533,3281,0,0,NULL,NULL),(3362,'NOU',2838,3282,0,0,NULL,NULL),(3363,'NOU',2839,3283,0,0,NULL,NULL),(3364,'NOU',2840,3284,0,0,NULL,NULL),(3365,'NOU',2841,3285,0,0,NULL,NULL),(3366,'ADJ',2467,3286,0,0,NULL,NULL),(3367,'NOU',2842,3287,0,0,NULL,NULL),(3368,'NOU',2843,3288,0,0,NULL,NULL),(3369,'CLITIC',0,3289,102,0,NULL,NULL),(3370,'NOU',2845,3290,0,0,NULL,NULL),(3371,'NOU',2846,3291,0,0,NULL,NULL),(3372,'NOU',2847,3292,0,0,NULL,NULL),(3373,'CLITIC',0,3293,103,0,NULL,NULL),(3374,'NOU',2848,3294,0,0,NULL,NULL),(3375,'NOU',2594,3295,0,0,NULL,NULL),(3376,'NOU',2849,3296,0,0,NULL,NULL),(3377,'NOU',2850,3297,0,0,NULL,NULL),(3378,'NOU',2851,3298,0,0,NULL,NULL),(3379,'NOU',2852,3299,0,0,NULL,NULL),(3380,'NOU',171,3300,0,0,NULL,NULL),(3381,'NOU',2853,3301,0,0,NULL,NULL),(3382,'NOU',2854,3302,0,0,NULL,NULL),(3383,'NOU',1039,3303,0,0,NULL,NULL),(3384,'NOU',1040,3304,0,0,NULL,NULL),(3385,'NOU',2855,3305,0,0,NULL,NULL),(3386,'ADJ',2856,3306,0,0,NULL,NULL),(3387,'NOU',2857,2427,0,0,NULL,NULL),(3388,'NOU',2858,3307,0,0,NULL,NULL),(3389,'NOU',2859,3308,0,0,NULL,NULL),(3390,'NOU',2860,3309,0,0,NULL,NULL),(3391,'NOU',2861,3310,0,0,NULL,NULL),(3392,'NOU',2035,3311,0,0,NULL,NULL),(3393,'NOU',2862,3312,0,0,NULL,NULL),(3394,'NOU',173,3313,0,0,NULL,NULL),(3395,'ADJ',2863,3314,0,0,NULL,NULL),(3396,'NOU',2864,3315,0,0,NULL,NULL),(3397,'NOU',2865,3316,0,0,NULL,NULL),(3398,'NOU',2866,3317,0,0,NULL,NULL),(3399,'NOU',2867,3318,0,0,NULL,NULL),(3400,'NOU',2868,3319,0,0,NULL,NULL),(3401,'NOU',2869,3320,0,0,NULL,NULL),(3402,'ADJ',2211,3321,0,0,NULL,NULL),(3403,'NOU',800,3322,0,0,NULL,NULL),(3404,'NOU',2212,3323,0,0,NULL,NULL),(3405,'NOU',2870,3324,0,0,NULL,NULL),(3406,'NOU',2871,3325,0,0,NULL,NULL),(3407,'NOU',2872,3326,0,0,NULL,NULL),(3408,'NOU',2873,3327,0,0,NULL,NULL),(3409,'NOU',2874,3328,0,0,NULL,NULL),(3410,'NOU',2875,3329,0,0,NULL,NULL),(3411,'NOU',2876,3287,0,0,NULL,NULL),(3412,'NOU',2877,3330,0,0,NULL,NULL),(3413,'NOU',2878,3331,0,0,NULL,NULL),(3414,'NOU',2879,3332,0,0,NULL,NULL),(3415,'NOU',2880,3333,0,0,NULL,NULL),(3416,'NOU',2881,3334,0,0,NULL,NULL),(3417,'NOU',2882,3335,0,0,NULL,NULL),(3418,'CLITIC',0,3336,104,0,NULL,NULL),(3419,'NOU',2883,3337,0,0,NULL,NULL),(3420,'NOU',2884,3338,0,0,NULL,NULL),(3421,'ADJ',2885,3339,0,0,NULL,NULL),(3422,'NOU',2886,3340,0,0,NULL,NULL),(3423,'NOU',257,3341,0,0,NULL,NULL),(3424,'NOU',2887,3342,0,0,NULL,NULL),(3425,'NOU',2888,3343,0,0,NULL,NULL),(3426,'NOU',2889,3344,0,0,NULL,NULL),(3427,'NOU',2890,3345,0,0,NULL,NULL),(3428,'NOU',2891,3346,0,0,NULL,NULL),(3429,'NOU',2892,3347,0,0,NULL,NULL),(3430,'NOU',2893,585,0,0,NULL,NULL),(3431,'NOU',2894,3348,0,0,NULL,NULL),(3432,'NOU',2895,3349,0,0,NULL,NULL),(3433,'NOU',2896,3350,0,0,NULL,NULL),(3434,'NOU',1034,3351,0,0,NULL,NULL),(3435,'CLITIC',0,3352,105,0,NULL,NULL),(3436,'NOU',2898,3353,0,0,NULL,NULL),(3437,'NOU',2899,3354,0,0,NULL,NULL),(3438,'NOU',2900,3355,0,0,NULL,NULL),(3439,'NOU',2901,3356,0,0,NULL,NULL),(3440,'NOU',2902,3357,0,0,NULL,NULL),(3441,'NOU',2903,3358,0,0,NULL,NULL),(3442,'NOU',2904,3359,0,0,NULL,NULL),(3443,'NOU',2905,3360,0,0,NULL,NULL),(3444,'NOU',2906,3361,0,0,NULL,NULL),(3445,'NOU',2907,3362,0,0,NULL,NULL),(3446,'NOU',2908,3363,0,0,NULL,NULL),(3447,'NOU',2909,3364,0,0,NULL,NULL),(3448,'NOU',2910,3365,0,0,NULL,NULL),(3449,'NOU',2911,3366,0,0,NULL,NULL),(3450,'ADJ',2912,3367,0,0,NULL,NULL),(3451,'NOU',2913,3368,0,0,NULL,NULL),(3452,'NOU',2914,3369,0,0,NULL,NULL),(3453,'NOU',2915,3370,0,0,NULL,NULL),(3454,'NOU',309,3371,0,0,NULL,NULL),(3455,'NOU',2916,3372,0,0,NULL,NULL),(3456,'NOU',2917,3373,0,0,NULL,NULL),(3457,'NOU',2918,3374,0,0,NULL,NULL),(3458,'NOU',2919,3375,0,0,NULL,NULL),(3459,'NOU',2920,3376,0,0,NULL,NULL),(3460,'ADJ',1223,3377,0,0,NULL,NULL),(3461,'NOU',2921,3378,0,0,NULL,NULL),(3462,'VRB',2922,3379,0,0,NULL,NULL),(3463,'NOU',2923,3380,0,0,NULL,NULL),(3464,'NOU',2924,3381,0,0,NULL,NULL),(3465,'NOU',2925,3382,0,0,NULL,NULL),(3466,'RES(type=foreign)',123,3383,0,0,NULL,NULL),(3467,'NOU',2926,3384,0,0,NULL,NULL),(3468,'NOU',2927,3385,0,0,NULL,NULL),(3469,'NOU',2928,3386,0,0,NULL,NULL),(3470,'NOU',2929,3387,0,0,NULL,NULL),(3471,'NOU',2930,3388,0,0,NULL,NULL),(3472,'NOU',2931,3389,0,0,NULL,NULL),(3473,'NOU',1006,3390,0,0,NULL,NULL),(3474,'NOU',1008,3391,0,0,NULL,NULL),(3475,'ADJ',2932,3392,0,0,NULL,NULL),(3476,'NOU',2933,3393,0,0,NULL,NULL),(3477,'NOU',2934,3394,0,0,NULL,NULL),(3478,'NOU',490,3395,0,0,NULL,NULL),(3479,'NOU',2935,3396,0,0,NULL,NULL),(3480,'NOU',570,2357,0,0,NULL,NULL),(3481,'NOU',2936,3397,0,0,NULL,NULL),(3482,'NOU',2937,3398,0,0,NULL,NULL),(3483,'NOU',2938,3399,0,0,NULL,NULL),(3484,'NOU',1947,3400,0,0,NULL,NULL),(3485,'NOU',2939,3401,0,0,NULL,NULL),(3486,'NOU',2940,800,0,0,NULL,NULL),(3487,'NOU',2941,3402,0,0,NULL,NULL),(3488,'NOU',2942,3403,0,0,NULL,NULL),(3489,'NOU',2943,3404,0,0,NULL,NULL),(3490,'ADJ',2944,3405,0,0,NULL,NULL),(3491,'NOU',2945,3406,0,0,NULL,NULL),(3492,'NOU',2946,3407,0,0,NULL,NULL),(3493,'NOU',2947,3408,0,0,NULL,NULL),(3494,'NOU',2948,3409,0,0,NULL,NULL),(3495,'NOU',1769,3410,0,0,NULL,NULL),(3496,'NOU',2949,3411,0,0,NULL,NULL),(3497,'NOU',2950,3412,0,0,NULL,NULL),(3498,'ADJ',2951,3413,0,0,NULL,NULL),(3499,'NOU',2952,3414,0,0,NULL,NULL),(3500,'NOU',1909,3415,0,0,NULL,NULL),(3501,'NOU',2953,3416,0,0,NULL,NULL),(3502,'NOU',2954,3417,0,0,NULL,NULL),(3503,'NOU',1255,3418,0,0,NULL,NULL),(3504,'NOU',2955,3419,0,0,NULL,NULL),(3505,'NOU',2956,3420,0,0,NULL,NULL),(3506,'NOU',2773,3421,0,0,NULL,NULL),(3507,'NOU',2957,3422,0,0,NULL,NULL),(3508,'NOU',2958,3423,0,0,NULL,NULL),(3509,'NOU',2959,3424,0,0,NULL,NULL),(3510,'NOU',2960,3425,0,0,NULL,NULL),(3511,'NOU',2961,3426,0,0,NULL,NULL),(3512,'NOU',2962,3427,0,0,NULL,NULL),(3513,'NOU',2294,3428,0,0,NULL,NULL),(3514,'NOU',2963,3429,0,0,NULL,NULL),(3515,'NOU',2964,3430,0,0,NULL,NULL),(3516,'NOU',2965,3431,0,0,NULL,NULL),(3517,'CLITIC',0,3432,106,0,NULL,NULL),(3518,'NOU',2966,3432,0,0,NULL,NULL),(3519,'CLITIC',0,3433,107,0,NULL,NULL),(3520,'NOU',2077,3433,0,0,NULL,NULL),(3521,'NOU',2968,3434,0,0,NULL,NULL),(3522,'NOU',2969,3435,0,0,NULL,NULL),(3523,'ADJ',2301,3436,0,0,NULL,NULL),(3524,'NOU',2100,3437,0,0,NULL,NULL),(3525,'NOU',2970,3438,0,0,NULL,NULL),(3526,'NOU',2971,3439,0,0,NULL,NULL),(3527,'NOU',2972,3440,0,0,NULL,NULL),(3528,'NOU',2973,3441,0,0,NULL,NULL),(3529,'NOU',2974,3442,0,0,NULL,NULL),(3530,'NOU',1768,3443,0,0,NULL,NULL),(3531,'NOU',2975,3444,0,0,NULL,NULL),(3532,'NOU',2976,3445,0,0,NULL,NULL),(3533,'NOU',2977,3446,0,0,NULL,NULL),(3534,'CLITIC',0,3447,108,0,NULL,NULL),(3535,'NOU',2979,3448,0,0,NULL,NULL),(3536,'NOU',2980,3449,0,0,NULL,NULL),(3537,'NOU',2981,3450,0,0,NULL,NULL),(3538,'NOU',2982,3451,0,0,NULL,NULL),(3539,'NOU',2983,3452,0,0,NULL,NULL),(3540,'NOU',2984,3453,0,0,NULL,NULL),(3541,'NOU',447,3454,0,0,NULL,NULL),(3542,'NOU',1257,3455,0,0,NULL,NULL),(3543,'NOU',2985,3456,0,0,NULL,NULL),(3544,'NOU',2986,3457,0,0,NULL,NULL),(3545,'NOU',2987,3458,0,0,NULL,NULL),(3546,'ADJ',2988,3459,0,0,NULL,NULL),(3547,'NOU',2989,3460,0,0,NULL,NULL),(3548,'NOU',1805,3461,0,0,NULL,NULL),(3549,'NOU',2990,3462,0,0,NULL,NULL),(3550,'NOU',2991,3463,0,0,NULL,NULL),(3551,'NOU',2992,3464,0,0,NULL,NULL),(3552,'NOU',2993,3465,0,0,NULL,NULL),(3553,'NOU',986,3466,0,0,NULL,NULL),(3554,'NOU',2994,3467,0,0,NULL,NULL),(3555,'NOU',2995,3468,0,0,NULL,NULL),(3556,'NOU',42,3469,0,0,NULL,NULL),(3557,'NOU',395,3470,0,0,NULL,NULL),(3558,'NOU',2888,3471,0,0,NULL,NULL),(3559,'NOU',2889,3472,0,0,NULL,NULL),(3560,'DET',1307,3473,0,0,NULL,NULL),(3561,'NOU',1966,3474,0,0,NULL,NULL),(3562,'NOU',2996,3475,0,0,NULL,NULL),(3563,'NOU',1917,3476,0,0,NULL,NULL),(3564,'NOU',2997,3477,0,0,NULL,NULL),(3565,'NOU',2998,3478,0,0,NULL,NULL),(3566,'NOU',2999,3479,0,0,NULL,NULL),(3567,'CLITIC',0,3480,109,0,NULL,NULL),(3568,'NOU',3001,3480,0,0,NULL,NULL),(3569,'ADJ',3002,3481,0,0,NULL,NULL),(3570,'NOU',3003,3482,0,0,NULL,NULL),(3571,'NOU',3004,3483,0,0,NULL,NULL),(3572,'NOU',3005,3484,0,0,NULL,NULL),(3573,'CLITIC',0,3485,110,0,NULL,NULL),(3574,'NOU',3006,3485,0,0,NULL,NULL),(3575,'NOU',3007,3486,0,0,NULL,NULL),(3576,'NOU',3008,3487,0,0,NULL,NULL),(3577,'NOU',2585,3488,0,0,NULL,NULL),(3578,'NOU',3009,3489,0,0,NULL,NULL),(3579,'NOU',3010,3490,0,0,NULL,NULL),(3580,'CLITIC',0,3491,111,0,NULL,NULL),(3581,'NOU',3012,3491,0,0,NULL,NULL),(3582,'NOU',3013,3492,0,0,NULL,NULL),(3583,'ADJ',3014,3493,0,0,NULL,NULL),(3584,'NOU',3015,3494,0,0,NULL,NULL),(3585,'NOU',3016,3495,0,0,NULL,NULL),(3586,'CLITIC',0,3496,112,0,NULL,NULL),(3587,'NOU',3019,3497,0,0,NULL,NULL),(3588,'NOU',2405,3498,0,0,NULL,NULL),(3589,'ADJ',3020,3499,0,0,NULL,NULL),(3590,'NOU',3021,3500,0,0,NULL,NULL),(3591,'CLITIC',0,3501,113,0,NULL,NULL),(3592,'NOU',3022,3501,0,0,NULL,NULL),(3593,'NOU',3023,3502,0,0,NULL,NULL),(3594,'NOU',3024,3503,0,0,NULL,NULL),(3595,'NOU',3025,3504,0,0,NULL,NULL),(3596,'NOU',1290,3505,0,0,NULL,NULL),(3597,'NOU',3026,3506,0,0,NULL,NULL),(3598,'NOU',3027,3507,0,0,NULL,NULL),(3599,'NOU',3028,3508,0,0,NULL,NULL),(3600,'NOU',3029,2830,0,0,NULL,NULL),(3601,'NOU',3030,2987,0,0,NULL,NULL),(3602,'NOU',3031,3509,0,0,NULL,NULL),(3603,'NOU',3032,3510,0,0,NULL,NULL),(3604,'NOU',3033,3511,0,0,NULL,NULL),(3605,'ADJ',88,2763,0,0,NULL,NULL),(3606,'NOU',3034,3512,0,0,NULL,NULL),(3607,'NOU',3035,3513,0,0,NULL,NULL),(3608,'NOU',3036,3514,0,0,NULL,NULL),(3609,'CLITIC',0,3515,114,0,NULL,NULL),(3610,'NOU',3038,3516,0,0,NULL,NULL),(3611,'NOU',3039,3517,0,0,NULL,NULL),(3612,'NOU',3040,3518,0,0,NULL,NULL),(3613,'NOU',2046,3519,0,0,NULL,NULL),(3614,'NOU',3041,3520,0,0,NULL,NULL),(3615,'NOU',3041,3521,0,0,NULL,NULL),(3616,'NOU',3042,3522,0,0,NULL,NULL),(3617,'NOU',3043,3523,0,0,NULL,NULL),(3618,'NOU',2183,3524,0,0,NULL,NULL),(3619,'CLITIC',0,3525,115,0,NULL,NULL),(3620,'NOU',3046,3526,0,0,NULL,NULL),(3621,'NOU',3047,3527,0,0,NULL,NULL),(3622,'NOU',369,3528,0,0,NULL,NULL),(3623,'NOU',3048,3529,0,0,NULL,NULL),(3624,'NOU',3049,3530,0,0,NULL,NULL),(3625,'NOU',3050,3531,0,0,NULL,NULL),(3626,'NOU',517,3532,0,0,NULL,NULL),(3627,'NOU',3051,3533,0,0,NULL,NULL),(3628,'CLITIC',0,3534,116,0,NULL,NULL),(3629,'CLITIC',0,3535,117,0,NULL,NULL),(3630,'NOU',3054,3536,0,0,NULL,NULL),(3631,'ADJ',3055,3537,0,0,NULL,NULL),(3632,'NOU',3056,3538,0,0,NULL,NULL),(3633,'NOU',3057,3539,0,0,NULL,NULL),(3634,'NOU',3058,3540,0,0,NULL,NULL),(3635,'NOU',3059,3541,0,0,NULL,NULL),(3636,'NOU',3060,3542,0,0,NULL,NULL),(3637,'NOU',3061,3543,0,0,NULL,NULL),(3638,'NOU',3062,3544,0,0,NULL,NULL),(3639,'NOU',3063,3545,0,0,NULL,NULL),(3640,'NOU',3064,3546,0,0,NULL,NULL),(3641,'NOU',3065,3547,0,0,NULL,NULL),(3642,'NOU',3066,3548,0,0,NULL,NULL),(3643,'NOU',3067,3549,0,0,NULL,NULL),(3644,'ADJ',3068,3550,0,0,NULL,NULL),(3645,'NOU',1518,3551,0,0,NULL,NULL),(3646,'NOU',3069,3552,0,0,NULL,NULL),(3647,'NOU',3070,3553,0,0,NULL,NULL),(3648,'NOU',3071,3554,0,0,NULL,NULL),(3649,'NOU',1890,3555,0,0,NULL,NULL),(3650,'NOU',65,3556,0,0,NULL,NULL),(3651,'NOU',713,3557,0,0,NULL,NULL),(3652,'NOU',3072,3558,0,0,NULL,NULL),(3653,'NOU',735,3559,0,0,NULL,NULL),(3654,'NOU',1039,3560,0,0,NULL,NULL),(3655,'NOU',3073,3561,0,0,NULL,NULL),(3656,'NOU',3074,2967,0,0,NULL,NULL),(3657,'NOU',3075,2969,0,0,NULL,NULL),(3658,'ADJ',3076,3562,0,0,NULL,NULL),(3659,'NOU',3077,3563,0,0,NULL,NULL),(3660,'NOU',3078,3564,0,0,NULL,NULL),(3661,'NOU',3079,3565,0,0,NULL,NULL),(3662,'NOU',3080,3566,0,0,NULL,NULL),(3663,'NOU',530,3567,0,0,NULL,NULL),(3664,'NOU',2754,3568,0,0,NULL,NULL),(3665,'NOU',3081,3569,0,0,NULL,NULL),(3666,'NOU',3082,3570,0,0,NULL,NULL),(3667,'NOU',3083,3571,0,0,NULL,NULL),(3668,'NOU',3084,3572,0,0,NULL,NULL),(3669,'NOU',3085,3573,0,0,NULL,NULL),(3670,'NOU',3086,3574,0,0,NULL,NULL),(3671,'NOU',102,3575,0,0,NULL,NULL),(3672,'NOU',1512,3576,0,0,NULL,NULL),(3673,'NOU',1615,3577,0,0,NULL,NULL),(3674,'NOU',1616,3578,0,0,NULL,NULL),(3675,'NOU',3087,3579,0,0,NULL,NULL),(3676,'NOU',3088,3580,0,0,NULL,NULL),(3677,'NOU',1065,3581,0,0,NULL,NULL),(3678,'NOU',3089,3582,0,0,NULL,NULL),(3679,'NOU',3090,3583,0,0,NULL,NULL),(3680,'NOU',3091,3584,0,0,NULL,NULL),(3681,'NOU',3092,3585,0,0,NULL,NULL),(3682,'NOU',3093,3586,0,0,NULL,NULL),(3683,'NOU',3094,3587,0,0,NULL,NULL),(3684,'NOU',3095,3588,0,0,NULL,NULL),(3685,'NOU',3096,3589,0,0,NULL,NULL),(3686,'NOU',3097,3590,0,0,NULL,NULL),(3687,'ADJ',3098,3591,0,0,NULL,NULL),(3688,'NOU',3099,3592,0,0,NULL,NULL),(3689,'NOU',3100,3593,0,0,NULL,NULL),(3690,'NOU',3101,3594,0,0,NULL,NULL),(3691,'NOU',688,3595,0,0,NULL,NULL),(3692,'NOU',3102,2515,0,0,NULL,NULL),(3693,'NOU',3103,3596,0,0,NULL,NULL),(3694,'NOU',3104,3597,0,0,NULL,NULL),(3695,'NOU',3105,3598,0,0,NULL,NULL),(3696,'NOU',3106,3599,0,0,NULL,NULL),(3697,'ADJ',3107,3600,0,0,NULL,NULL),(3698,'NOU',3108,3601,0,0,NULL,NULL),(3699,'NOU',3109,3602,0,0,NULL,NULL),(3700,'NOU',3110,3603,0,0,NULL,NULL),(3701,'NOU',460,3604,0,0,NULL,NULL),(3702,'NOU',3111,3605,0,0,NULL,NULL),(3703,'ADJ',3112,3606,0,0,NULL,NULL),(3704,'NOU',316,3607,0,0,NULL,NULL),(3705,'NOU',3113,3608,0,0,NULL,NULL),(3706,'CLITIC',0,3609,118,0,NULL,NULL),(3707,'NOU',3115,3609,0,0,NULL,NULL),(3708,'CLITIC',0,343,119,0,NULL,NULL),(3709,'CLITIC',0,3610,78,0,NULL,NULL),(3710,'NOU',3117,3611,0,0,NULL,NULL),(3711,'NOU',3118,3612,0,0,NULL,NULL),(3712,'NOU',2390,3613,0,0,NULL,NULL),(3713,'NOU',2392,3614,0,0,NULL,NULL),(3714,'NOU',3119,3615,0,0,NULL,NULL),(3715,'ADJ',3120,3616,0,0,NULL,NULL),(3716,'NOU',3121,3617,0,0,NULL,NULL),(3717,'NOU',3122,3618,0,0,NULL,NULL),(3718,'NOU',3123,3619,0,0,NULL,NULL),(3719,'NOU',3124,3620,0,0,NULL,NULL),(3720,'NOU',3125,3621,0,0,NULL,NULL),(3721,'NOU',3126,3622,0,0,NULL,NULL),(3722,'NOU',3127,3623,0,0,NULL,NULL),(3723,'NOU',3128,3624,0,0,NULL,NULL),(3724,'NOU',288,3625,0,0,NULL,NULL),(3725,'NOU',289,3626,0,0,NULL,NULL),(3726,'NOU',3129,3627,0,0,NULL,NULL),(3727,'NOU',3130,3628,0,0,NULL,NULL),(3728,'NOU',3131,3629,0,0,NULL,NULL),(3729,'NOU',3132,3630,0,0,NULL,NULL),(3730,'NOU',3133,3631,0,0,NULL,NULL),(3731,'NOU',3134,3632,0,0,NULL,NULL),(3732,'CLITIC',0,3633,120,0,NULL,NULL),(3733,'NOU',3136,3633,0,0,NULL,NULL),(3734,'NOU',3137,3634,0,0,NULL,NULL),(3735,'CLITIC',0,3635,121,0,NULL,NULL),(3736,'NOU',3139,3636,0,0,NULL,NULL),(3737,'NOU',3140,3637,0,0,NULL,NULL),(3738,'NOU',3141,3638,0,0,NULL,NULL),(3739,'NOU',135,3639,0,0,NULL,NULL),(3740,'NOU',1946,3640,0,0,NULL,NULL),(3741,'NOU',3142,3641,0,0,NULL,NULL),(3742,'NOU',3143,3642,0,0,NULL,NULL),(3743,'NOU',3144,3643,0,0,NULL,NULL),(3744,'CLITIC',0,3644,122,0,NULL,NULL),(3745,'NOU',3146,3644,0,0,NULL,NULL),(3746,'NOU',800,3645,0,0,NULL,NULL),(3747,'RES(type=foreign)',3147,3646,0,0,NULL,NULL),(3748,'NOU',3148,3647,0,0,NULL,NULL),(3749,'NOU',3149,3648,0,0,NULL,NULL),(3750,'NOU',386,3649,0,0,NULL,NULL),(3751,'NOU',3150,3650,0,0,NULL,NULL),(3752,'NOU',3151,3651,0,0,NULL,NULL),(3753,'NOU',3152,3652,0,0,NULL,NULL),(3754,'ADJ',3153,3653,0,0,NULL,NULL),(3755,'NOU',3154,3654,0,0,NULL,NULL),(3756,'ADJ',3155,3655,0,0,NULL,NULL),(3757,'NOU',469,3656,0,0,NULL,NULL),(3758,'NOU',3156,3657,0,0,NULL,NULL),(3759,'NOU',3157,3658,0,0,NULL,NULL),(3760,'NOU',3158,3659,0,0,NULL,NULL),(3761,'NOU',1527,3660,0,0,NULL,NULL),(3762,'ADJ',3159,3661,0,0,NULL,NULL),(3763,'NOU',3160,3662,0,0,NULL,NULL),(3764,'ADJ',176,3663,0,0,NULL,NULL),(3765,'NOU',3161,3664,0,0,NULL,NULL),(3766,'NOU',3162,3665,0,0,NULL,NULL),(3767,'NOU',3163,3666,0,0,NULL,NULL),(3768,'NOU',3164,3667,0,0,NULL,NULL),(3769,'ADJ',190,3668,0,0,NULL,NULL),(3770,'NOU',3165,3669,0,0,NULL,NULL),(3771,'NOU',3166,3670,0,0,NULL,NULL),(3772,'NOU',3167,3671,0,0,NULL,NULL),(3773,'NOU',3168,3672,0,0,NULL,NULL),(3774,'NOU',1076,3673,0,0,NULL,NULL),(3775,'NOU',1469,3674,0,0,NULL,NULL),(3776,'NOU',3169,3675,0,0,NULL,NULL),(3777,'NOU',3170,3676,0,0,NULL,NULL),(3778,'NOU',3171,3677,0,0,NULL,NULL),(3779,'NOU',3172,3678,0,0,NULL,NULL),(3780,'ADJ',3173,3679,0,0,NULL,NULL),(3781,'NOU',3174,3680,0,0,NULL,NULL),(3782,'NOU',3175,3681,0,0,NULL,NULL),(3783,'NOU',3176,3682,0,0,NULL,NULL),(3784,'ADJ',3177,3683,0,0,NULL,NULL),(3785,'NOU',3178,3684,0,0,NULL,NULL),(3786,'NOU',3179,3685,0,0,NULL,NULL),(3787,'NOU',2970,3686,0,0,NULL,NULL),(3788,'NOU',2971,3687,0,0,NULL,NULL),(3789,'NOU',3180,3688,0,0,NULL,NULL),(3790,'NOU',3181,3689,0,0,NULL,NULL),(3791,'NOU',2546,3690,0,0,NULL,NULL),(3792,'NOU',2547,3691,0,0,NULL,NULL),(3793,'NOU',2548,3692,0,0,NULL,NULL),(3794,'NOU',825,3693,0,0,NULL,NULL),(3795,'NOU',3182,3694,0,0,NULL,NULL),(3796,'NOU',890,3695,0,0,NULL,NULL),(3797,'NOU',284,3696,0,0,NULL,NULL),(3798,'NOU',513,3697,0,0,NULL,NULL),(3799,'NOU',3183,3698,0,0,NULL,NULL),(3800,'NOU',3184,3699,0,0,NULL,NULL),(3801,'NOU',3185,3700,0,0,NULL,NULL),(3802,'NOU',3186,3701,0,0,NULL,NULL),(3803,'NOU',3187,3702,0,0,NULL,NULL),(3804,'NOU',1273,3703,0,0,NULL,NULL),(3805,'NOU',3188,3704,0,0,NULL,NULL),(3806,'NOU',3189,3705,0,0,NULL,NULL),(3807,'NOU',3190,3706,0,0,NULL,NULL),(3808,'NOU',2821,3707,0,0,NULL,NULL),(3809,'NOU',3191,3708,0,0,NULL,NULL),(3810,'NOU',3192,3709,0,0,NULL,NULL),(3811,'NOU',3193,3710,0,0,NULL,NULL),(3812,'NOU',3194,3711,0,0,NULL,NULL),(3813,'NOU',3195,3712,0,0,NULL,NULL),(3814,'ADJ',3196,3713,0,0,NULL,NULL),(3815,'NOU',3197,3714,0,0,NULL,NULL),(3816,'NOU',3198,3715,0,0,NULL,NULL),(3817,'ADJ',2574,3716,0,0,NULL,NULL),(3818,'NOU',3199,3717,0,0,NULL,NULL),(3819,'NOU',3200,305,0,0,NULL,NULL),(3820,'NOU',1962,3718,0,0,NULL,NULL),(3821,'NOU',3201,3719,0,0,NULL,NULL),(3822,'NOU',1046,3720,0,0,NULL,NULL),(3823,'NOU',3202,3721,0,0,NULL,NULL),(3824,'NOU',3203,3722,0,0,NULL,NULL),(3825,'ADJ',3204,3723,0,0,NULL,NULL),(3826,'NOU',3205,3724,0,0,NULL,NULL),(3827,'NOU',3206,3725,0,0,NULL,NULL),(3828,'NOU',3207,3726,0,0,NULL,NULL),(3829,'NOU',3208,3727,0,0,NULL,NULL),(3830,'NOU',305,3728,0,0,NULL,NULL),(3831,'NOU',3209,3729,0,0,NULL,NULL),(3832,'NOU',3210,3730,0,0,NULL,NULL),(3833,'NOU',3211,3731,0,0,NULL,NULL),(3834,'NOU',3212,3732,0,0,NULL,NULL),(3835,'CLITIC',0,3733,123,0,NULL,NULL),(3836,'NOU',3214,3733,0,0,NULL,NULL),(3837,'NOU',3215,3734,0,0,NULL,NULL),(3838,'NOU',3216,3735,0,0,NULL,NULL),(3839,'NOU',3217,3736,0,0,NULL,NULL),(3840,'NOU',3218,3737,0,0,NULL,NULL),(3841,'NOU',800,3738,0,0,NULL,NULL),(3842,'NOU',2062,3739,0,0,NULL,NULL),(3843,'NOU',3219,3740,0,0,NULL,NULL),(3844,'NOU',3220,3741,0,0,NULL,NULL),(3845,'NOU',3221,3742,0,0,NULL,NULL),(3846,'NOU',3222,3743,0,0,NULL,NULL),(3847,'NOU',3223,3744,0,0,NULL,NULL),(3848,'ADJ',3224,3745,0,0,NULL,NULL),(3849,'NOU',3225,3746,0,0,NULL,NULL),(3850,'NOU',3226,3747,0,0,NULL,NULL),(3851,'NOU',3227,3748,0,0,NULL,NULL),(3852,'NOU',3228,3749,0,0,NULL,NULL),(3853,'NOU',3229,3750,0,0,NULL,NULL),(3854,'ADJ',3230,3751,0,0,NULL,NULL),(3855,'NOU',3231,3752,0,0,NULL,NULL),(3856,'NOU',3232,3753,0,0,NULL,NULL),(3857,'NOU',3233,3754,0,0,NULL,NULL),(3858,'NOU',3234,3755,0,0,NULL,NULL),(3859,'NOU',3235,3756,0,0,NULL,NULL),(3860,'NOU',3236,3757,0,0,NULL,NULL),(3861,'NOU',3237,3758,0,0,NULL,NULL),(3862,'NOU',3238,3759,0,0,NULL,NULL),(3863,'NOU',3239,3760,0,0,NULL,NULL),(3864,'NOU',1618,3761,0,0,NULL,NULL),(3865,'NOU',3240,3762,0,0,NULL,NULL),(3866,'NOU',3241,3763,0,0,NULL,NULL),(3867,'NOU',1677,3764,0,0,NULL,NULL),(3868,'NOU',1797,3765,0,0,NULL,NULL),(3869,'NOU',3242,3766,0,0,NULL,NULL),(3870,'NOU',3243,3767,0,0,NULL,NULL),(3871,'NOU',3244,3768,0,0,NULL,NULL),(3872,'NOU',3245,3769,0,0,NULL,NULL),(3873,'NOU',3246,3770,0,0,NULL,NULL),(3874,'NOU',3247,3771,0,0,NULL,NULL),(3875,'NOU',3248,3772,0,0,NULL,NULL),(3876,'NOU',3249,3773,0,0,NULL,NULL),(3877,'CLITIC',0,3774,124,0,NULL,NULL),(3878,'NOU',1935,3775,0,0,NULL,NULL),(3879,'NOU',3250,3776,0,0,NULL,NULL),(3880,'NOU',3251,3777,0,0,NULL,NULL),(3881,'NOU',3252,3778,0,0,NULL,NULL),(3882,'NOU',3253,3779,0,0,NULL,NULL),(3883,'NOU',3254,3780,0,0,NULL,NULL),(3884,'NOU',3255,3781,0,0,NULL,NULL),(3885,'NOU',3256,3782,0,0,NULL,NULL),(3886,'NOU',2158,3783,0,0,NULL,NULL),(3887,'NOU',3257,3784,0,0,NULL,NULL),(3888,'NOU',3258,886,0,0,NULL,NULL),(3889,'NOU',1491,3785,0,0,NULL,NULL),(3890,'NOU',3259,3786,0,0,NULL,NULL),(3891,'NOU',3260,3787,0,0,NULL,NULL),(3892,'NOU',3261,3788,0,0,NULL,NULL),(3893,'NOU',3262,3789,0,0,NULL,NULL),(3894,'NOU',3263,3790,0,0,NULL,NULL),(3895,'NOU',135,3791,0,0,NULL,NULL),(3896,'NOU',3264,3792,0,0,NULL,NULL),(3897,'NOU',3265,3793,0,0,NULL,NULL),(3898,'NOU',3266,3794,0,0,NULL,NULL),(3899,'NOU',3267,3795,0,0,NULL,NULL),(3900,'NOU',3268,3796,0,0,NULL,NULL),(3901,'NOU',3269,3797,0,0,NULL,NULL),(3902,'NOU',3270,3798,0,0,NULL,NULL),(3903,'CLITIC',0,3799,125,0,NULL,NULL),(3904,'NOU',3273,3800,0,0,NULL,NULL),(3905,'NOU',2337,3801,0,0,NULL,NULL),(3906,'NOU',2338,3802,0,0,NULL,NULL),(3907,'NOU',3274,3803,0,0,NULL,NULL),(3908,'NOU',3275,3804,0,0,NULL,NULL),(3909,'CLITIC',0,3805,126,0,NULL,NULL),(3910,'NOU',3276,3806,0,0,NULL,NULL),(3911,'NOU',311,3807,0,0,NULL,NULL),(3912,'NOU',3277,3808,0,0,NULL,NULL),(3913,'NOU',3278,3809,0,0,NULL,NULL),(3914,'NOU',3279,3810,0,0,NULL,NULL),(3915,'NOU',3280,3811,0,0,NULL,NULL),(3916,'NOU',802,3812,0,0,NULL,NULL),(3917,'NOU',3281,3813,0,0,NULL,NULL),(3918,'CLITIC',0,3814,127,0,NULL,NULL),(3919,'NOU',3284,3815,0,0,NULL,NULL),(3920,'NOU',3285,3816,0,0,NULL,NULL),(3921,'NOU',3255,3817,0,0,NULL,NULL),(3922,'NOU',3286,3818,0,0,NULL,NULL),(3923,'NOU',3287,3819,0,0,NULL,NULL),(3924,'NOU',3288,3820,0,0,NULL,NULL),(3925,'ADJ',3289,3821,0,0,NULL,NULL),(3926,'NOU',3290,3822,0,0,NULL,NULL),(3927,'NOU',3291,3823,0,0,NULL,NULL),(3928,'NOU',3292,3824,0,0,NULL,NULL),(3929,'NOU',3293,3825,0,0,NULL,NULL),(3930,'NOU',2248,3826,0,0,NULL,NULL),(3931,'NOU',2688,3827,0,0,NULL,NULL),(3932,'NOU',3294,3828,0,0,NULL,NULL),(3933,'NOU',3295,3829,0,0,NULL,NULL),(3934,'NOU',3296,3830,0,0,NULL,NULL),(3935,'NOU',3297,3831,0,0,NULL,NULL),(3936,'CLITIC',0,3832,128,0,NULL,NULL),(3937,'NOU',3300,3833,0,0,NULL,NULL),(3938,'CLITIC',0,3834,115,0,NULL,NULL),(3939,'NOU',3046,3835,0,0,NULL,NULL),(3940,'NOU',3301,3836,0,0,NULL,NULL),(3941,'ADJ',2239,3837,0,0,NULL,NULL),(3942,'NOU',2242,3838,0,0,NULL,NULL),(3943,'NOU',3302,3839,0,0,NULL,NULL),(3944,'NOU',3303,3840,0,0,NULL,NULL),(3945,'NOU',3304,3841,0,0,NULL,NULL),(3946,'NOU',3305,3842,0,0,NULL,NULL),(3947,'NOU',3306,3843,0,0,NULL,NULL),(3948,'ADJ',3307,3844,0,0,NULL,NULL),(3949,'VRB',3308,3845,0,0,NULL,NULL),(3950,'NOU',3309,3846,0,0,NULL,NULL),(3951,'NOU',3310,3847,0,0,NULL,NULL),(3952,'NOU',3311,3848,0,0,NULL,NULL),(3953,'NOU',3312,3849,0,0,NULL,NULL),(3954,'NOU',3313,3850,0,0,NULL,NULL),(3955,'NOU',3314,3851,0,0,NULL,NULL),(3956,'CLITIC',0,3852,129,0,NULL,NULL),(3957,'NOU',3316,3853,0,0,NULL,NULL),(3958,'NOU',2021,3854,0,0,NULL,NULL),(3959,'NOU',2022,3855,0,0,NULL,NULL),(3960,'NOU',2386,3856,0,0,NULL,NULL),(3961,'NOU',3317,3857,0,0,NULL,NULL),(3962,'NOU',3318,3858,0,0,NULL,NULL),(3963,'NOU',3319,3859,0,0,NULL,NULL),(3964,'NOU',3320,3860,0,0,NULL,NULL),(3965,'NOU',3321,3861,0,0,NULL,NULL),(3966,'NOU',3322,3862,0,0,NULL,NULL),(3967,'CLITIC',0,3863,130,0,NULL,NULL),(3968,'NOU',3323,3863,0,0,NULL,NULL),(3969,'NOU',3324,3864,0,0,NULL,NULL),(3970,'NOU',3325,3865,0,0,NULL,NULL),(3971,'NOU',3326,3866,0,0,NULL,NULL),(3972,'NOU',3327,3867,0,0,NULL,NULL),(3973,'NOU',3328,3868,0,0,NULL,NULL),(3974,'NOU',3329,3869,0,0,NULL,NULL),(3975,'NOU',3330,3870,0,0,NULL,NULL),(3976,'NOU',3331,3871,0,0,NULL,NULL),(3977,'NOU',3332,3872,0,0,NULL,NULL),(3978,'CLITIC',0,3873,131,0,NULL,NULL),(3979,'NOU',3333,3873,0,0,NULL,NULL),(3980,'NOU',3334,3874,0,0,NULL,NULL),(3981,'NOU',3335,3875,0,0,NULL,NULL),(3982,'NOU',3336,3876,0,0,NULL,NULL),(3983,'NOU',3337,3877,0,0,NULL,NULL),(3984,'NOU',3338,3878,0,0,NULL,NULL),(3985,'NOU',3339,3879,0,0,NULL,NULL),(3986,'NOU',3340,3880,0,0,NULL,NULL),(3987,'NOU',3341,3881,0,0,NULL,NULL),(3988,'NOU',3342,3882,0,0,NULL,NULL),(3989,'NOU',3343,3883,0,0,NULL,NULL),(3990,'NOU',3344,3884,0,0,NULL,NULL),(3991,'NOU',3345,3885,0,0,NULL,NULL),(3992,'CLITIC',0,3886,132,0,NULL,NULL),(3993,'NOU',3347,3886,0,0,NULL,NULL),(3994,'CLITIC',0,3887,133,0,NULL,NULL),(3995,'NOU',3350,3887,0,0,NULL,NULL),(3996,'NOU',3351,3888,0,0,NULL,NULL),(3997,'CLITIC',0,3889,134,0,NULL,NULL),(3998,'NOU',3352,3890,0,0,NULL,NULL),(3999,'NOU',3353,3891,0,0,NULL,NULL),(4000,'NOU',3354,3892,0,0,NULL,NULL),(4001,'NOU',3355,3893,0,0,NULL,NULL),(4002,'NOU',3356,3894,0,0,NULL,NULL),(4003,'NOU',3357,3895,0,0,NULL,NULL),(4004,'NOU',1981,3896,0,0,NULL,NULL),(4005,'NOU',2161,3897,0,0,NULL,NULL),(4006,'NOU',3358,3898,0,0,NULL,NULL),(4007,'CLITIC',0,3899,135,0,NULL,NULL),(4008,'NOU',3360,3899,0,0,NULL,NULL),(4009,'NOU',1800,3900,0,0,NULL,NULL),(4010,'NOU',3361,3901,0,0,NULL,NULL),(4011,'NOU',3362,3902,0,0,NULL,NULL),(4012,'NOU',2899,3903,0,0,NULL,NULL),(4013,'NOU',2527,3904,0,0,NULL,NULL),(4014,'NOU',3363,3905,0,0,NULL,NULL),(4015,'CLITIC',0,3906,136,0,NULL,NULL),(4016,'NOU',3365,3906,0,0,NULL,NULL),(4017,'NOU',3366,3907,0,0,NULL,NULL),(4018,'NOU',3367,3908,0,0,NULL,NULL),(4019,'NOU',3368,3909,0,0,NULL,NULL),(4020,'NOU',3369,3910,0,0,NULL,NULL),(4021,'NOU',3370,3911,0,0,NULL,NULL),(4022,'NOU',3371,3912,0,0,NULL,NULL),(4023,'ADJ',3372,3913,0,0,NULL,NULL),(4024,'NOU',3373,3914,0,0,NULL,NULL),(4025,'NOU',3374,3915,0,0,NULL,NULL),(4026,'CLITIC',0,3916,137,0,NULL,NULL),(4027,'CLITIC',0,3917,138,0,NULL,NULL),(4028,'NOU',3377,3918,0,0,NULL,NULL),(4029,'NOU',3378,2073,0,0,NULL,NULL),(4030,'NOU',3379,3919,0,0,NULL,NULL),(4031,'NOU',2694,3920,0,0,NULL,NULL),(4032,'NOU',2695,3921,0,0,NULL,NULL),(4033,'NOU',3380,3922,0,0,NULL,NULL),(4034,'NOU',3381,3923,0,0,NULL,NULL),(4035,'NOU',3382,3924,0,0,NULL,NULL),(4036,'NOU',3383,3925,0,0,NULL,NULL),(4037,'ADJ',1377,3926,0,0,NULL,NULL),(4038,'NOU',3384,3927,0,0,NULL,NULL),(4039,'NOU',3385,3928,0,0,NULL,NULL),(4040,'NOU',3386,3929,0,0,NULL,NULL),(4041,'NOU',3387,3930,0,0,NULL,NULL),(4042,'NOU',3388,3931,0,0,NULL,NULL),(4043,'NOU',3389,3932,0,0,NULL,NULL),(4044,'NOU',3390,3933,0,0,NULL,NULL),(4045,'CLITIC',0,3229,93,0,NULL,NULL),(4046,'CLITIC',0,3934,139,0,NULL,NULL),(4047,'NOU',3393,3935,0,0,NULL,NULL),(4048,'NOU',3394,3936,0,0,NULL,NULL),(4049,'NOU',3395,3937,0,0,NULL,NULL),(4050,'NOU',3396,3938,0,0,NULL,NULL),(4051,'NOU',3397,3939,0,0,NULL,NULL),(4052,'NOU',3398,3940,0,0,NULL,NULL),(4053,'NOU',266,3941,0,0,NULL,NULL),(4054,'ADJ',3399,3942,0,0,NULL,NULL),(4055,'NOU',1692,3943,0,0,NULL,NULL),(4056,'NOU',3400,3944,0,0,NULL,NULL),(4057,'NOU',3401,3945,0,0,NULL,NULL),(4058,'NOU',2098,3946,0,0,NULL,NULL),(4059,'ADJ',3402,3947,0,0,NULL,NULL),(4060,'RES(type=foreign)',3403,3948,0,0,NULL,NULL),(4061,'NOU',3404,3949,0,0,NULL,NULL),(4062,'NOU',3405,3950,0,0,NULL,NULL),(4063,'NOU',3406,3951,0,0,NULL,NULL),(4064,'NOU',3407,3952,0,0,NULL,NULL),(4065,'NOU',3408,3953,0,0,NULL,NULL),(4066,'NOU',3409,3954,0,0,NULL,NULL),(4067,'ADJ',3410,3955,0,0,NULL,NULL),(4068,'NOU',3411,3956,0,0,NULL,NULL),(4069,'NOU',3412,3957,0,0,NULL,NULL),(4070,'NOU',3413,3958,0,0,NULL,NULL),(4071,'NOU',1330,3959,0,0,NULL,NULL),(4072,'NOU',3414,3960,0,0,NULL,NULL),(4073,'NOU',3415,3961,0,0,NULL,NULL),(4074,'NOU',3416,3962,0,0,NULL,NULL),(4075,'ADJ',2797,3963,0,0,NULL,NULL),(4076,'NOU',2399,3964,0,0,NULL,NULL),(4077,'NOU',3417,3965,0,0,NULL,NULL),(4078,'NOU',3418,3014,0,0,NULL,NULL),(4079,'NOU',3419,3966,0,0,NULL,NULL),(4080,'NOU',3088,3967,0,0,NULL,NULL),(4081,'ADJ',1960,3968,0,0,NULL,NULL),(4082,'NOU',3420,3969,0,0,NULL,NULL),(4083,'NOU',3421,3970,0,0,NULL,NULL),(4084,'NOU',3422,3971,0,0,NULL,NULL),(4085,'NOU',3423,3972,0,0,NULL,NULL),(4086,'NOU',3424,3973,0,0,NULL,NULL),(4087,'NOU',3425,3974,0,0,NULL,NULL),(4088,'NOU',2366,3975,0,0,NULL,NULL),(4089,'CLITIC',0,3976,88,0,NULL,NULL),(4090,'NOU',3426,3977,0,0,NULL,NULL),(4091,'NOU',3427,3978,0,0,NULL,NULL),(4092,'NOU',3428,3979,0,0,NULL,NULL),(4093,'NOU',3429,3980,0,0,NULL,NULL),(4094,'NOU',3430,3981,0,0,NULL,NULL),(4095,'NOU',3431,3982,0,0,NULL,NULL),(4096,'NOU',3432,3983,0,0,NULL,NULL),(4097,'NOU',3433,3984,0,0,NULL,NULL),(4098,'NOU',3434,3985,0,0,NULL,NULL),(4099,'NOU',3435,3986,0,0,NULL,NULL),(4100,'NOU',3436,3987,0,0,NULL,NULL),(4101,'NOU',3437,3988,0,0,NULL,NULL),(4102,'NOU',3438,3989,0,0,NULL,NULL),(4103,'NOU',3439,3990,0,0,NULL,NULL),(4104,'NOU',2798,3991,0,0,NULL,NULL),(4105,'NOU',2799,3992,0,0,NULL,NULL),(4106,'NOU',3135,3993,0,0,NULL,NULL),(4107,'NOU',3440,3994,0,0,NULL,NULL),(4108,'NOU',3441,3995,0,0,NULL,NULL),(4109,'NOU',3442,3996,0,0,NULL,NULL),(4110,'NOU',3443,3997,0,0,NULL,NULL),(4111,'ADJ',3444,3998,0,0,NULL,NULL),(4112,'NOU',3445,3999,0,0,NULL,NULL),(4113,'NOU',309,4000,0,0,NULL,NULL),(4114,'NOU',3446,4001,0,0,NULL,NULL),(4115,'CLITIC',0,4002,140,0,NULL,NULL),(4116,'NOU',2665,4002,0,0,NULL,NULL),(4117,'NOU',3447,4003,0,0,NULL,NULL),(4118,'NOU',3448,4004,0,0,NULL,NULL),(4119,'NOU',3449,4005,0,0,NULL,NULL),(4120,'NOU',2773,4006,0,0,NULL,NULL),(4121,'NOU',3450,4007,0,0,NULL,NULL),(4122,'NOU',3451,4008,0,0,NULL,NULL),(4123,'ADJ',3452,3926,0,0,NULL,NULL),(4124,'NOU',3453,4009,0,0,NULL,NULL),(4125,'NOU',3454,4010,0,0,NULL,NULL),(4126,'NOU',3455,4011,0,0,NULL,NULL),(4127,'NOU',3454,4012,0,0,NULL,NULL),(4128,'NOU',3456,4013,0,0,NULL,NULL),(4129,'NOU',3454,4014,0,0,NULL,NULL),(4130,'NOU',3457,4015,0,0,NULL,NULL),(4131,'NOU',3458,4016,0,0,NULL,NULL),(4132,'NOU',3083,4017,0,0,NULL,NULL),(4133,'NOU',2933,4018,0,0,NULL,NULL),(4134,'ADJ',3459,4019,0,0,NULL,NULL),(4135,'NOU',3460,4020,0,0,NULL,NULL),(4136,'CLITIC',0,2830,141,0,NULL,NULL),(4137,'CLITIC',0,4021,142,0,NULL,NULL),(4138,'NOU',3462,4022,0,0,NULL,NULL),(4139,'NOU',3463,4023,0,0,NULL,NULL),(4140,'NOU',3464,4024,0,0,NULL,NULL),(4141,'ADJ',3465,4025,0,0,NULL,NULL),(4142,'NOU',2626,4026,0,0,NULL,NULL),(4143,'NOU',3466,4027,0,0,NULL,NULL),(4144,'NOU',3467,4028,0,0,NULL,NULL),(4145,'NOU',3468,4029,0,0,NULL,NULL),(4146,'NOU',3469,4030,0,0,NULL,NULL),(4147,'NOU',3470,4031,0,0,NULL,NULL),(4148,'NOU',1902,4032,0,0,NULL,NULL),(4149,'NOU',3471,4033,0,0,NULL,NULL),(4150,'CLITIC',0,4034,143,0,NULL,NULL),(4151,'NOU',3472,4035,0,0,NULL,NULL),(4152,'CLITIC',0,4036,144,0,NULL,NULL),(4153,'NOU',3474,4037,0,0,NULL,NULL),(4154,'NOU',3475,3085,0,0,NULL,NULL),(4155,'NOU',3476,4038,0,0,NULL,NULL),(4156,'RES(type=foreign)',3477,4039,0,0,NULL,NULL),(4157,'NOU',3478,4040,0,0,NULL,NULL),(4158,'NOU',3479,4041,0,0,NULL,NULL),(4159,'NOU',2565,4042,0,0,NULL,NULL),(4160,'NOU',3480,4043,0,0,NULL,NULL),(4161,'NOU',3481,4044,0,0,NULL,NULL),(4162,'NOU',3482,4045,0,0,NULL,NULL),(4163,'NOU',3483,4046,0,0,NULL,NULL),(4164,'NOU',3484,4047,0,0,NULL,NULL),(4165,'ADJ',3485,4048,0,0,NULL,NULL),(4166,'NOU',3486,4049,0,0,NULL,NULL),(4167,'NOU',3487,181,0,0,NULL,NULL),(4168,'NOU',3488,1617,0,0,NULL,NULL),(4169,'ADJ',3489,4050,0,0,NULL,NULL),(4170,'NOU',3490,4051,0,0,NULL,NULL),(4171,'CLITIC',0,4052,145,0,NULL,NULL),(4172,'NOU',3492,4052,0,0,NULL,NULL),(4173,'CLITIC',0,4053,146,0,NULL,NULL),(4174,'NOU',3494,4053,0,0,NULL,NULL),(4175,'CLITIC',0,4054,147,0,NULL,NULL),(4176,'NOU',3497,4055,0,0,NULL,NULL),(4177,'NOU',3498,4056,0,0,NULL,NULL),(4178,'CLITIC',0,4057,148,0,NULL,NULL),(4179,'NOU',3500,4057,0,0,NULL,NULL),(4180,'NOU',132,4058,0,0,NULL,NULL),(4181,'NOU',3501,4059,0,0,NULL,NULL),(4182,'NOU',3502,4060,0,0,NULL,NULL),(4183,'NOU',3503,4061,0,0,NULL,NULL),(4184,'NOU',3504,4062,0,0,NULL,NULL),(4185,'NOU',3505,4063,0,0,NULL,NULL),(4186,'CLITIC',0,4064,149,0,NULL,NULL),(4187,'NOU',3507,4065,0,0,NULL,NULL),(4188,'NOU',3508,4066,0,0,NULL,NULL),(4189,'NOU',1674,4067,0,0,NULL,NULL),(4190,'NOU',3509,4068,0,0,NULL,NULL),(4191,'NOU',3510,4069,0,0,NULL,NULL),(4192,'NOU',3511,4070,0,0,NULL,NULL),(4193,'NOU',3512,4071,0,0,NULL,NULL),(4194,'CLITIC',0,4072,150,0,NULL,NULL),(4195,'NOU',3514,4072,0,0,NULL,NULL),(4196,'NOU',3515,4073,0,0,NULL,NULL),(4197,'NOU',3516,4074,0,0,NULL,NULL),(4198,'NOU',3517,4075,0,0,NULL,NULL),(4199,'NOU',3518,4076,0,0,NULL,NULL),(4200,'NOU',1532,4077,0,0,NULL,NULL),(4201,'NOU',3519,4078,0,0,NULL,NULL),(4202,'NOU',3520,4079,0,0,NULL,NULL),(4203,'ADJ',3521,4080,0,0,NULL,NULL),(4204,'NOU',3522,4081,0,0,NULL,NULL),(4205,'NOU',14,4082,0,0,NULL,NULL),(4206,'NOU',3523,4083,0,0,NULL,NULL),(4207,'NOU',3524,4084,0,0,NULL,NULL),(4208,'NOU',3525,4085,0,0,NULL,NULL),(4209,'NOU',3526,4086,0,0,NULL,NULL),(4210,'NOU',3527,4087,0,0,NULL,NULL),(4211,'NOU',3528,4088,0,0,NULL,NULL),(4212,'NOU',3529,4089,0,0,NULL,NULL),(4213,'NOU',3530,4090,0,0,NULL,NULL),(4214,'NOU',3531,4091,0,0,NULL,NULL),(4215,'NOU',3532,4092,0,0,NULL,NULL),(4216,'NOU',3086,4093,0,0,NULL,NULL),(4217,'NOU',3533,4094,0,0,NULL,NULL),(4218,'NOU',3534,4095,0,0,NULL,NULL),(4219,'NOU',1364,4096,0,0,NULL,NULL),(4220,'NOU',3535,4097,0,0,NULL,NULL),(4221,'CLITIC',0,4098,151,0,NULL,NULL),(4222,'NOU',3537,4098,0,0,NULL,NULL),(4223,'NOU',3538,4099,0,0,NULL,NULL),(4224,'NOU',1151,4100,0,0,NULL,NULL),(4225,'NOU',2433,4101,0,0,NULL,NULL),(4226,'NOU',3539,4102,0,0,NULL,NULL),(4227,'NOU',3540,4103,0,0,NULL,NULL),(4228,'NOU',3541,4104,0,0,NULL,NULL),(4229,'NOU',3542,4105,0,0,NULL,NULL),(4230,'NOU',3543,4106,0,0,NULL,NULL),(4231,'NOU',3544,4107,0,0,NULL,NULL),(4232,'NOU',3545,4108,0,0,NULL,NULL),(4233,'NOU',3546,4109,0,0,NULL,NULL),(4234,'NOU',3547,4110,0,0,NULL,NULL),(4235,'CLITIC',0,4111,152,0,NULL,NULL),(4236,'NOU',3549,4111,0,0,NULL,NULL),(4237,'CLITIC',0,4112,93,0,NULL,NULL),(4238,'NOU',3550,4113,0,0,NULL,NULL),(4239,'CLITIC',0,4114,153,0,NULL,NULL),(4240,'NOU',3552,4114,0,0,NULL,NULL),(4241,'RES(type=foreign)',3553,886,0,0,NULL,NULL),(4242,'RES(type=foreign)',1386,4115,0,0,NULL,NULL),(4243,'NOU',1387,4116,0,0,NULL,NULL),(4244,'NOU',3554,4117,0,0,NULL,NULL),(4245,'NOU',3555,4118,0,0,NULL,NULL),(4246,'NOU',3556,4119,0,0,NULL,NULL),(4247,'NOU',3557,4120,0,0,NULL,NULL),(4248,'NOU',3558,4121,0,0,NULL,NULL),(4249,'NOU',3559,4122,0,0,NULL,NULL),(4250,'NOU',3560,4123,0,0,NULL,NULL),(4251,'CLITIC',0,4124,154,0,NULL,NULL),(4252,'NOU',3563,4124,0,0,NULL,NULL),(4253,'NOU',3564,4125,0,0,NULL,NULL),(4254,'NOU',3565,4126,0,0,NULL,NULL),(4255,'CLITIC',0,4127,155,0,NULL,NULL),(4256,'NOU',3567,4127,0,0,NULL,NULL),(4257,'NOU',3568,4128,0,0,NULL,NULL),(4258,'NOU',3569,4129,0,0,NULL,NULL),(4259,'ADJ',3570,4130,0,0,NULL,NULL),(4260,'NOU',3571,4131,0,0,NULL,NULL),(4261,'NOU',3572,4132,0,0,NULL,NULL),(4262,'NOU',3573,4133,0,0,NULL,NULL),(4263,'NOU',3574,4134,0,0,NULL,NULL),(4264,'NOU',3575,4135,0,0,NULL,NULL),(4265,'NOU',1265,4136,0,0,NULL,NULL),(4266,'NOU',3576,4137,0,0,NULL,NULL),(4267,'NOU',2990,4138,0,0,NULL,NULL),(4268,'NOU',2991,4139,0,0,NULL,NULL),(4269,'NOU',3577,4140,0,0,NULL,NULL),(4270,'NOU',3578,4141,0,0,NULL,NULL),(4271,'NOU',3579,4142,0,0,NULL,NULL),(4272,'NOU',3580,4143,0,0,NULL,NULL),(4273,'NOU',3581,4144,0,0,NULL,NULL),(4274,'NOU',3582,4145,0,0,NULL,NULL),(4275,'NOU',3583,4146,0,0,NULL,NULL),(4276,'NOU',3584,4147,0,0,NULL,NULL),(4277,'NOU',3585,4148,0,0,NULL,NULL),(4278,'NOU',3586,4149,0,0,NULL,NULL),(4279,'NOU',3587,4150,0,0,NULL,NULL),(4280,'NOU',3588,4151,0,0,NULL,NULL),(4281,'CLITIC',0,4152,156,0,NULL,NULL),(4282,'NOU',3589,4153,0,0,NULL,NULL),(4283,'NOU',3590,4154,0,0,NULL,NULL),(4284,'NOU',3591,4155,0,0,NULL,NULL),(4285,'CLITIC',0,4156,157,0,NULL,NULL),(4286,'NOU',3593,4156,0,0,NULL,NULL),(4287,'NOU',2062,4157,0,0,NULL,NULL),(4288,'NOU',3594,4158,0,0,NULL,NULL),(4289,'NOU',2463,4159,0,0,NULL,NULL),(4290,'NOU',3595,4160,0,0,NULL,NULL),(4291,'NOU',3596,4161,0,0,NULL,NULL),(4292,'NOU',3597,4162,0,0,NULL,NULL),(4293,'NOU',3598,4163,0,0,NULL,NULL),(4294,'NOU',3599,4164,0,0,NULL,NULL),(4295,'NOU',3135,4165,0,0,NULL,NULL),(4296,'NOU',3136,4166,0,0,NULL,NULL),(4297,'NOU',2340,4167,0,0,NULL,NULL),(4298,'NOU',3600,4168,0,0,NULL,NULL),(4299,'NOU',3601,4169,0,0,NULL,NULL),(4300,'NOU',3602,4170,0,0,NULL,NULL),(4301,'NOU',3603,4171,0,0,NULL,NULL),(4302,'NOU',637,4172,0,0,NULL,NULL),(4303,'NOU',3604,4173,0,0,NULL,NULL),(4304,'NOU',2540,4174,0,0,NULL,NULL),(4305,'NOU',3605,4175,0,0,NULL,NULL),(4306,'NOU',3606,4176,0,0,NULL,NULL),(4307,'NOU',3607,4177,0,0,NULL,NULL),(4308,'NOU',3608,4178,0,0,NULL,NULL),(4309,'NOU',1522,4179,0,0,NULL,NULL),(4310,'NOU',3609,4180,0,0,NULL,NULL),(4311,'NOU',2612,4181,0,0,NULL,NULL),(4312,'NOU',2613,4182,0,0,NULL,NULL),(4313,'NOU',3610,4183,0,0,NULL,NULL),(4314,'NOU',2057,4184,0,0,NULL,NULL),(4315,'CLITIC',0,4185,158,0,NULL,NULL),(4316,'NOU',3612,4186,0,0,NULL,NULL),(4317,'NOU',2636,4187,0,0,NULL,NULL),(4318,'NOU',3613,4188,0,0,NULL,NULL),(4319,'ADJ',3614,4189,0,0,NULL,NULL),(4320,'CLITIC',0,4190,159,0,NULL,NULL),(4321,'NOU',3617,4191,0,0,NULL,NULL),(4322,'NOU',3618,4192,0,0,NULL,NULL),(4323,'NOU',3619,4193,0,0,NULL,NULL),(4324,'NOU',3620,4194,0,0,NULL,NULL),(4325,'NOU',3621,4195,0,0,NULL,NULL),(4326,'NOU',3622,4196,0,0,NULL,NULL),(4327,'NOU',3623,4197,0,0,NULL,NULL),(4328,'NOU',3624,4198,0,0,NULL,NULL),(4329,'NOU',3625,4199,0,0,NULL,NULL),(4330,'CLITIC',0,4200,160,0,NULL,NULL),(4331,'NOU',3627,4201,0,0,NULL,NULL),(4332,'NOU',243,4202,0,0,NULL,NULL),(4333,'ADJ',2542,4203,0,0,NULL,NULL),(4334,'NOU',3628,4204,0,0,NULL,NULL),(4335,'NOU',3629,4205,0,0,NULL,NULL),(4336,'NOU',1966,4206,0,0,NULL,NULL),(4337,'NOU',3630,4207,0,0,NULL,NULL),(4338,'NOU',3631,1979,0,0,NULL,NULL),(4339,'NOU',3632,4208,0,0,NULL,NULL),(4340,'NOU',3633,4209,0,0,NULL,NULL),(4341,'NOU',3634,4210,0,0,NULL,NULL),(4342,'NOU',3635,4211,0,0,NULL,NULL),(4343,'NOU',3636,4212,0,0,NULL,NULL),(4344,'NOU',3637,4213,0,0,NULL,NULL),(4345,'NOU',3638,4214,0,0,NULL,NULL),(4346,'CLITIC',0,4215,161,0,NULL,NULL),(4347,'NOU',3640,4216,0,0,NULL,NULL),(4348,'NOU',3641,4217,0,0,NULL,NULL),(4349,'NOU',3642,4218,0,0,NULL,NULL),(4350,'NOU',3642,1031,0,0,NULL,NULL),(4351,'NOU',3643,4219,0,0,NULL,NULL),(4352,'NOU',3644,4220,0,0,NULL,NULL),(4353,'NOU',3645,4221,0,0,NULL,NULL),(4354,'NOU',3646,4222,0,0,NULL,NULL),(4355,'NOU',3647,4223,0,0,NULL,NULL),(4356,'NOU',377,4224,0,0,NULL,NULL),(4357,'NOU',3648,4225,0,0,NULL,NULL),(4358,'NOU',3649,4226,0,0,NULL,NULL),(4359,'NOU',250,4227,0,0,NULL,NULL),(4360,'NOU',3650,4228,0,0,NULL,NULL),(4361,'NOU',3651,4229,0,0,NULL,NULL),(4362,'NOU',3652,4230,0,0,NULL,NULL),(4363,'NOU',3653,4231,0,0,NULL,NULL),(4364,'NOU',3654,4232,0,0,NULL,NULL),(4365,'NOU',3655,4233,0,0,NULL,NULL),(4366,'NOU',3656,4234,0,0,NULL,NULL),(4367,'ADJ',3657,4235,0,0,NULL,NULL),(4368,'NOU',3658,4236,0,0,NULL,NULL),(4369,'NOU',3659,4237,0,0,NULL,NULL),(4370,'NOU',3660,4238,0,0,NULL,NULL),(4371,'ADJ',3661,4239,0,0,NULL,NULL),(4372,'NOU',3662,4240,0,0,NULL,NULL),(4373,'NOU',118,4241,0,0,NULL,NULL),(4374,'NOU',1849,4242,0,0,NULL,NULL),(4375,'NOU',3663,4243,0,0,NULL,NULL),(4376,'NOU',3664,4244,0,0,NULL,NULL),(4377,'NOU',3665,4245,0,0,NULL,NULL),(4378,'NOU',3666,4246,0,0,NULL,NULL),(4379,'NOU',2575,4247,0,0,NULL,NULL),(4380,'NOU',3667,4248,0,0,NULL,NULL),(4381,'NOU',3668,4249,0,0,NULL,NULL),(4382,'NOU',3669,4250,0,0,NULL,NULL),(4383,'NOU',3670,4251,0,0,NULL,NULL),(4384,'NOU',3671,4252,0,0,NULL,NULL),(4385,'NOU',3672,4253,0,0,NULL,NULL),(4386,'ADJ',3673,4254,0,0,NULL,NULL),(4387,'NOU',3674,4255,0,0,NULL,NULL),(4388,'NOU',3675,4256,0,0,NULL,NULL),(4389,'NOU',3676,4257,0,0,NULL,NULL),(4390,'NOU',3677,4258,0,0,NULL,NULL),(4391,'NOU',3678,4259,0,0,NULL,NULL),(4392,'NOU',3679,4260,0,0,NULL,NULL),(4393,'NOU',3680,4261,0,0,NULL,NULL),(4394,'NOU',3681,4262,0,0,NULL,NULL),(4395,'NOU',3682,4263,0,0,NULL,NULL),(4396,'NOU',3683,4264,0,0,NULL,NULL),(4397,'NOU',3684,4265,0,0,NULL,NULL),(4398,'NOU',3685,4266,0,0,NULL,NULL),(4399,'NOU',3686,4267,0,0,NULL,NULL),(4400,'NOU',3687,4268,0,0,NULL,NULL),(4401,'ADJ',3688,4269,0,0,NULL,NULL),(4402,'NOU',3689,4270,0,0,NULL,NULL),(4403,'NOU',1273,4271,0,0,NULL,NULL),(4404,'NOU',3188,4272,0,0,NULL,NULL),(4405,'NOU',3189,4273,0,0,NULL,NULL),(4406,'NOU',3187,4274,0,0,NULL,NULL),(4407,'NOU',3690,4275,0,0,NULL,NULL),(4408,'NOU',3691,4276,0,0,NULL,NULL),(4409,'NOU',3692,4277,0,0,NULL,NULL),(4410,'NOU',3693,4278,0,0,NULL,NULL),(4411,'NOU',3694,4279,0,0,NULL,NULL),(4412,'NOU',3695,4280,0,0,NULL,NULL),(4413,'NOU',3696,4281,0,0,NULL,NULL),(4414,'NOU',3697,4282,0,0,NULL,NULL),(4415,'NOU',3698,4283,0,0,NULL,NULL),(4416,'NOU',3699,4284,0,0,NULL,NULL),(4417,'NOU',3700,4285,0,0,NULL,NULL),(4418,'NOU',3701,1575,0,0,NULL,NULL),(4419,'NOU',3702,4286,0,0,NULL,NULL),(4420,'NOU',3703,4287,0,0,NULL,NULL),(4421,'NOU',3704,4288,0,0,NULL,NULL),(4422,'NOU',3705,4289,0,0,NULL,NULL),(4423,'NOU',3706,4290,0,0,NULL,NULL),(4424,'NOU',2061,3737,0,0,NULL,NULL),(4425,'NOU',3707,4291,0,0,NULL,NULL),(4426,'NOU',3708,4292,0,0,NULL,NULL),(4427,'NOU',3709,4293,0,0,NULL,NULL),(4428,'NOU',3710,562,0,0,NULL,NULL),(4429,'NOU',3711,4294,0,0,NULL,NULL),(4430,'NOU',3712,4295,0,0,NULL,NULL),(4431,'NOU',3713,4296,0,0,NULL,NULL),(4432,'NOU',3714,4297,0,0,NULL,NULL),(4433,'NOU',3715,4298,0,0,NULL,NULL),(4434,'NOU',3716,4299,0,0,NULL,NULL),(4435,'NOU',3717,4300,0,0,NULL,NULL),(4436,'NOU',3718,4301,0,0,NULL,NULL),(4437,'NOU',3719,4302,0,0,NULL,NULL),(4438,'NOU',3720,4303,0,0,NULL,NULL),(4439,'NOU',2061,4304,0,0,NULL,NULL),(4440,'ADJ',3721,4305,0,0,NULL,NULL),(4441,'NOU',3722,4306,0,0,NULL,NULL),(4442,'NOU',3723,4307,0,0,NULL,NULL),(4443,'NOU',3724,4308,0,0,NULL,NULL),(4444,'NOU',3701,3926,0,0,NULL,NULL),(4445,'NOU',3725,4309,0,0,NULL,NULL),(4446,'NOU',1276,4310,0,0,NULL,NULL),(4447,'NOU',3726,4311,0,0,NULL,NULL),(4448,'NOU',2412,4312,0,0,NULL,NULL),(4449,'NOU',800,4313,0,0,NULL,NULL),(4450,'NOU',2414,4314,0,0,NULL,NULL),(4451,'NOU',3727,4315,0,0,NULL,NULL),(4452,'NOU',3728,4316,0,0,NULL,NULL),(4453,'NOU',3729,4317,0,0,NULL,NULL),(4454,'NOU',3730,4318,0,0,NULL,NULL),(4455,'NOU',3731,4319,0,0,NULL,NULL),(4456,'NOU',3732,4320,0,0,NULL,NULL),(4457,'CLITIC',0,4321,162,0,NULL,NULL),(4458,'NOU',3734,4322,0,0,NULL,NULL),(4459,'NOU',3735,4323,0,0,NULL,NULL),(4460,'NOU',3736,4324,0,0,NULL,NULL),(4461,'NOU',3737,4325,0,0,NULL,NULL),(4462,'NOU',3738,4326,0,0,NULL,NULL),(4463,'NOU',3739,4327,0,0,NULL,NULL),(4464,'ADJ',3740,4328,0,0,NULL,NULL),(4465,'NOU',3741,4329,0,0,NULL,NULL),(4466,'NOU',3742,4330,0,0,NULL,NULL),(4467,'NOU',1953,4331,0,0,NULL,NULL),(4468,'NOU',3743,1699,0,0,NULL,NULL),(4469,'NOU',3744,4332,0,0,NULL,NULL),(4470,'ADJ',3745,4333,0,0,NULL,NULL),(4471,'NOU',3746,4334,0,0,NULL,NULL),(4472,'NOU',3747,4335,0,0,NULL,NULL),(4473,'NOU',2061,4336,0,0,NULL,NULL),(4474,'NOU',800,4291,0,0,NULL,NULL),(4475,'NOU',3748,3739,0,0,NULL,NULL),(4476,'NOU',3708,4337,0,0,NULL,NULL),(4477,'ADJ',428,4338,0,0,NULL,NULL),(4478,'NOU',3749,4339,0,0,NULL,NULL),(4479,'NOU',3750,4340,0,0,NULL,NULL),(4480,'NOU',2689,4341,0,0,NULL,NULL),(4481,'NOU',2692,4342,0,0,NULL,NULL),(4482,'NOU',3751,4343,0,0,NULL,NULL),(4483,'NOU',605,4344,0,0,NULL,NULL),(4484,'NOU',1878,4345,0,0,NULL,NULL),(4485,'NOU',3752,4346,0,0,NULL,NULL),(4486,'NOU',3753,4347,0,0,NULL,NULL),(4487,'NOU',3754,4348,0,0,NULL,NULL),(4488,'NOU',37,4349,0,0,NULL,NULL),(4489,'NOU',523,4350,0,0,NULL,NULL),(4490,'DET',314,4351,0,0,NULL,NULL),(4491,'NOU',3755,4352,0,0,NULL,NULL),(4492,'NOU',3756,4353,0,0,NULL,NULL),(4493,'NOU',3757,4354,0,0,NULL,NULL),(4494,'NOU',2402,4355,0,0,NULL,NULL),(4495,'NOU',3758,4356,0,0,NULL,NULL),(4496,'NOU',3759,4357,0,0,NULL,NULL),(4497,'NOU',3760,4358,0,0,NULL,NULL),(4498,'NOU',3761,4359,0,0,NULL,NULL),(4499,'ADJ',18,4360,0,0,NULL,NULL),(4500,'NOU',158,4361,0,0,NULL,NULL),(4501,'NOU',3762,4362,0,0,NULL,NULL),(4502,'ADJ',3763,4363,0,0,NULL,NULL),(4503,'NOU',3764,4364,0,0,NULL,NULL),(4504,'NOU',3765,3159,0,0,NULL,NULL),(4505,'NOU',3766,4365,0,0,NULL,NULL),(4506,'NOU',1378,4366,0,0,NULL,NULL),(4507,'NOU',3767,4367,0,0,NULL,NULL),(4508,'NOU',3768,4368,0,0,NULL,NULL),(4509,'NOU',3769,4369,0,0,NULL,NULL),(4510,'NOU',3770,4370,0,0,NULL,NULL),(4511,'NOU',3771,3998,0,0,NULL,NULL),(4512,'ADJ',1368,4371,0,0,NULL,NULL),(4513,'CLITIC',0,4372,163,0,NULL,NULL),(4514,'NOU',3445,4373,0,0,NULL,NULL),(4515,'NOU',3772,4374,0,0,NULL,NULL),(4516,'NOU',3773,4375,0,0,NULL,NULL),(4517,'NOU',3774,4376,0,0,NULL,NULL),(4518,'NOU',3775,4080,0,0,NULL,NULL),(4519,'NOU',916,4377,0,0,NULL,NULL),(4520,'NOU',3776,4378,0,0,NULL,NULL),(4521,'NOU',3777,4379,0,0,NULL,NULL),(4522,'NOU',3778,4380,0,0,NULL,NULL),(4523,'NOU',3779,4381,0,0,NULL,NULL),(4524,'NOU',3780,4382,0,0,NULL,NULL),(4525,'NOU',3781,4383,0,0,NULL,NULL),(4526,'NOU',3782,4384,0,0,NULL,NULL),(4527,'NOU',3783,4385,0,0,NULL,NULL),(4528,'NOU',3784,4386,0,0,NULL,NULL),(4529,'NOU',3785,4387,0,0,NULL,NULL),(4530,'NOU',3786,4388,0,0,NULL,NULL),(4531,'NOU',3787,4389,0,0,NULL,NULL),(4532,'ADJ',3788,4390,0,0,NULL,NULL),(4533,'NOU',2092,4391,0,0,NULL,NULL),(4534,'NOU',3789,4392,0,0,NULL,NULL),(4535,'NOU',3790,4393,0,0,NULL,NULL),(4536,'NOU',3791,1326,0,0,NULL,NULL),(4537,'NOU',3792,4394,0,0,NULL,NULL),(4538,'NOU',3793,4395,0,0,NULL,NULL),(4539,'CLITIC',0,4396,164,0,NULL,NULL),(4540,'NOU',3795,4397,0,0,NULL,NULL),(4541,'NOU',3377,4398,0,0,NULL,NULL),(4542,'NOU',25,4399,0,0,NULL,NULL),(4543,'NOU',3269,4400,0,0,NULL,NULL),(4544,'NOU',3796,4401,0,0,NULL,NULL),(4545,'NOU',3797,4402,0,0,NULL,NULL),(4546,'NOU',1658,4403,0,0,NULL,NULL),(4547,'NOU',1659,4404,0,0,NULL,NULL),(4548,'NOU',3798,4405,0,0,NULL,NULL),(4549,'NOU',3799,4406,0,0,NULL,NULL),(4550,'NOU',3800,2443,0,0,NULL,NULL),(4551,'NOU',3801,4407,0,0,NULL,NULL),(4552,'NOU',3802,1012,0,0,NULL,NULL),(4553,'NOU',3803,4408,0,0,NULL,NULL),(4554,'NOU',3804,4409,0,0,NULL,NULL),(4555,'NOU',3805,4410,0,0,NULL,NULL),(4556,'NOU',3806,1446,0,0,NULL,NULL),(4557,'CLITIC',0,4411,165,0,NULL,NULL),(4558,'NOU',3809,4412,0,0,NULL,NULL),(4559,'ADJ',3810,4413,0,0,NULL,NULL),(4560,'NOU',3811,4414,0,0,NULL,NULL),(4561,'NOU',3812,4415,0,0,NULL,NULL),(4562,'ADJ',190,4416,0,0,NULL,NULL),(4563,'NOU',3165,4417,0,0,NULL,NULL),(4564,'NOU',3166,4418,0,0,NULL,NULL),(4565,'ADJ',3813,4419,0,0,NULL,NULL),(4566,'NOU',3814,4420,0,0,NULL,NULL),(4567,'NOU',3815,4421,0,0,NULL,NULL),(4568,'NOU',1159,4422,0,0,NULL,NULL),(4569,'NOU',3816,1323,0,0,NULL,NULL),(4570,'NOU',1163,4423,0,0,NULL,NULL),(4571,'NOU',3817,4424,0,0,NULL,NULL),(4572,'NOU',3626,4425,0,0,NULL,NULL),(4573,'NOU',3627,4426,0,0,NULL,NULL),(4574,'NOU',3818,4427,0,0,NULL,NULL),(4575,'NOU',3819,4428,0,0,NULL,NULL),(4576,'NOU',3820,4429,0,0,NULL,NULL),(4577,'NOU',2540,4430,0,0,NULL,NULL),(4578,'NOU',3821,4431,0,0,NULL,NULL),(4579,'NOU',1065,4432,0,0,NULL,NULL),(4580,'NOU',3822,4433,0,0,NULL,NULL),(4581,'NOU',3823,4434,0,0,NULL,NULL),(4582,'NOU',3286,4435,0,0,NULL,NULL),(4583,'NOU',3288,4436,0,0,NULL,NULL),(4584,'NOU',3824,4437,0,0,NULL,NULL),(4585,'NOU',3825,4438,0,0,NULL,NULL),(4586,'NOU',3826,4439,0,0,NULL,NULL),(4587,'NOU',3827,4440,0,0,NULL,NULL),(4588,'NOU',3828,4441,0,0,NULL,NULL),(4589,'NOU',3829,4442,0,0,NULL,NULL),(4590,'NOU',3830,4443,0,0,NULL,NULL),(4591,'NOU',3831,4444,0,0,NULL,NULL),(4592,'NOU',3832,4445,0,0,NULL,NULL),(4593,'NOU',3833,4446,0,0,NULL,NULL),(4594,'CLITIC',0,4447,166,0,NULL,NULL),(4595,'NOU',2272,4448,0,0,NULL,NULL),(4596,'ADJ',3834,4449,0,0,NULL,NULL),(4597,'NOU',3835,4450,0,0,NULL,NULL),(4598,'NOU',3836,4451,0,0,NULL,NULL),(4599,'ADJ',3837,4452,0,0,NULL,NULL),(4600,'NOU',3214,4453,0,0,NULL,NULL),(4601,'ADP',1052,3314,0,0,NULL,NULL),(4602,'NOU',3838,4454,0,0,NULL,NULL),(4603,'NOU',3839,4455,0,0,NULL,NULL),(4604,'NOU',729,4456,0,0,NULL,NULL),(4605,'NOU',3840,4457,0,0,NULL,NULL),(4606,'ADJ',629,4458,0,0,NULL,NULL),(4607,'NOU',3841,4459,0,0,NULL,NULL),(4608,'NOU',3842,4460,0,0,NULL,NULL),(4609,'NOU',3843,3535,0,0,NULL,NULL),(4610,'NOU',3844,4461,0,0,NULL,NULL),(4611,'NOU',3349,4462,0,0,NULL,NULL),(4612,'NOU',3845,4463,0,0,NULL,NULL),(4613,'NOU',3846,4464,0,0,NULL,NULL),(4614,'NOU',3847,4465,0,0,NULL,NULL),(4615,'NOU',3848,4466,0,0,NULL,NULL),(4616,'NOU',3849,4467,0,0,NULL,NULL),(4617,'NOU',3850,4468,0,0,NULL,NULL),(4618,'NOU',3851,4469,0,0,NULL,NULL),(4619,'NOU',3852,4470,0,0,NULL,NULL),(4620,'NOU',2626,4471,0,0,NULL,NULL),(4621,'NOU',3853,4472,0,0,NULL,NULL),(4622,'NOU',3854,4473,0,0,NULL,NULL),(4623,'NOU',3855,4474,0,0,NULL,NULL),(4624,'NOU',3856,4475,0,0,NULL,NULL),(4625,'CLITIC',0,4476,167,0,NULL,NULL),(4626,'NOU',3858,4476,0,0,NULL,NULL),(4627,'NOU',3141,4477,0,0,NULL,NULL),(4628,'CLITIC',0,4478,168,0,NULL,NULL),(4629,'NOU',3860,4478,0,0,NULL,NULL),(4630,'NOU',2601,4479,0,0,NULL,NULL),(4631,'NOU',3861,4480,0,0,NULL,NULL),(4632,'NOU',3779,4481,0,0,NULL,NULL),(4633,'NOU',3862,4482,0,0,NULL,NULL),(4634,'NOU',3863,4483,0,0,NULL,NULL),(4635,'NOU',3864,4484,0,0,NULL,NULL),(4636,'NOU',3865,4485,0,0,NULL,NULL),(4637,'NOU',3866,4486,0,0,NULL,NULL),(4638,'NOU',2329,4487,0,0,NULL,NULL),(4639,'CLITIC',0,4488,169,0,NULL,NULL),(4640,'NOU',3500,4489,0,0,NULL,NULL),(4641,'NOU',3867,4490,0,0,NULL,NULL),(4642,'NOU',3868,4491,0,0,NULL,NULL),(4643,'NOU',3869,4492,0,0,NULL,NULL),(4644,'NOU',3870,4493,0,0,NULL,NULL),(4645,'NOU',3871,4494,0,0,NULL,NULL),(4646,'ADP',3878,149,0,0,NULL,NULL),(4647,'DET',3879,124,0,0,NULL,NULL),(4648,'NOU',3880,4495,0,0,NULL,NULL),(4649,'NOU',3881,4496,0,0,NULL,NULL),(4650,'NOU',3882,4497,0,0,NULL,NULL),(4651,'NOU',3883,4498,0,0,NULL,NULL),(4652,'NOU',3886,4499,0,0,NULL,NULL),(4653,'NOU',3887,4500,0,0,NULL,NULL),(4654,'NOU',3892,4501,0,0,NULL,NULL),(4655,'NOU',3893,4502,0,0,NULL,NULL),(4656,'NOU',3894,4503,0,0,NULL,NULL),(4657,'NOU',3895,4504,0,0,NULL,NULL),(4658,'NOU',3898,4505,0,0,NULL,NULL),(4659,'NOU',3900,4506,0,0,NULL,NULL),(4660,'NOU',3901,4507,0,0,NULL,NULL),(4661,'NOU',3902,4508,0,0,NULL,NULL),(4662,'NOU',3905,4509,0,0,NULL,NULL),(4663,'NOU',3909,4510,0,0,NULL,NULL),(4664,'NOU',3910,4511,0,0,NULL,NULL),(4665,'NOU',3911,1485,0,0,NULL,NULL),(4666,'NOU',3913,4512,0,0,NULL,NULL),(4667,'NOU',3917,4513,0,0,NULL,NULL),(4668,'NOU',3921,4514,0,0,NULL,NULL),(4669,'NOU',3922,4515,0,0,NULL,NULL),(4670,'NOU',3926,4516,0,0,NULL,NULL),(4671,'NOU',3934,4517,0,0,NULL,NULL),(4672,'NOU',3935,4518,0,0,NULL,NULL),(4673,'NOU',3940,4519,0,0,NULL,NULL),(4674,'NOU',3945,4520,0,0,NULL,NULL),(4675,'NOU',3946,4521,0,0,NULL,NULL),(4676,'NOU',3957,4522,0,0,NULL,NULL),(4677,'NOU',3941,4523,0,0,NULL,NULL),(4678,'NOU',3962,4524,0,0,NULL,NULL),(4679,'NOU',3963,4525,0,0,NULL,NULL),(4680,'NOU',3970,4526,0,0,NULL,NULL),(4681,'NOU',3973,4527,0,0,NULL,NULL),(4682,'NOU',3918,4528,0,0,NULL,NULL),(4683,'DET',3879,219,0,0,NULL,NULL),(4684,'NOU',3974,4529,0,0,NULL,NULL),(4685,'NOU',3977,4530,0,0,NULL,NULL),(4686,'NOU',3978,4531,0,0,NULL,NULL),(4687,'NOU',3979,4532,0,0,NULL,NULL),(4688,'NOU',3980,4533,0,0,NULL,NULL),(4689,'NOU',3984,4534,0,0,NULL,NULL),(4690,'CLITIC',0,4535,170,0,NULL,NULL),(4691,'NOU',3990,4536,0,0,NULL,NULL),(4692,'NOU',3991,4537,0,0,NULL,NULL),(4693,'NOU',3992,4538,0,0,NULL,NULL),(4694,'NOU',3995,4539,0,0,NULL,NULL),(4695,'NOU',3996,4540,0,0,NULL,NULL),(4696,'NOU',4004,4541,0,0,NULL,NULL),(4697,'NOU',4005,4542,0,0,NULL,NULL),(4698,'NOU',4006,4543,0,0,NULL,NULL),(4699,'NOU',4007,4544,0,0,NULL,NULL),(4700,'NOU',4022,4545,0,0,NULL,NULL),(4701,'NOU',4028,4546,0,0,NULL,NULL),(4702,'NOU',4029,4547,0,0,NULL,NULL),(4703,'NOU',4032,4548,0,0,NULL,NULL),(4704,'NOU',4034,4549,0,0,NULL,NULL),(4705,'NOU',4035,4550,0,0,NULL,NULL),(4706,'NOU',4036,4551,0,0,NULL,NULL),(4707,'NOU',4039,4552,0,0,NULL,NULL),(4708,'NOU',4040,4553,0,0,NULL,NULL),(4709,'NOU',4041,4554,0,0,NULL,NULL),(4710,'NOU',4042,4555,0,0,NULL,NULL),(4711,'NOU',4044,4556,0,0,NULL,NULL),(4712,'NOU',4047,4557,0,0,NULL,NULL),(4713,'NOU',4048,4558,0,0,NULL,NULL),(4714,'NOU',4049,4559,0,0,NULL,NULL),(4715,'NOU',4054,4560,0,0,NULL,NULL),(4716,'NOU',4055,4561,0,0,NULL,NULL),(4717,'NOU',4056,4562,0,0,NULL,NULL),(4718,'NOU',4059,4563,0,0,NULL,NULL),(4719,'NOU',4060,4564,0,0,NULL,NULL),(4720,'NOU',4065,4565,0,0,NULL,NULL),(4721,'NOU',4067,4566,0,0,NULL,NULL),(4722,'NOU',4069,4567,0,0,NULL,NULL),(4723,'NOU',4070,4568,0,0,NULL,NULL),(4724,'NOU',4071,4569,0,0,NULL,NULL),(4725,'NOU',4072,4570,0,0,NULL,NULL),(4726,'NOU',4073,4571,0,0,NULL,NULL),(4727,'NOU',4075,1274,0,0,NULL,NULL),(4728,'NOU',4077,4572,0,0,NULL,NULL),(4729,'NOU',4078,4573,0,0,NULL,NULL),(4730,'NOU',4093,4574,0,0,NULL,NULL),(4731,'NOU',4109,4575,0,0,NULL,NULL),(4732,'NOU',3890,4576,0,0,NULL,NULL),(4733,'NOU',4103,4577,0,0,NULL,NULL),(4734,'NOU',4110,4578,0,0,NULL,NULL),(4735,'NOU',4111,4579,0,0,NULL,NULL),(4736,'NOU',4106,4580,0,0,NULL,NULL),(4737,'NOU',4115,4581,0,0,NULL,NULL),(4738,'NOU',4116,4582,0,0,NULL,NULL),(4739,'NOU',4108,4583,0,0,NULL,NULL),(4740,'NOU',4121,4584,0,0,NULL,NULL),(4741,'NOU',4122,4585,0,0,NULL,NULL),(4742,'NOU',4123,4586,0,0,NULL,NULL),(4743,'NOU',4126,4587,0,0,NULL,NULL),(4744,'NOU',4127,4588,0,0,NULL,NULL),(4745,'NOU',4130,4589,0,0,NULL,NULL),(4746,'NOU',4131,4590,0,0,NULL,NULL),(4747,'NOU',4132,4591,0,0,NULL,NULL),(4748,'NOU',4136,4592,0,0,NULL,NULL),(4749,'NOU',4137,4593,0,0,NULL,NULL),(4750,'NOU',4139,4594,0,0,NULL,NULL),(4751,'NOU',4166,4595,0,0,NULL,NULL),(4752,'NOU',4167,4596,0,0,NULL,NULL),(4753,'NOU',4168,4597,0,0,NULL,NULL),(4754,'NOU',4169,4598,0,0,NULL,NULL),(4755,'NOU',4170,4599,0,0,NULL,NULL),(4756,'NOU',4173,4600,0,0,NULL,NULL),(4757,'NOU',4177,4601,0,0,NULL,NULL),(4758,'NOU',4178,4602,0,0,NULL,NULL),(4759,'NOU',4179,4603,0,0,NULL,NULL),(4760,'NOU',4181,4604,0,0,NULL,NULL),(4761,'NOU',4187,4605,0,0,NULL,NULL),(4762,'NOU',4188,4606,0,0,NULL,NULL),(4763,'NOU',4189,4607,0,0,NULL,NULL),(4764,'NOU',4190,4608,0,0,NULL,NULL),(4765,'NOU',4191,4609,0,0,NULL,NULL),(4766,'NOU',4192,4610,0,0,NULL,NULL),(4767,'NOU',4193,4611,0,0,NULL,NULL),(4768,'NOU',4196,4612,0,0,NULL,NULL),(4769,'NOU',4197,4613,0,0,NULL,NULL),(4770,'NOU',4200,4614,0,0,NULL,NULL),(4771,'NOU',4205,4615,0,0,NULL,NULL),(4772,'NOU',4206,4616,0,0,NULL,NULL),(4773,'NOU',4208,4617,0,0,NULL,NULL),(4774,'NOU',4209,4618,0,0,NULL,NULL),(4775,'NOU',4210,4619,0,0,NULL,NULL),(4776,'NOU',4211,4620,0,0,NULL,NULL),(4777,'NOU',4212,4621,0,0,NULL,NULL),(4778,'NOU',4213,4622,0,0,NULL,NULL),(4779,'NOU',4214,4623,0,0,NULL,NULL),(4780,'NOU',4215,4624,0,0,NULL,NULL),(4781,'NOU',4230,4625,0,0,NULL,NULL),(4782,'NOU',4231,4626,0,0,NULL,NULL),(4783,'NOU',4232,4627,0,0,NULL,NULL),(4784,'NOU',4237,4628,0,0,NULL,NULL),(4785,'NOU',4239,4629,0,0,NULL,NULL),(4786,'NOU',4242,4630,0,0,NULL,NULL),(4787,'NOU',4243,4631,0,0,NULL,NULL),(4788,'NOU',4245,4632,0,0,NULL,NULL),(4789,'NOU',4246,4633,0,0,NULL,NULL),(4790,'NOU',4250,4634,0,0,NULL,NULL),(4791,'NOU',4251,4635,0,0,NULL,NULL),(4792,'NOU',4253,4636,0,0,NULL,NULL),(4793,'NOU',4254,4637,0,0,NULL,NULL),(4794,'NOU',4269,4638,0,0,NULL,NULL),(4795,'NOU',4277,4639,0,0,NULL,NULL),(4796,'NOU',4278,4640,0,0,NULL,NULL),(4797,'NOU',4279,4641,0,0,NULL,NULL),(4798,'NOU',4280,4642,0,0,NULL,NULL),(4799,'NOU',4281,4643,0,0,NULL,NULL),(4800,'NOU',4283,4644,0,0,NULL,NULL),(4801,'NOU',4284,4645,0,0,NULL,NULL),(4802,'NOU',4287,4646,0,0,NULL,NULL),(4803,'NOU',4291,4647,0,0,NULL,NULL),(4804,'NOU',4292,4648,0,0,NULL,NULL),(4805,'NOU',4293,4649,0,0,NULL,NULL),(4806,'NOU',4297,4650,0,0,NULL,NULL),(4807,'NOU',4298,4651,0,0,NULL,NULL),(4808,'NOU',4300,4652,0,0,NULL,NULL),(4809,'NOU',4303,4653,0,0,NULL,NULL),(4810,'NOU',4304,4654,0,0,NULL,NULL),(4811,'NOU',4305,4655,0,0,NULL,NULL),(4812,'NOU',4306,4656,0,0,NULL,NULL),(4813,'NOU',4312,4657,0,0,NULL,NULL),(4814,'NOU',4319,4658,0,0,NULL,NULL),(4815,'NOU',4320,4659,0,0,NULL,NULL),(4816,'NOU',4323,4660,0,0,NULL,NULL),(4817,'NOU',4328,4661,0,0,NULL,NULL),(4818,'NOU',3936,4662,0,0,NULL,NULL),(4819,'NOU',4329,4663,0,0,NULL,NULL),(4820,'NOU',3937,4664,0,0,NULL,NULL),(4821,'NOU',4332,4665,0,0,NULL,NULL),(4822,'NOU',4333,4666,0,0,NULL,NULL),(4823,'NOU',4339,4667,0,0,NULL,NULL),(4824,'NOU',4342,4668,0,0,NULL,NULL),(4825,'NOU',4343,4669,0,0,NULL,NULL),(4826,'NOU',4348,4670,0,0,NULL,NULL),(4827,'NOU',4349,4671,0,0,NULL,NULL),(4828,'NOU',4352,4672,0,0,NULL,NULL),(4829,'NOU',4353,4673,0,0,NULL,NULL),(4830,'NOU',4354,4674,0,0,NULL,NULL),(4831,'NOU',4350,4675,0,0,NULL,NULL),(4832,'NOU',4355,4676,0,0,NULL,NULL),(4833,'NOU',4360,4677,0,0,NULL,NULL),(4834,'NOU',4361,4678,0,0,NULL,NULL),(4835,'NOU',4365,4679,0,0,NULL,NULL),(4836,'NOU',4366,4680,0,0,NULL,NULL),(4837,'NOU',4370,2450,0,0,NULL,NULL),(4838,'NOU',4373,4681,0,0,NULL,NULL),(4839,'NOU',4374,4682,0,0,NULL,NULL),(4840,'NOU',4375,4683,0,0,NULL,NULL),(4841,'NOU',4377,4684,0,0,NULL,NULL),(4842,'NOU',4378,4685,0,0,NULL,NULL),(4843,'NOU',4379,4686,0,0,NULL,NULL),(4844,'NOU',4383,4687,0,0,NULL,NULL),(4845,'NOU',4384,4688,0,0,NULL,NULL),(4846,'NOU',4386,4689,0,0,NULL,NULL),(4847,'NOU',4387,4690,0,0,NULL,NULL),(4848,'NOU',4388,4691,0,0,NULL,NULL),(4849,'NOU',4400,4692,0,0,NULL,NULL),(4850,'NOU',4401,4693,0,0,NULL,NULL),(4851,'NOU',4402,4694,0,0,NULL,NULL),(4852,'NOU',4414,4695,0,0,NULL,NULL),(4853,'NOU',4415,4696,0,0,NULL,NULL),(4854,'NOU',4416,4697,0,0,NULL,NULL),(4855,'NOU',4417,4698,0,0,NULL,NULL),(4856,'NOU',4418,4699,0,0,NULL,NULL),(4857,'NOU',4421,4700,0,0,NULL,NULL),(4858,'NOU',4422,4701,0,0,NULL,NULL),(4859,'NOU',4423,4702,0,0,NULL,NULL),(4860,'NOU',4425,4703,0,0,NULL,NULL),(4861,'NOU',4429,4704,0,0,NULL,NULL),(4862,'NOU',4431,4705,0,0,NULL,NULL),(4863,'NOU',4432,4706,0,0,NULL,NULL),(4864,'NOU',4107,4707,0,0,NULL,NULL),(4865,'NOU',4434,4708,0,0,NULL,NULL),(4866,'NOU',4436,4709,0,0,NULL,NULL),(4867,'NOU',4440,4710,0,0,NULL,NULL),(4868,'NOU',4442,4711,0,0,NULL,NULL),(4869,'NOU',4443,4712,0,0,NULL,NULL),(4870,'NOU',4445,4713,0,0,NULL,NULL),(4871,'NOU',4450,4714,0,0,NULL,NULL),(4872,'NOU',4451,4715,0,0,NULL,NULL),(4873,'NOU',4452,4716,0,0,NULL,NULL),(4874,'NOU',4453,4717,0,0,NULL,NULL),(4875,'NOU',4454,4718,0,0,NULL,NULL),(4876,'NOU',4457,4719,0,0,NULL,NULL),(4877,'NOU',4458,4720,0,0,NULL,NULL),(4878,'NOU',4459,4721,0,0,NULL,NULL),(4879,'NOU',4460,4722,0,0,NULL,NULL),(4880,'NOU',4461,4723,0,0,NULL,NULL),(4881,'NOU',4464,4724,0,0,NULL,NULL),(4882,'NOU',4466,4725,0,0,NULL,NULL),(4883,'NOU',4469,4726,0,0,NULL,NULL),(4884,'NOU',4470,4727,0,0,NULL,NULL),(4885,'NOU',4471,4728,0,0,NULL,NULL),(4886,'NOU',4474,4729,0,0,NULL,NULL),(4887,'NOU',4477,4730,0,0,NULL,NULL),(4888,'NOU',4478,4731,0,0,NULL,NULL),(4889,'NOU',4479,4732,0,0,NULL,NULL),(4890,'NOU',4484,4733,0,0,NULL,NULL),(4891,'ADP',4485,2342,0,0,NULL,NULL),(4892,'NOU',4486,4734,0,0,NULL,NULL),(4893,'NOU',4481,4735,0,0,NULL,NULL),(4894,'NOU',4488,4736,0,0,NULL,NULL),(4895,'NOU',4489,4737,0,0,NULL,NULL),(4896,'NOU',4483,4738,0,0,NULL,NULL),(4897,'NOU',4492,4739,0,0,NULL,NULL),(4898,'NOU',4493,4740,0,0,NULL,NULL),(4899,'NOU',4494,4741,0,0,NULL,NULL),(4900,'NOU',4495,4742,0,0,NULL,NULL),(4901,'NOU',4496,4743,0,0,NULL,NULL),(4902,'NOU',4498,4744,0,0,NULL,NULL),(4903,'NOU',4499,4745,0,0,NULL,NULL),(4904,'NOU',4503,4746,0,0,NULL,NULL),(4905,'NOU',4504,4747,0,0,NULL,NULL),(4906,'NOU',4535,4748,0,0,NULL,NULL),(4907,'NOU',4536,4749,0,0,NULL,NULL),(4908,'NOU',4543,4750,0,0,NULL,NULL),(4909,'NOU',4546,4751,0,0,NULL,NULL),(4910,'NOU',4547,4752,0,0,NULL,NULL),(4911,'NOU',4548,4753,0,0,NULL,NULL),(4912,'NOU',4544,4754,0,0,NULL,NULL),(4913,'NOU',4549,4755,0,0,NULL,NULL),(4914,'NOU',4551,4756,0,0,NULL,NULL),(4915,'NOU',4553,4757,0,0,NULL,NULL),(4916,'NOU',4554,4758,0,0,NULL,NULL),(4917,'NOU',4559,4759,0,0,NULL,NULL),(4918,'NOU',4560,4760,0,0,NULL,NULL),(4919,'NOU',4561,4761,0,0,NULL,NULL),(4920,'NOU',4562,4762,0,0,NULL,NULL),(4921,'NOU',4563,4763,0,0,NULL,NULL),(4922,'NOU',4564,3363,0,0,NULL,NULL),(4923,'NOU',4565,4764,0,0,NULL,NULL),(4924,'NOU',4566,4765,0,0,NULL,NULL),(4925,'NOU',4567,4766,0,0,NULL,NULL),(4926,'NOU',4568,4767,0,0,NULL,NULL),(4927,'NOU',4569,4768,0,0,NULL,NULL),(4928,'NOU',4571,4769,0,0,NULL,NULL),(4929,'NOU',4572,4770,0,0,NULL,NULL),(4930,'NOU',4573,4771,0,0,NULL,NULL),(4931,'NOU',4578,4772,0,0,NULL,NULL),(4932,'NOU',4182,4773,0,0,NULL,NULL),(4933,'NOU',4579,4774,0,0,NULL,NULL),(4934,'NOU',4580,4775,0,0,NULL,NULL),(4935,'NOU',4581,4776,0,0,NULL,NULL),(4936,'NOU',4582,4777,0,0,NULL,NULL),(4937,'NOU',4585,4778,0,0,NULL,NULL),(4938,'NOU',4587,4779,0,0,NULL,NULL),(4939,'NOU',4588,4780,0,0,NULL,NULL),(4940,'NOU',4591,4781,0,0,NULL,NULL),(4941,'NOU',4592,4782,0,0,NULL,NULL),(4942,'NOU',4593,4783,0,0,NULL,NULL),(4943,'NOU',4594,4784,0,0,NULL,NULL),(4944,'NOU',4605,4785,0,0,NULL,NULL),(4945,'NOU',4606,4786,0,0,NULL,NULL),(4946,'NOU',4607,4787,0,0,NULL,NULL),(4947,'NOU',4608,4788,0,0,NULL,NULL),(4948,'NOU',4609,4789,0,0,NULL,NULL),(4949,'NOU',4617,4790,0,0,NULL,NULL),(4950,'NOU',4618,3283,0,0,NULL,NULL),(4951,'NOU',4619,4791,0,0,NULL,NULL),(4952,'NOU',4626,4792,0,0,NULL,NULL),(4953,'NOU',4627,4793,0,0,NULL,NULL),(4954,'NOU',4290,4794,0,0,NULL,NULL),(4955,'NOU',4628,4795,0,0,NULL,NULL),(4956,'NOU',4629,4796,0,0,NULL,NULL),(4957,'NOU',4631,4797,0,0,NULL,NULL),(4958,'NOU',4632,4798,0,0,NULL,NULL),(4959,'NOU',4635,4799,0,0,NULL,NULL),(4960,'NOU',4641,4800,0,0,NULL,NULL),(4961,'NOU',4642,4801,0,0,NULL,NULL),(4962,'NOU',4643,4802,0,0,NULL,NULL),(4963,'NOU',4636,4803,0,0,NULL,NULL),(4964,'NOU',4647,4804,0,0,NULL,NULL),(4965,'NOU',4648,4805,0,0,NULL,NULL),(4966,'NOU',4657,4806,0,0,NULL,NULL),(4967,'NOU',4660,4807,0,0,NULL,NULL),(4968,'NOU',4661,4808,0,0,NULL,NULL),(4969,'CLITIC',0,4809,171,0,NULL,NULL),(4970,'NOU',4666,4810,0,0,NULL,NULL),(4971,'NOU',4667,4811,0,0,NULL,NULL),(4972,'NOU',4670,4812,0,0,NULL,NULL),(4973,'NOU',4671,4813,0,0,NULL,NULL),(4974,'NOU',4674,4814,0,0,NULL,NULL),(4975,'NOU',4675,4815,0,0,NULL,NULL),(4976,'NOU',4679,4816,0,0,NULL,NULL),(4977,'NOU',4699,4817,0,0,NULL,NULL),(4978,'NOU',4700,3983,0,0,NULL,NULL),(4979,'NOU',4688,4818,0,0,NULL,NULL),(4980,'NOU',4702,4819,0,0,NULL,NULL),(4981,'NOU',3872,4820,0,0,NULL,NULL),(4982,'NOU',4703,4821,0,0,NULL,NULL),(4983,'NOU',4704,4822,0,0,NULL,NULL),(4984,'NOU',4705,3877,0,0,NULL,NULL),(4985,'NOU',4706,4823,0,0,NULL,NULL),(4986,'NOU',4707,4824,0,0,NULL,NULL),(4987,'NOU',4711,4825,0,0,NULL,NULL),(4988,'NOU',4708,4826,0,0,NULL,NULL),(4989,'NOU',4712,4827,0,0,NULL,NULL),(4990,'NOU',4713,4828,0,0,NULL,NULL),(4991,'NOU',4715,4829,0,0,NULL,NULL),(4992,'NOU',4716,4830,0,0,NULL,NULL),(4993,'NOU',4718,4831,0,0,NULL,NULL),(4994,'NOU',4719,4832,0,0,NULL,NULL),(4995,'NOU',4669,4833,0,0,NULL,NULL),(4996,'NOU',4725,4834,0,0,NULL,NULL),(4997,'NOU',4726,4835,0,0,NULL,NULL),(4998,'NOU',4727,4836,0,0,NULL,NULL),(4999,'NOU',4736,4837,0,0,NULL,NULL),(5000,'NOU',4769,4838,0,0,NULL,NULL),(5001,'NOU',4778,4839,0,0,NULL,NULL),(5002,'NOU',4779,4840,0,0,NULL,NULL),(5003,'NOU',4785,4841,0,0,NULL,NULL),(5004,'NOU',4788,4842,0,0,NULL,NULL),(5005,'NOU',4789,4843,0,0,NULL,NULL),(5006,'NOU',4790,4844,0,0,NULL,NULL),(5007,'NOU',4791,4845,0,0,NULL,NULL),(5008,'NOU',4794,4846,0,0,NULL,NULL),(5009,'NOU',4795,4847,0,0,NULL,NULL),(5010,'NOU',4797,4848,0,0,NULL,NULL),(5011,'NOU',4798,4849,0,0,NULL,NULL),(5012,'NOU',4800,4850,0,0,NULL,NULL),(5013,'NOU',4756,4851,0,0,NULL,NULL),(5014,'NOU',4801,4852,0,0,NULL,NULL),(5015,'NOU',4802,4853,0,0,NULL,NULL),(5016,'NOU',4803,4854,0,0,NULL,NULL),(5017,'NOU',4804,4855,0,0,NULL,NULL),(5018,'NOU',4812,4856,0,0,NULL,NULL),(5019,'NOU',4813,4857,0,0,NULL,NULL),(5020,'NOU',4814,4858,0,0,NULL,NULL),(5021,'NOU',4815,692,0,0,NULL,NULL),(5022,'NOU',4816,4859,0,0,NULL,NULL),(5023,'NOU',4817,4860,0,0,NULL,NULL),(5024,'NOU',4818,4861,0,0,NULL,NULL),(5025,'NOU',4821,4862,0,0,NULL,NULL),(5026,'CLITIC',0,4863,172,0,NULL,NULL),(5027,'RES(type=foreign)',3988,127,0,0,NULL,NULL),(5028,'NOU',4823,4864,0,0,NULL,NULL),(5029,'NOU',4828,4865,0,0,NULL,NULL),(5030,'NOU',4829,4866,0,0,NULL,NULL),(5031,'NOU',4833,4867,0,0,NULL,NULL),(5032,'NOU',4834,4868,0,0,NULL,NULL),(5033,'CLITIC',0,4869,173,0,NULL,NULL),(5034,'NOU',4836,4870,0,0,NULL,NULL),(5035,'NOU',4837,4871,0,0,NULL,NULL),(5036,'NOU',4838,4872,0,0,NULL,NULL),(5037,'NOU',4840,4873,0,0,NULL,NULL),(5038,'NOU',4841,4874,0,0,NULL,NULL),(5039,'NOU',4843,4875,0,0,NULL,NULL),(5040,'NOU',4844,4876,0,0,NULL,NULL),(5041,'NOU',4852,4877,0,0,NULL,NULL),(5042,'NOU',4853,4878,0,0,NULL,NULL),(5043,'NOU',4846,4879,0,0,NULL,NULL),(5044,'NOU',4855,4880,0,0,NULL,NULL),(5045,'NOU',4857,4881,0,0,NULL,NULL),(5046,'NOU',4858,4882,0,0,NULL,NULL),(5047,'NOU',4859,4883,0,0,NULL,NULL),(5048,'NOU',4860,4884,0,0,NULL,NULL),(5049,'NOU',4864,4885,0,0,NULL,NULL),(5050,'DET',3879,127,0,0,NULL,NULL),(5051,'NOU',4865,4886,0,0,NULL,NULL),(5052,'NOU',4866,4887,0,0,NULL,NULL),(5053,'NOU',4870,4888,0,0,NULL,NULL),(5054,'NOU',4871,4889,0,0,NULL,NULL),(5055,'NOU',4877,4890,0,0,NULL,NULL),(5056,'NOU',4878,4891,0,0,NULL,NULL),(5057,'NOU',4879,4892,0,0,NULL,NULL),(5058,'NOU',4882,4893,0,0,NULL,NULL),(5059,'NOU',4883,4894,0,0,NULL,NULL),(5060,'NOU',4884,4895,0,0,NULL,NULL),(5061,'NOU',4885,4896,0,0,NULL,NULL),(5062,'NOU',4886,4897,0,0,NULL,NULL),(5063,'NOU',4891,4898,0,0,NULL,NULL),(5064,'NOU',4892,4899,0,0,NULL,NULL),(5065,'NOU',4895,4900,0,0,NULL,NULL),(5066,'NOU',4898,4901,0,0,NULL,NULL),(5067,'NOU',4899,4902,0,0,NULL,NULL),(5068,'NOU',4900,4903,0,0,NULL,NULL),(5069,'NOU',4901,4904,0,0,NULL,NULL),(5070,'NOU',4902,4905,0,0,NULL,NULL),(5071,'NOU',4904,4906,0,0,NULL,NULL),(5072,'NOU',4908,4907,0,0,NULL,NULL),(5073,'NOU',4909,4908,0,0,NULL,NULL),(5074,'NOU',4914,4909,0,0,NULL,NULL),(5075,'NOU',4918,4910,0,0,NULL,NULL),(5076,'NOU',4919,4911,0,0,NULL,NULL),(5077,'NOU',4921,4912,0,0,NULL,NULL),(5078,'NOU',4922,4913,0,0,NULL,NULL),(5079,'NOU',4931,4914,0,0,NULL,NULL),(5080,'NOU',4932,4915,0,0,NULL,NULL),(5081,'NOU',4847,4916,0,0,NULL,NULL),(5082,'NOU',4933,4917,0,0,NULL,NULL),(5083,'NOU',4934,4918,0,0,NULL,NULL),(5084,'NOU',4938,4919,0,0,NULL,NULL),(5085,'NOU',4939,4920,0,0,NULL,NULL),(5086,'NOU',4943,4921,0,0,NULL,NULL),(5087,'NOU',4944,4922,0,0,NULL,NULL),(5088,'NOU',4945,4923,0,0,NULL,NULL),(5089,'NOU',4946,4924,0,0,NULL,NULL),(5090,'NOU',4947,4925,0,0,NULL,NULL),(5091,'NOU',4950,4926,0,0,NULL,NULL),(5092,'NOU',4951,4927,0,0,NULL,NULL),(5093,'NOU',4953,4928,0,0,NULL,NULL),(5094,'NOU',4955,4929,0,0,NULL,NULL),(5095,'NOU',4956,4930,0,0,NULL,NULL),(5096,'NOU',4957,4931,0,0,NULL,NULL),(5097,'NOU',4958,4932,0,0,NULL,NULL),(5098,'NOU',4968,4933,0,0,NULL,NULL),(5099,'NOU',3997,4934,0,0,NULL,NULL),(5100,'NOU',4969,4935,0,0,NULL,NULL),(5101,'NOU',4970,4936,0,0,NULL,NULL),(5102,'NOU',4971,4937,0,0,NULL,NULL),(5103,'NOU',4972,4938,0,0,NULL,NULL),(5104,'NOU',4975,4939,0,0,NULL,NULL),(5105,'NOU',4979,4940,0,0,NULL,NULL),(5106,'NOU',4980,4941,0,0,NULL,NULL),(5107,'NOU',4981,4942,0,0,NULL,NULL),(5108,'NOU',4861,4943,0,0,NULL,NULL),(5109,'NOU',4983,4944,0,0,NULL,NULL),(5110,'NOU',4984,4945,0,0,NULL,NULL),(5111,'NOU',4985,4946,0,0,NULL,NULL),(5112,'NOU',4988,4947,0,0,NULL,NULL),(5113,'NOU',4991,4948,0,0,NULL,NULL),(5114,'RES(type=symbol)',4995,32,0,0,NULL,NULL),(5115,'NOU',4996,4949,0,0,NULL,NULL),(5116,'NOU',4998,4950,0,0,NULL,NULL),(5117,'NOU',4999,4951,0,0,NULL,NULL),(5118,'NOU',5003,4952,0,0,NULL,NULL),(5119,'NOU',5004,4953,0,0,NULL,NULL),(5120,'NOU',5007,4954,0,0,NULL,NULL),(5121,'NOU',5008,4955,0,0,NULL,NULL),(5122,'NOU',5009,4956,0,0,NULL,NULL),(5123,'NOU',4734,4957,0,0,NULL,NULL),(5124,'NOU',5013,4958,0,0,NULL,NULL),(5125,'NOU',5014,4959,0,0,NULL,NULL),(5126,'NOU',5017,4960,0,0,NULL,NULL),(5127,'NOU',5018,4961,0,0,NULL,NULL),(5128,'NOU',5019,4962,0,0,NULL,NULL),(5129,'NOU',5020,4963,0,0,NULL,NULL),(5130,'NOU',5021,4964,0,0,NULL,NULL),(5131,'NOU',5024,4965,0,0,NULL,NULL),(5132,'NOU',5025,4966,0,0,NULL,NULL),(5133,'NOU',5026,4967,0,0,NULL,NULL),(5134,'NOU',5027,4968,0,0,NULL,NULL),(5135,'NOU',5028,4969,0,0,NULL,NULL),(5136,'NOU',5029,4970,0,0,NULL,NULL),(5137,'NOU',5031,4971,0,0,NULL,NULL),(5138,'NOU',5032,4972,0,0,NULL,NULL),(5139,'NOU',5033,4973,0,0,NULL,NULL),(5140,'NOU',5034,4974,0,0,NULL,NULL),(5141,'NOU',5035,4975,0,0,NULL,NULL),(5142,'NOU',5040,4976,0,0,NULL,NULL),(5143,'NOU',5041,4977,0,0,NULL,NULL),(5144,'NOU',5044,4978,0,0,NULL,NULL),(5145,'NOU',5048,4979,0,0,NULL,NULL),(5146,'NOU',5049,4980,0,0,NULL,NULL),(5147,'NOU',5051,4981,0,0,NULL,NULL),(5148,'NOU',5052,4982,0,0,NULL,NULL),(5149,'NOU',5053,4983,0,0,NULL,NULL),(5150,'NOU',5054,4984,0,0,NULL,NULL),(5151,'NOU',5057,4985,0,0,NULL,NULL),(5152,'NOU',5062,4986,0,0,NULL,NULL),(5153,'NOU',5063,4987,0,0,NULL,NULL),(5154,'NOU',5091,4988,0,0,NULL,NULL),(5155,'NOU',5064,4989,0,0,NULL,NULL),(5156,'NOU',5092,4990,0,0,NULL,NULL),(5157,'NOU',5093,4991,0,0,NULL,NULL),(5158,'NOU',5095,4992,0,0,NULL,NULL),(5159,'NOU',5096,4993,0,0,NULL,NULL),(5160,'NOU',5097,4994,0,0,NULL,NULL),(5161,'NOU',5099,4995,0,0,NULL,NULL),(5162,'NOU',5100,4996,0,0,NULL,NULL),(5163,'NOU',5103,4997,0,0,NULL,NULL),(5164,'NOU',5104,4998,0,0,NULL,NULL),(5165,'NOU',5105,4999,0,0,NULL,NULL),(5166,'NOU',5106,5000,0,0,NULL,NULL),(5167,'NOU',5107,5001,0,0,NULL,NULL),(5168,'NOU',5109,5002,0,0,NULL,NULL),(5169,'NOU',5110,5003,0,0,NULL,NULL),(5170,'NOU',5111,5004,0,0,NULL,NULL),(5171,'NOU',5112,5005,0,0,NULL,NULL),(5172,'NOU',5132,5006,0,0,NULL,NULL),(5173,'NOU',5133,5007,0,0,NULL,NULL),(5174,'NOU',5137,5008,0,0,NULL,NULL),(5175,'NOU',5138,5009,0,0,NULL,NULL),(5176,'NOU',5141,5010,0,0,NULL,NULL),(5177,'NOU',5142,5011,0,0,NULL,NULL),(5178,'NOU',5143,5012,0,0,NULL,NULL),(5179,'NOU',4896,5013,0,0,NULL,NULL),(5180,'NOU',5144,5014,0,0,NULL,NULL),(5181,'NOU',5145,5015,0,0,NULL,NULL),(5182,'NOU',5146,5016,0,0,NULL,NULL),(5183,'NOU',5150,5017,0,0,NULL,NULL),(5184,'NOU',5151,5018,0,0,NULL,NULL),(5185,'NOU',5153,5019,0,0,NULL,NULL),(5186,'NOU',5156,5020,0,0,NULL,NULL),(5187,'NOU',5157,5021,0,0,NULL,NULL),(5188,'NOU',5158,5022,0,0,NULL,NULL),(5189,'NOU',5161,5023,0,0,NULL,NULL),(5190,'NOU',5162,5024,0,0,NULL,NULL),(5191,'NOU',5164,5025,0,0,NULL,NULL),(5192,'NOU',4325,5026,0,0,NULL,NULL),(5193,'NOU',4644,5027,0,0,NULL,NULL),(5194,'NOU',5165,5028,0,0,NULL,NULL),(5195,'NOU',5166,5029,0,0,NULL,NULL),(5196,'NOU',5167,5030,0,0,NULL,NULL),(5197,'NOU',5171,5031,0,0,NULL,NULL),(5198,'NOU',5173,5032,0,0,NULL,NULL),(5199,'NOU',5174,5033,0,0,NULL,NULL),(5200,'NOU',5176,5034,0,0,NULL,NULL),(5201,'NOU',5177,5035,0,0,NULL,NULL),(5202,'NOU',5178,1542,0,0,NULL,NULL),(5203,'NOU',5179,5036,0,0,NULL,NULL),(5204,'NOU',5181,5037,0,0,NULL,NULL),(5205,'NOU',5182,5038,0,0,NULL,NULL),(5206,'NOU',5183,5039,0,0,NULL,NULL),(5207,'NOU',5184,5040,0,0,NULL,NULL),(5208,'NOU',5185,5041,0,0,NULL,NULL),(5209,'NOU',5188,5042,0,0,NULL,NULL),(5210,'NOU',5189,5043,0,0,NULL,NULL),(5211,'NOU',5190,5044,0,0,NULL,NULL),(5212,'NOU',5191,5045,0,0,NULL,NULL),(5213,'NOU',5195,5046,0,0,NULL,NULL),(5214,'NOU',5196,5047,0,0,NULL,NULL),(5215,'NOU',5197,5048,0,0,NULL,NULL),(5216,'NOU',5198,5049,0,0,NULL,NULL),(5217,'NOU',5199,5050,0,0,NULL,NULL),(5218,'NOU',5201,5051,0,0,NULL,NULL),(5219,'NOU',5202,5052,0,0,NULL,NULL),(5220,'NOU',5215,5053,0,0,NULL,NULL),(5221,'NOU',5216,5054,0,0,NULL,NULL),(5222,'NOU',5217,5055,0,0,NULL,NULL),(5223,'NOU',5235,5056,0,0,NULL,NULL),(5224,'NOU',5236,5057,0,0,NULL,NULL),(5225,'NOU',5237,5058,0,0,NULL,NULL),(5226,'NOU',5238,5059,0,0,NULL,NULL),(5227,'NOU',5248,5060,0,0,NULL,NULL),(5228,'NOU',5249,5061,0,0,NULL,NULL),(5229,'NOU',5250,5062,0,0,NULL,NULL),(5230,'NOU',5254,5063,0,0,NULL,NULL),(5231,'NOU',5255,5064,0,0,NULL,NULL),(5232,'NOU',5258,5065,0,0,NULL,NULL),(5233,'NOU',5259,5066,0,0,NULL,NULL),(5234,'NOU',5209,5067,0,0,NULL,NULL),(5235,'NOU',5260,5068,0,0,NULL,NULL),(5236,'NOU',4288,5069,0,0,NULL,NULL),(5237,'NOU',5253,5070,0,0,NULL,NULL),(5238,'NOU',5261,5071,0,0,NULL,NULL),(5239,'NOU',5262,5072,0,0,NULL,NULL),(5240,'NOU',5263,5073,0,0,NULL,NULL),(5241,'NOU',5264,5074,0,0,NULL,NULL),(5242,'NOU',5280,5075,0,0,NULL,NULL),(5243,'NOU',5286,5076,0,0,NULL,NULL),(5244,'NOU',5287,5077,0,0,NULL,NULL),(5245,'NOU',5288,5078,0,0,NULL,NULL),(5246,'NOU',5289,5079,0,0,NULL,NULL),(5247,'NOU',5291,5080,0,0,NULL,NULL),(5248,'NOU',5292,5081,0,0,NULL,NULL),(5249,'NOU',5293,5082,0,0,NULL,NULL),(5250,'NOU',5295,5083,0,0,NULL,NULL),(5251,'NOU',5296,5084,0,0,NULL,NULL),(5252,'NOU',5297,5085,0,0,NULL,NULL),(5253,'NOU',5299,5086,0,0,NULL,NULL),(5254,'NOU',5306,5087,0,0,NULL,NULL),(5255,'NOU',5307,5088,0,0,NULL,NULL),(5256,'NOU',5312,5089,0,0,NULL,NULL),(5257,'NOU',5313,5090,0,0,NULL,NULL),(5258,'NOU',5314,5091,0,0,NULL,NULL),(5259,'NOU',5318,5092,0,0,NULL,NULL),(5260,'NOU',5319,5093,0,0,NULL,NULL),(5261,'NOU',4805,5094,0,0,NULL,NULL),(5262,'NOU',5321,5095,0,0,NULL,NULL),(5263,'NOU',5322,5096,0,0,NULL,NULL),(5264,'NOU',4589,5097,0,0,NULL,NULL),(5265,'NOU',5323,5098,0,0,NULL,NULL),(5266,'NOU',5328,5099,0,0,NULL,NULL),(5267,'NOU',5329,5100,0,0,NULL,NULL),(5268,'NOU',5344,5101,0,0,NULL,NULL),(5269,'NOU',5345,5102,0,0,NULL,NULL),(5270,'NOU',5346,5103,0,0,NULL,NULL),(5271,'NOU',5347,5104,0,0,NULL,NULL),(5272,'NOU',5358,5105,0,0,NULL,NULL),(5273,'NOU',5359,5106,0,0,NULL,NULL),(5274,'NOU',5365,5107,0,0,NULL,NULL),(5275,'NOU',5122,5108,0,0,NULL,NULL),(5276,'NOU',5366,5109,0,0,NULL,NULL),(5277,'NOU',5367,5110,0,0,NULL,NULL),(5278,'NOU',5368,5111,0,0,NULL,NULL),(5279,'NOU',5370,5112,0,0,NULL,NULL),(5280,'NOU',5371,5113,0,0,NULL,NULL),(5281,'NOU',5372,5114,0,0,NULL,NULL),(5282,'NOU',5373,5115,0,0,NULL,NULL),(5283,'NOU',5385,5116,0,0,NULL,NULL),(5284,'NOU',4614,5117,0,0,NULL,NULL),(5285,'NOU',5386,5118,0,0,NULL,NULL),(5286,'NOU',5387,5119,0,0,NULL,NULL),(5287,'NOU',5388,5120,0,0,NULL,NULL),(5288,'NOU',5390,5121,0,0,NULL,NULL),(5289,'NOU',5391,5122,0,0,NULL,NULL),(5290,'NOU',5393,5123,0,0,NULL,NULL),(5291,'NOU',5394,5124,0,0,NULL,NULL),(5292,'NOU',5395,5125,0,0,NULL,NULL),(5293,'NOU',5400,5126,0,0,NULL,NULL),(5294,'NOU',5412,5127,0,0,NULL,NULL),(5295,'NOU',5413,5128,0,0,NULL,NULL),(5296,'NOU',5420,5129,0,0,NULL,NULL),(5297,'NOU',5427,5130,0,0,NULL,NULL),(5298,'NOU',5428,5131,0,0,NULL,NULL),(5299,'NOU',5432,5132,0,0,NULL,NULL),(5300,'NOU',5433,5133,0,0,NULL,NULL),(5301,'NOU',5434,5134,0,0,NULL,NULL),(5302,'NOU',5435,5135,0,0,NULL,NULL),(5303,'NOU',5219,5136,0,0,NULL,NULL),(5304,'NOU',5439,5137,0,0,NULL,NULL),(5305,'NOU',5440,5138,0,0,NULL,NULL),(5306,'NOU',5441,5139,0,0,NULL,NULL),(5307,'NOU',5442,5140,0,0,NULL,NULL),(5308,'NOU',5445,5141,0,0,NULL,NULL),(5309,'NOU',5446,5142,0,0,NULL,NULL),(5310,'NOU',5447,5143,0,0,NULL,NULL),(5311,'NOU',4011,5144,0,0,NULL,NULL),(5312,'NOU',5448,5145,0,0,NULL,NULL),(5313,'NOU',5449,5146,0,0,NULL,NULL),(5314,'NOU',5450,5147,0,0,NULL,NULL),(5315,'NOU',5451,5148,0,0,NULL,NULL),(5316,'NOU',5452,5149,0,0,NULL,NULL),(5317,'NOU',5456,5150,0,0,NULL,NULL),(5318,'NOU',5457,5151,0,0,NULL,NULL),(5319,'NOU',5002,5152,0,0,NULL,NULL),(5320,'NOU',5458,5153,0,0,NULL,NULL),(5321,'NOU',5459,5154,0,0,NULL,NULL),(5322,'NOU',5460,5155,0,0,NULL,NULL),(5323,'NOU',5461,5156,0,0,NULL,NULL),(5324,'NOU',5485,5157,0,0,NULL,NULL),(5325,'NOU',5486,5158,0,0,NULL,NULL),(5326,'NOU',5487,5159,0,0,NULL,NULL),(5327,'NOU',5488,5160,0,0,NULL,NULL),(5328,'NOU',5495,5161,0,0,NULL,NULL),(5329,'NOU',5496,5162,0,0,NULL,NULL),(5330,'NOU',5500,5163,0,0,NULL,NULL),(5331,'NOU',5501,5164,0,0,NULL,NULL),(5332,'NOU',5504,5165,0,0,NULL,NULL),(5333,'NOU',5505,5166,0,0,NULL,NULL),(5334,'NOU',5506,5167,0,0,NULL,NULL),(5335,'NOU',5507,5168,0,0,NULL,NULL),(5336,'NOU',5508,5169,0,0,NULL,NULL),(5337,'NOU',5509,5170,0,0,NULL,NULL),(5338,'NOU',5515,5171,0,0,NULL,NULL),(5339,'NOU',5516,5172,0,0,NULL,NULL),(5340,'NOU',5517,5173,0,0,NULL,NULL),(5341,'NOU',5519,5174,0,0,NULL,NULL),(5342,'NOU',5520,5175,0,0,NULL,NULL),(5343,'NOU',5521,5176,0,0,NULL,NULL),(5344,'NOU',5522,5177,0,0,NULL,NULL),(5345,'NOU',5523,5178,0,0,NULL,NULL),(5346,'NOU',5524,5179,0,0,NULL,NULL),(5347,'NOU',5525,5180,0,0,NULL,NULL),(5348,'NOU',5526,5181,0,0,NULL,NULL),(5349,'NOU',5528,5182,0,0,NULL,NULL),(5350,'NOU',5537,5183,0,0,NULL,NULL),(5351,'NOU',5538,5184,0,0,NULL,NULL),(5352,'NOU',5546,5185,0,0,NULL,NULL),(5353,'NOU',5547,5186,0,0,NULL,NULL),(5354,'NOU',5548,5187,0,0,NULL,NULL),(5355,'NOU',5549,5188,0,0,NULL,NULL),(5356,'NOU',5552,5189,0,0,NULL,NULL),(5357,'NOU',4783,5190,0,0,NULL,NULL),(5358,'NOU',5556,5191,0,0,NULL,NULL),(5359,'NOU',5561,5192,0,0,NULL,NULL),(5360,'NOU',5562,5193,0,0,NULL,NULL),(5361,'NOU',5563,5194,0,0,NULL,NULL),(5362,'NOU',5564,5195,0,0,NULL,NULL),(5363,'NOU',5566,5196,0,0,NULL,NULL),(5364,'NOU',5567,5197,0,0,NULL,NULL),(5365,'NOU',5569,5198,0,0,NULL,NULL),(5366,'NOU',5571,5199,0,0,NULL,NULL),(5367,'NOU',5573,5200,0,0,NULL,NULL),(5368,'NOU',5574,5201,0,0,NULL,NULL),(5369,'NOU',5577,642,0,0,NULL,NULL),(5370,'NOU',5589,5202,0,0,NULL,NULL),(5371,'NOU',5590,5203,0,0,NULL,NULL),(5372,'NOU',5592,5204,0,0,NULL,NULL),(5373,'NOU',5593,5205,0,0,NULL,NULL),(5374,'NOU',5594,5206,0,0,NULL,NULL),(5375,'NOU',5595,5207,0,0,NULL,NULL),(5376,'NOU',5596,5208,0,0,NULL,NULL),(5377,'NOU',5597,5209,0,0,NULL,NULL),(5378,'NOU',5599,5210,0,0,NULL,NULL),(5379,'NOU',5605,5211,0,0,NULL,NULL),(5380,'NOU',5606,5212,0,0,NULL,NULL),(5381,'NOU',5607,5213,0,0,NULL,NULL),(5382,'NOU',5608,5214,0,0,NULL,NULL),(5383,'NOU',5609,5215,0,0,NULL,NULL),(5384,'NOU',5610,5216,0,0,NULL,NULL),(5385,'NOU',5611,5217,0,0,NULL,NULL),(5386,'NOU',5612,5218,0,0,NULL,NULL),(5387,'NOU',5582,5219,0,0,NULL,NULL),(5388,'NOU',5613,5220,0,0,NULL,NULL),(5389,'NOU',5614,5221,0,0,NULL,NULL),(5390,'NOU',5615,5222,0,0,NULL,NULL),(5391,'NOU',5616,5223,0,0,NULL,NULL),(5392,'NOU',5617,5224,0,0,NULL,NULL),(5393,'NOU',4540,5225,0,0,NULL,NULL),(5394,'NOU',5618,5226,0,0,NULL,NULL),(5395,'NOU',5619,5227,0,0,NULL,NULL),(5396,'NOU',5620,5228,0,0,NULL,NULL),(5397,'NOU',5621,5229,0,0,NULL,NULL),(5398,'NOU',4185,5230,0,0,NULL,NULL),(5399,'NOU',5622,5231,0,0,NULL,NULL),(5400,'NOU',5623,5232,0,0,NULL,NULL),(5401,'NOU',5633,5233,0,0,NULL,NULL),(5402,'NOU',5634,5234,0,0,NULL,NULL),(5403,'NOU',4616,5235,0,0,NULL,NULL),(5404,'NOU',5635,5236,0,0,NULL,NULL),(5405,'NOU',5641,5237,0,0,NULL,NULL),(5406,'NOU',5642,5238,0,0,NULL,NULL),(5407,'NOU',5645,5239,0,0,NULL,NULL),(5408,'NOU',5647,5240,0,0,NULL,NULL),(5409,'NOU',5654,5241,0,0,NULL,NULL),(5410,'NOU',5655,5242,0,0,NULL,NULL),(5411,'NOU',5657,5243,0,0,NULL,NULL),(5412,'NOU',5659,5244,0,0,NULL,NULL),(5413,'NOU',5660,5245,0,0,NULL,NULL),(5414,'NOU',5661,5246,0,0,NULL,NULL),(5415,'NOU',5662,5247,0,0,NULL,NULL),(5416,'NOU',4411,5248,0,0,NULL,NULL),(5417,'NOU',5667,5249,0,0,NULL,NULL),(5418,'NOU',5668,5250,0,0,NULL,NULL),(5419,'NOU',3906,5251,0,0,NULL,NULL),(5420,'NOU',5669,5252,0,0,NULL,NULL),(5421,'NOU',5671,5253,0,0,NULL,NULL),(5422,'NOU',5327,5254,0,0,NULL,NULL),(5423,'NOU',5672,5255,0,0,NULL,NULL),(5424,'NOU',5673,5256,0,0,NULL,NULL),(5425,'NOU',5674,5257,0,0,NULL,NULL),(5426,'NOU',5675,5258,0,0,NULL,NULL),(5427,'NOU',5676,5259,0,0,NULL,NULL),(5428,'NOU',5677,5260,0,0,NULL,NULL),(5429,'NOU',5679,5261,0,0,NULL,NULL),(5430,'ADP',5680,500,0,0,NULL,NULL),(5431,'NOU',5688,5262,0,0,NULL,NULL),(5432,'NOU',5689,5263,0,0,NULL,NULL),(5433,'NOU',5690,5264,0,0,NULL,NULL),(5434,'NOU',5119,5265,0,0,NULL,NULL),(5435,'NOU',5691,5266,0,0,NULL,NULL),(5436,'NOU',5692,5267,0,0,NULL,NULL),(5437,'NOU',5693,5268,0,0,NULL,NULL),(5438,'NOU',5694,5269,0,0,NULL,NULL),(5439,'NOU',5696,5270,0,0,NULL,NULL),(5440,'NOU',5120,5271,0,0,NULL,NULL),(5441,'NOU',5697,5272,0,0,NULL,NULL),(5442,'NOU',5698,5273,0,0,NULL,NULL),(5443,'NOU',5700,5274,0,0,NULL,NULL),(5444,'NOU',5701,5275,0,0,NULL,NULL),(5445,'NOU',5704,5276,0,0,NULL,NULL),(5446,'NOU',5705,5277,0,0,NULL,NULL),(5447,'NOU',3965,5278,0,0,NULL,NULL),(5448,'NOU',5706,5279,0,0,NULL,NULL),(5449,'NOU',5707,5280,0,0,NULL,NULL),(5450,'NOU',5708,5281,0,0,NULL,NULL),(5451,'NOU',5709,5282,0,0,NULL,NULL),(5452,'NOU',5710,5283,0,0,NULL,NULL),(5453,'NOU',5711,5284,0,0,NULL,NULL),(5454,'NOU',5712,5285,0,0,NULL,NULL),(5455,'NOU',5713,5286,0,0,NULL,NULL),(5456,'NOU',5716,5287,0,0,NULL,NULL),(5457,'NOU',5717,5288,0,0,NULL,NULL),(5458,'NOU',5718,1028,0,0,NULL,NULL),(5459,'NOU',5719,3095,0,0,NULL,NULL),(5460,'NOU',5720,5289,0,0,NULL,NULL),(5461,'NOU',5722,5290,0,0,NULL,NULL),(5462,'NOU',5723,5291,0,0,NULL,NULL),(5463,'NOU',5725,5292,0,0,NULL,NULL),(5464,'NOU',5726,5293,0,0,NULL,NULL),(5465,'NOU',5730,5294,0,0,NULL,NULL),(5466,'NOU',5731,5295,0,0,NULL,NULL),(5467,'NOU',5732,5296,0,0,NULL,NULL),(5468,'NOU',5733,5297,0,0,NULL,NULL),(5469,'NOU',5737,5298,0,0,NULL,NULL),(5470,'NOU',5425,5299,0,0,NULL,NULL),(5471,'NOU',5738,5300,0,0,NULL,NULL),(5472,'NOU',5739,5301,0,0,NULL,NULL),(5473,'NOU',5741,5302,0,0,NULL,NULL),(5474,'NOU',5742,5303,0,0,NULL,NULL),(5475,'NOU',5743,5304,0,0,NULL,NULL),(5476,'NOU',5745,5305,0,0,NULL,NULL),(5477,'NOU',5746,5306,0,0,NULL,NULL),(5478,'NOU',5751,5307,0,0,NULL,NULL),(5479,'NOU',5752,5308,0,0,NULL,NULL),(5480,'NOU',5753,5309,0,0,NULL,NULL),(5481,'NOU',5758,5310,0,0,NULL,NULL),(5482,'NOU',5759,5311,0,0,NULL,NULL),(5483,'NOU',5762,5312,0,0,NULL,NULL),(5484,'NOU',5763,5313,0,0,NULL,NULL),(5485,'NOU',5764,5314,0,0,NULL,NULL),(5486,'NOU',5765,5315,0,0,NULL,NULL),(5487,'NOU',5767,5316,0,0,NULL,NULL),(5488,'NOU',5770,5317,0,0,NULL,NULL),(5489,'NOU',5406,5318,0,0,NULL,NULL),(5490,'NOU',5771,5319,0,0,NULL,NULL),(5491,'NOU',5761,5320,0,0,NULL,NULL),(5492,'NOU',5772,5321,0,0,NULL,NULL),(5493,'NOU',4649,5322,0,0,NULL,NULL),(5494,'NOU',5773,5323,0,0,NULL,NULL),(5495,'NOU',5775,5324,0,0,NULL,NULL),(5496,'NOU',5776,5325,0,0,NULL,NULL),(5497,'NOU',5780,5326,0,0,NULL,NULL),(5498,'NOU',5783,5327,0,0,NULL,NULL),(5499,'NOU',5784,5328,0,0,NULL,NULL),(5500,'NOU',4016,5329,0,0,NULL,NULL),(5501,'NOU',5787,5330,0,0,NULL,NULL),(5502,'NOU',5788,5331,0,0,NULL,NULL),(5503,'NOU',5789,5332,0,0,NULL,NULL),(5504,'NOU',5791,5333,0,0,NULL,NULL),(5505,'NOU',5792,5334,0,0,NULL,NULL),(5506,'NOU',4258,5335,0,0,NULL,NULL),(5507,'NOU',5793,5336,0,0,NULL,NULL),(5508,'NOU',5797,5337,0,0,NULL,NULL),(5509,'NOU',5798,5338,0,0,NULL,NULL),(5510,'NOU',5499,5339,0,0,NULL,NULL),(5511,'NOU',5799,5340,0,0,NULL,NULL),(5512,'NOU',5800,5341,0,0,NULL,NULL),(5513,'NOU',5802,5342,0,0,NULL,NULL),(5514,'NOU',5803,5343,0,0,NULL,NULL),(5515,'NOU',5804,5344,0,0,NULL,NULL),(5516,'NOU',5806,5345,0,0,NULL,NULL),(5517,'NOU',5807,5346,0,0,NULL,NULL),(5518,'NOU',5812,5347,0,0,NULL,NULL),(5519,'NOU',5813,5348,0,0,NULL,NULL),(5520,'NOU',4529,5349,0,0,NULL,NULL),(5521,'NOU',5818,5350,0,0,NULL,NULL),(5522,'NOU',5819,5351,0,0,NULL,NULL),(5523,'NOU',5820,5352,0,0,NULL,NULL),(5524,'NOU',5822,5353,0,0,NULL,NULL),(5525,'NOU',5823,5354,0,0,NULL,NULL),(5526,'NOU',5828,5355,0,0,NULL,NULL),(5527,'NOU',5829,5356,0,0,NULL,NULL),(5528,'NOU',5831,5357,0,0,NULL,NULL),(5529,'NOU',5833,5358,0,0,NULL,NULL),(5530,'NOU',5834,5359,0,0,NULL,NULL),(5531,'NOU',5483,5360,0,0,NULL,NULL),(5532,'NOU',5835,5361,0,0,NULL,NULL),(5533,'NOU',5836,5362,0,0,NULL,NULL),(5534,'NOU',5839,5363,0,0,NULL,NULL),(5535,'NOU',5840,5364,0,0,NULL,NULL),(5536,'NOU',5841,5365,0,0,NULL,NULL),(5537,'NOU',5842,5366,0,0,NULL,NULL),(5538,'RES(type=foreign)',5843,130,0,0,NULL,NULL),(5539,'NOU',5470,5367,0,0,NULL,NULL),(5540,'NOU',5846,5368,0,0,NULL,NULL),(5541,'NOU',5187,5369,0,0,NULL,NULL),(5542,'NOU',5847,5370,0,0,NULL,NULL),(5543,'NOU',5855,5371,0,0,NULL,NULL),(5544,'NOU',5866,5372,0,0,NULL,NULL),(5545,'NOU',5867,5373,0,0,NULL,NULL),(5546,'NOU',5872,5374,0,0,NULL,NULL),(5547,'NOU',5873,5375,0,0,NULL,NULL),(5548,'NOU',5874,5376,0,0,NULL,NULL),(5549,'NOU',5875,5377,0,0,NULL,NULL),(5550,'NOU',5881,5378,0,0,NULL,NULL),(5551,'NOU',5882,5379,0,0,NULL,NULL),(5552,'NOU',5883,5380,0,0,NULL,NULL),(5553,'NOU',5884,5381,0,0,NULL,NULL),(5554,'NOU',5888,5382,0,0,NULL,NULL),(5555,'NOU',5889,5383,0,0,NULL,NULL),(5556,'NOU',5896,5384,0,0,NULL,NULL),(5557,'NOU',5876,5385,0,0,NULL,NULL),(5558,'NOU',5897,5386,0,0,NULL,NULL),(5559,'NOU',5898,5387,0,0,NULL,NULL),(5560,'NOU',5900,5388,0,0,NULL,NULL),(5561,'NOU',5901,5389,0,0,NULL,NULL),(5562,'NOU',5902,5390,0,0,NULL,NULL),(5563,'NOU',5903,5391,0,0,NULL,NULL),(5564,'NOU',5904,5392,0,0,NULL,NULL),(5565,'NOU',5905,5393,0,0,NULL,NULL),(5566,'NOU',4354,5394,0,0,NULL,NULL),(5567,'NOU',5906,5395,0,0,NULL,NULL),(5568,'NOU',5893,5396,0,0,NULL,NULL),(5569,'NOU',5908,5397,0,0,NULL,NULL),(5570,'NOU',5909,5398,0,0,NULL,NULL),(5571,'NOU',5912,5399,0,0,NULL,NULL),(5572,'NOU',5915,5400,0,0,NULL,NULL),(5573,'NOU',5916,5401,0,0,NULL,NULL),(5574,'NOU',5917,5402,0,0,NULL,NULL),(5575,'NOU',5918,5403,0,0,NULL,NULL),(5576,'NOU',5921,5404,0,0,NULL,NULL),(5577,'NOU',5923,5405,0,0,NULL,NULL),(5578,'NOU',5924,5406,0,0,NULL,NULL),(5579,'NOU',5925,5407,0,0,NULL,NULL),(5580,'NOU',5926,5408,0,0,NULL,NULL),(5581,'NOU',5927,5409,0,0,NULL,NULL),(5582,'NOU',5930,5410,0,0,NULL,NULL),(5583,'NOU',5931,5411,0,0,NULL,NULL),(5584,'NOU',5935,5412,0,0,NULL,NULL),(5585,'NOU',5936,5413,0,0,NULL,NULL),(5586,'NOU',5947,5414,0,0,NULL,NULL),(5587,'NOU',5948,5415,0,0,NULL,NULL),(5588,'NOU',5951,5416,0,0,NULL,NULL),(5589,'NOU',5952,5417,0,0,NULL,NULL),(5590,'NOU',5957,5418,0,0,NULL,NULL),(5591,'NOU',5963,5419,0,0,NULL,NULL),(5592,'NOU',5964,5420,0,0,NULL,NULL),(5593,'NOU',5965,5421,0,0,NULL,NULL),(5594,'NOU',5966,5422,0,0,NULL,NULL),(5595,'NOU',5967,5423,0,0,NULL,NULL),(5596,'NOU',5968,5424,0,0,NULL,NULL),(5597,'NOU',5969,5425,0,0,NULL,NULL),(5598,'NOU',5970,5426,0,0,NULL,NULL),(5599,'NOU',5971,5427,0,0,NULL,NULL),(5600,'NOU',5972,5428,0,0,NULL,NULL),(5601,'NOU',5973,5429,0,0,NULL,NULL),(5602,'NOU',5974,5430,0,0,NULL,NULL),(5603,'NOU',5978,5431,0,0,NULL,NULL),(5604,'NOU',5979,5432,0,0,NULL,NULL),(5605,'NOU',5542,5433,0,0,NULL,NULL),(5606,'NOU',5982,5434,0,0,NULL,NULL),(5607,'NOU',5983,5435,0,0,NULL,NULL),(5608,'NOU',5984,5436,0,0,NULL,NULL),(5609,'NOU',5985,5437,0,0,NULL,NULL),(5610,'NOU',5992,5438,0,0,NULL,NULL),(5611,'NOU',5961,5439,0,0,NULL,NULL),(5612,'NOU',5993,5440,0,0,NULL,NULL),(5613,'NOU',5994,5441,0,0,NULL,NULL),(5614,'NOU',5962,5442,0,0,NULL,NULL),(5615,'NOU',6002,5443,0,0,NULL,NULL),(5616,'NOU',6003,5444,0,0,NULL,NULL),(5617,'NOU',6004,5445,0,0,NULL,NULL),(5618,'NOU',6010,5446,0,0,NULL,NULL),(5619,'NOU',4910,5447,0,0,NULL,NULL),(5620,'NOU',6012,5448,0,0,NULL,NULL),(5621,'NOU',6013,5449,0,0,NULL,NULL),(5622,'NOU',6014,5450,0,0,NULL,NULL),(5623,'NOU',6017,5451,0,0,NULL,NULL),(5624,'NOU',6018,5452,0,0,NULL,NULL),(5625,'NOU',6019,5453,0,0,NULL,NULL),(5626,'NOU',6021,5454,0,0,NULL,NULL),(5627,'NOU',6027,5455,0,0,NULL,NULL),(5628,'NOU',6028,981,0,0,NULL,NULL),(5629,'NOU',6032,5456,0,0,NULL,NULL),(5630,'NOU',6039,5457,0,0,NULL,NULL),(5631,'NOU',6040,5458,0,0,NULL,NULL),(5632,'NOU',6041,5459,0,0,NULL,NULL),(5633,'NOU',6046,5460,0,0,NULL,NULL),(5634,'NOU',6047,5461,0,0,NULL,NULL),(5635,'NOU',6048,5462,0,0,NULL,NULL),(5636,'NOU',6049,5463,0,0,NULL,NULL),(5637,'NOU',6050,5464,0,0,NULL,NULL),(5638,'NOU',5491,5465,0,0,NULL,NULL),(5639,'NOU',6052,5466,0,0,NULL,NULL),(5640,'NOU',6053,5467,0,0,NULL,NULL),(5641,'NOU',6054,5468,0,0,NULL,NULL),(5642,'NOU',6055,5469,0,0,NULL,NULL),(5643,'NOU',6056,5470,0,0,NULL,NULL),(5644,'NOU',6057,5471,0,0,NULL,NULL),(5645,'NOU',6058,5472,0,0,NULL,NULL),(5646,'NOU',6059,5473,0,0,NULL,NULL),(5647,'NOU',5969,5474,0,0,NULL,NULL),(5648,'NOU',6060,5475,0,0,NULL,NULL),(5649,'NOU',6061,5476,0,0,NULL,NULL),(5650,'NOU',6062,5477,0,0,NULL,NULL),(5651,'NOU',6063,5478,0,0,NULL,NULL),(5652,'NOU',6064,5479,0,0,NULL,NULL),(5653,'NOU',6065,5480,0,0,NULL,NULL),(5654,'NOU',6067,5481,0,0,NULL,NULL),(5655,'NOU',6071,5482,0,0,NULL,NULL),(5656,'NOU',6072,5483,0,0,NULL,NULL),(5657,'NOU',6076,5484,0,0,NULL,NULL),(5658,'NOU',6077,5485,0,0,NULL,NULL),(5659,'NOU',6078,5486,0,0,NULL,NULL),(5660,'NOU',6080,3819,0,0,NULL,NULL),(5661,'NOU',6091,5487,0,0,NULL,NULL),(5662,'NOU',6092,5488,0,0,NULL,NULL),(5663,'NOU',6095,5489,0,0,NULL,NULL),(5664,'NOU',6096,5490,0,0,NULL,NULL),(5665,'NOU',6097,5491,0,0,NULL,NULL),(5666,'NOU',6099,5492,0,0,NULL,NULL),(5667,'NOU',6100,5493,0,0,NULL,NULL),(5668,'NOU',6107,5494,0,0,NULL,NULL),(5669,'NOU',6101,5495,0,0,NULL,NULL),(5670,'NOU',6108,5496,0,0,NULL,NULL),(5671,'NOU',6110,5497,0,0,NULL,NULL),(5672,'NOU',6112,5498,0,0,NULL,NULL),(5673,'NOU',6116,5499,0,0,NULL,NULL),(5674,'NOU',5939,5500,0,0,NULL,NULL),(5675,'NOU',6117,5501,0,0,NULL,NULL),(5676,'NOU',6118,5502,0,0,NULL,NULL),(5677,'NOU',6120,5503,0,0,NULL,NULL),(5678,'ADP',4485,15,0,0,NULL,NULL),(5679,'NOU',5625,5504,0,0,NULL,NULL),(5680,'NOU',6121,5505,0,0,NULL,NULL),(5681,'NOU',6122,5506,0,0,NULL,NULL),(5682,'NOU',6133,5507,0,0,NULL,NULL),(5683,'NOU',5940,5508,0,0,NULL,NULL),(5684,'NOU',6134,5509,0,0,NULL,NULL),(5685,'NOU',6135,5510,0,0,NULL,NULL),(5686,'NOU',6138,5511,0,0,NULL,NULL),(5687,'NOU',6139,5512,0,0,NULL,NULL),(5688,'NOU',6128,5513,0,0,NULL,NULL),(5689,'NOU',6140,5514,0,0,NULL,NULL),(5690,'NOU',6141,5515,0,0,NULL,NULL),(5691,'NOU',6143,5516,0,0,NULL,NULL),(5692,'NOU',6146,5517,0,0,NULL,NULL),(5693,'NOU',6147,5518,0,0,NULL,NULL),(5694,'NOU',6151,5519,0,0,NULL,NULL),(5695,'NOU',6152,5520,0,0,NULL,NULL),(5696,'NOU',5271,5521,0,0,NULL,NULL),(5697,'NOU',6153,5522,0,0,NULL,NULL),(5698,'NOU',6154,5523,0,0,NULL,NULL),(5699,'NOU',6156,5524,0,0,NULL,NULL),(5700,'NOU',4723,5525,0,0,NULL,NULL),(5701,'NOU',6157,5526,0,0,NULL,NULL),(5702,'NOU',6158,5527,0,0,NULL,NULL),(5703,'NOU',6160,5528,0,0,NULL,NULL),(5704,'NOU',6161,5529,0,0,NULL,NULL),(5705,'NOU',6163,5530,0,0,NULL,NULL),(5706,'NOU',6164,5531,0,0,NULL,NULL),(5707,'NOU',6167,5532,0,0,NULL,NULL),(5708,'NOU',6168,5533,0,0,NULL,NULL),(5709,'NOU',6169,5534,0,0,NULL,NULL),(5710,'NOU',6170,5535,0,0,NULL,NULL),(5711,'NOU',5958,5536,0,0,NULL,NULL),(5712,'NOU',6171,5537,0,0,NULL,NULL),(5713,'NOU',6172,5538,0,0,NULL,NULL),(5714,'NOU',6174,5539,0,0,NULL,NULL),(5715,'NOU',6175,5540,0,0,NULL,NULL),(5716,'NOU',6034,5541,0,0,NULL,NULL),(5717,'NOU',6176,5542,0,0,NULL,NULL),(5718,'NOU',6177,5543,0,0,NULL,NULL),(5719,'NOU',6180,5544,0,0,NULL,NULL),(5720,'NOU',6183,5545,0,0,NULL,NULL),(5721,'NOU',6184,5546,0,0,NULL,NULL),(5722,'NOU',6185,5547,0,0,NULL,NULL),(5723,'NOU',6186,5548,0,0,NULL,NULL),(5724,'NOU',6192,5549,0,0,NULL,NULL),(5725,'NOU',6193,5550,0,0,NULL,NULL),(5726,'NOU',6194,5551,0,0,NULL,NULL),(5727,'NOU',6195,5552,0,0,NULL,NULL),(5728,'NOU',6199,5553,0,0,NULL,NULL),(5729,'NOU',6203,5554,0,0,NULL,NULL),(5730,'NOU',6204,5555,0,0,NULL,NULL),(5731,'NOU',6209,5556,0,0,NULL,NULL),(5732,'NOU',6210,5557,0,0,NULL,NULL),(5733,'NOU',6211,5558,0,0,NULL,NULL),(5734,'NOU',6213,5559,0,0,NULL,NULL),(5735,'NOU',6215,5560,0,0,NULL,NULL),(5736,'NOU',6216,5561,0,0,NULL,NULL),(5737,'NOU',6217,5562,0,0,NULL,NULL),(5738,'NOU',6218,5563,0,0,NULL,NULL),(5739,'NOU',6221,5564,0,0,NULL,NULL),(5740,'NOU',6222,5565,0,0,NULL,NULL),(5741,'NOU',6223,5566,0,0,NULL,NULL),(5742,'NOU',6224,5567,0,0,NULL,NULL),(5743,'NOU',6225,5568,0,0,NULL,NULL),(5744,'NOU',6229,5569,0,0,NULL,NULL),(5745,'NOU',6230,5570,0,0,NULL,NULL),(5746,'NOU',4721,5571,0,0,NULL,NULL),(5747,'NOU',6231,5572,0,0,NULL,NULL),(5748,'NOU',6235,5573,0,0,NULL,NULL),(5749,'NOU',6236,5574,0,0,NULL,NULL),(5750,'NOU',6244,5575,0,0,NULL,NULL),(5751,'NOU',6245,5576,0,0,NULL,NULL),(5752,'NOU',6242,5577,0,0,NULL,NULL),(5753,'NOU',6250,5578,0,0,NULL,NULL),(5754,'NOU',6251,5579,0,0,NULL,NULL),(5755,'NOU',6252,5580,0,0,NULL,NULL),(5756,'NOU',6253,5581,0,0,NULL,NULL),(5757,'NOU',6254,5582,0,0,NULL,NULL),(5758,'NOU',6266,5583,0,0,NULL,NULL),(5759,'NOU',6267,5584,0,0,NULL,NULL),(5760,'NOU',6271,5585,0,0,NULL,NULL),(5761,'NOU',6272,5586,0,0,NULL,NULL),(5762,'NOU',6207,5587,0,0,NULL,NULL),(5763,'NOU',6273,5588,0,0,NULL,NULL),(5764,'NOU',6274,5589,0,0,NULL,NULL),(5765,'NOU',6275,5590,0,0,NULL,NULL),(5766,'NOU',6276,5591,0,0,NULL,NULL),(5767,'NOU',6277,5592,0,0,NULL,NULL),(5768,'NOU',6278,5593,0,0,NULL,NULL),(5769,'NOU',6282,5594,0,0,NULL,NULL),(5770,'NOU',6283,5595,0,0,NULL,NULL),(5771,'NOU',6284,5596,0,0,NULL,NULL),(5772,'NOU',6285,5597,0,0,NULL,NULL),(5773,'NOU',6220,1486,0,0,NULL,NULL),(5774,'NOU',6286,5598,0,0,NULL,NULL),(5775,'NOU',6287,5599,0,0,NULL,NULL),(5776,'NOU',6288,5600,0,0,NULL,NULL),(5777,'NOU',6290,5601,0,0,NULL,NULL),(5778,'NOU',6293,5602,0,0,NULL,NULL),(5779,'NOU',6294,5603,0,0,NULL,NULL),(5780,'NOU',6296,5604,0,0,NULL,NULL),(5781,'NOU',6297,5605,0,0,NULL,NULL),(5782,'NOU',6299,5606,0,0,NULL,NULL),(5783,'NOU',6301,5607,0,0,NULL,NULL),(5784,'NOU',6302,5608,0,0,NULL,NULL),(5785,'NOU',6303,5609,0,0,NULL,NULL),(5786,'NOU',6304,5610,0,0,NULL,NULL),(5787,'NOU',6305,5611,0,0,NULL,NULL),(5788,'NOU',6306,5612,0,0,NULL,NULL),(5789,'NOU',6308,5613,0,0,NULL,NULL),(5790,'NOU',6309,5614,0,0,NULL,NULL),(5791,'NOU',6312,5615,0,0,NULL,NULL),(5792,'NOU',6326,5616,0,0,NULL,NULL),(5793,'NOU',6327,5617,0,0,NULL,NULL),(5794,'NOU',6328,5618,0,0,NULL,NULL),(5795,'NOU',6329,5619,0,0,NULL,NULL),(5796,'NOU',6332,5620,0,0,NULL,NULL),(5797,'NOU',6333,5621,0,0,NULL,NULL),(5798,'RES(type=foreign)',6334,5622,0,0,NULL,NULL),(5799,'NOU',6321,5623,0,0,NULL,NULL),(5800,'NOU',6335,5624,0,0,NULL,NULL),(5801,'NOU',6336,5625,0,0,NULL,NULL),(5802,'NOU',6337,5626,0,0,NULL,NULL),(5803,'NOU',6341,5627,0,0,NULL,NULL),(5804,'NOU',6342,5628,0,0,NULL,NULL),(5805,'NOU',6068,5629,0,0,NULL,NULL),(5806,'NOU',6343,5630,0,0,NULL,NULL),(5807,'NOU',6344,5631,0,0,NULL,NULL),(5808,'NOU',6345,5632,0,0,NULL,NULL),(5809,'NOU',6346,5633,0,0,NULL,NULL),(5810,'NOU',6347,5634,0,0,NULL,NULL),(5811,'NOU',6348,5635,0,0,NULL,NULL),(5812,'NOU',6350,5636,0,0,NULL,NULL),(5813,'NOU',6351,5637,0,0,NULL,NULL),(5814,'NOU',6354,5638,0,0,NULL,NULL),(5815,'NOU',6355,5639,0,0,NULL,NULL),(5816,'NOU',6357,5640,0,0,NULL,NULL),(5817,'NOU',6358,5641,0,0,NULL,NULL),(5818,'NOU',6363,5642,0,0,NULL,NULL),(5819,'NOU',6366,5643,0,0,NULL,NULL),(5820,'NOU',6367,5644,0,0,NULL,NULL),(5821,'NOU',6368,5645,0,0,NULL,NULL),(5822,'NOU',6349,5646,0,0,NULL,NULL),(5823,'NOU',6369,5647,0,0,NULL,NULL),(5824,'NOU',6370,5648,0,0,NULL,NULL),(5825,'NOU',6371,5649,0,0,NULL,NULL),(5826,'NOU',6373,5650,0,0,NULL,NULL),(5827,'NOU',6374,5651,0,0,NULL,NULL),(5828,'NOU',6377,5652,0,0,NULL,NULL),(5829,'NOU',6378,5653,0,0,NULL,NULL),(5830,'NOU',6380,5654,0,0,NULL,NULL),(5831,'NOU',6381,5655,0,0,NULL,NULL),(5832,'NOU',6387,5656,0,0,NULL,NULL),(5833,'NOU',6388,5657,0,0,NULL,NULL),(5834,'NOU',6389,5658,0,0,NULL,NULL),(5835,'NOU',6392,5659,0,0,NULL,NULL),(5836,'NOU',6393,5660,0,0,NULL,NULL),(5837,'NOU',6395,5661,0,0,NULL,NULL),(5838,'NOU',6396,5662,0,0,NULL,NULL),(5839,'NOU',6401,5663,0,0,NULL,NULL),(5840,'NOU',6402,5664,0,0,NULL,NULL),(5841,'NOU',6403,5665,0,0,NULL,NULL),(5842,'NOU',6404,5666,0,0,NULL,NULL),(5843,'NOU',6406,5667,0,0,NULL,NULL),(5844,'NOU',6411,5668,0,0,NULL,NULL),(5845,'NOU',6412,5669,0,0,NULL,NULL),(5846,'NOU',6413,5670,0,0,NULL,NULL),(5847,'NOU',6083,5671,0,0,NULL,NULL),(5848,'NOU',6414,5672,0,0,NULL,NULL),(5849,'NOU',6415,5673,0,0,NULL,NULL),(5850,'NOU',6417,5674,0,0,NULL,NULL),(5851,'NOU',6419,5675,0,0,NULL,NULL),(5852,'NOU',6420,5676,0,0,NULL,NULL),(5853,'NOU',6422,5677,0,0,NULL,NULL),(5854,'NOU',6424,5678,0,0,NULL,NULL),(5855,'NOU',6425,5679,0,0,NULL,NULL),(5856,'NOU',6426,5680,0,0,NULL,NULL),(5857,'NOU',6428,5681,0,0,NULL,NULL),(5858,'NOU',6429,5682,0,0,NULL,NULL),(5859,'NOU',6431,5683,0,0,NULL,NULL),(5860,'NOU',6432,5684,0,0,NULL,NULL),(5861,'NOU',6433,5685,0,0,NULL,NULL),(5862,'NOU',6434,5686,0,0,NULL,NULL),(5863,'NOU',6435,5687,0,0,NULL,NULL),(5864,'NOU',6436,5688,0,0,NULL,NULL),(5865,'NOU',6458,5689,0,0,NULL,NULL),(5866,'NOU',6459,5690,0,0,NULL,NULL),(5867,'NOU',6460,5691,0,0,NULL,NULL),(5868,'NOU',6462,5692,0,0,NULL,NULL),(5869,'NOU',4275,5693,0,0,NULL,NULL),(5870,'NOU',6463,5694,0,0,NULL,NULL),(5871,'NOU',6464,5695,0,0,NULL,NULL),(5872,'NOU',6466,5696,0,0,NULL,NULL),(5873,'NOU',6448,5697,0,0,NULL,NULL),(5874,'NOU',6467,5698,0,0,NULL,NULL),(5875,'NOU',6468,5699,0,0,NULL,NULL),(5876,'NOU',6469,5700,0,0,NULL,NULL),(5877,'NOU',6475,5701,0,0,NULL,NULL),(5878,'NOU',6476,5702,0,0,NULL,NULL),(5879,'NOU',6477,5703,0,0,NULL,NULL),(5880,'NOU',6478,5704,0,0,NULL,NULL),(5881,'NOU',6479,5705,0,0,NULL,NULL),(5882,'NOU',6480,5706,0,0,NULL,NULL),(5883,'NOU',6481,5707,0,0,NULL,NULL),(5884,'NOU',6482,5708,0,0,NULL,NULL),(5885,'NOU',6483,5709,0,0,NULL,NULL),(5886,'NOU',6484,5710,0,0,NULL,NULL),(5887,'NOU',6487,5711,0,0,NULL,NULL),(5888,'NOU',6488,5712,0,0,NULL,NULL),(5889,'NOU',3911,5713,0,0,NULL,NULL),(5890,'NOU',6489,5714,0,0,NULL,NULL),(5891,'NOU',6490,5715,0,0,NULL,NULL),(5892,'NOU',6491,5716,0,0,NULL,NULL),(5893,'NOU',6492,5717,0,0,NULL,NULL),(5894,'NOU',6493,5718,0,0,NULL,NULL),(5895,'NOU',6494,5719,0,0,NULL,NULL),(5896,'NOU',6495,5720,0,0,NULL,NULL),(5897,'NOU',6496,5721,0,0,NULL,NULL),(5898,'NOU',6498,5722,0,0,NULL,NULL),(5899,'NOU',6499,5723,0,0,NULL,NULL),(5900,'NOU',6500,5724,0,0,NULL,NULL),(5901,'NOU',6501,5725,0,0,NULL,NULL),(5902,'NOU',6502,5726,0,0,NULL,NULL),(5903,'NOU',6503,5727,0,0,NULL,NULL),(5904,'NOU',6504,5728,0,0,NULL,NULL),(5905,'NOU',6505,5729,0,0,NULL,NULL),(5906,'NOU',6509,5730,0,0,NULL,NULL),(5907,'NOU',6510,5731,0,0,NULL,NULL),(5908,'NOU',6516,5732,0,0,NULL,NULL),(5909,'NOU',6517,5733,0,0,NULL,NULL),(5910,'NOU',6518,1783,0,0,NULL,NULL),(5911,'NOU',6520,5734,0,0,NULL,NULL),(5912,'NOU',6521,5735,0,0,NULL,NULL),(5913,'NOU',6522,5736,0,0,NULL,NULL),(5914,'NOU',6456,5737,0,0,NULL,NULL),(5915,'NOU',6523,5738,0,0,NULL,NULL),(5916,'NOU',6524,5739,0,0,NULL,NULL),(5917,'NOU',6525,5740,0,0,NULL,NULL),(5918,'NOU',6526,5741,0,0,NULL,NULL),(5919,'NOU',6527,5742,0,0,NULL,NULL),(5920,'NOU',6528,5743,0,0,NULL,NULL),(5921,'NOU',6318,5744,0,0,NULL,NULL),(5922,'NOU',6529,5745,0,0,NULL,NULL),(5923,'NOU',6530,5746,0,0,NULL,NULL),(5924,'NOU',6446,5747,0,0,NULL,NULL),(5925,'NOU',6531,5748,0,0,NULL,NULL),(5926,'NOU',6532,5749,0,0,NULL,NULL),(5927,'NOU',6535,5750,0,0,NULL,NULL),(5928,'NOU',6536,5751,0,0,NULL,NULL),(5929,'NOU',6537,5752,0,0,NULL,NULL),(5930,'NOU',6538,5753,0,0,NULL,NULL),(5931,'NOU',6539,5754,0,0,NULL,NULL),(5932,'NOU',6540,5755,0,0,NULL,NULL),(5933,'NOU',6549,5756,0,0,NULL,NULL),(5934,'NOU',6550,5757,0,0,NULL,NULL),(5935,'NOU',6551,5758,0,0,NULL,NULL),(5936,'NOU',6581,5759,0,0,NULL,NULL),(5937,'NOU',6582,5760,0,0,NULL,NULL),(5938,'NOU',6583,5761,0,0,NULL,NULL),(5939,'NOU',6584,5762,0,0,NULL,NULL),(5940,'NOU',6587,5763,0,0,NULL,NULL),(5941,'NOU',6588,5764,0,0,NULL,NULL),(5942,'NOU',6589,5765,0,0,NULL,NULL),(5943,'NOU',6590,5766,0,0,NULL,NULL),(5944,'NOU',6593,5767,0,0,NULL,NULL),(5945,'NOU',6594,5768,0,0,NULL,NULL),(5946,'NOU',6595,5769,0,0,NULL,NULL),(5947,'NOU',6596,5770,0,0,NULL,NULL),(5948,'NOU',6597,5771,0,0,NULL,NULL),(5949,'NOU',6600,5772,0,0,NULL,NULL),(5950,'NOU',6602,5773,0,0,NULL,NULL),(5951,'NOU',6603,5774,0,0,NULL,NULL),(5952,'NOU',6604,5775,0,0,NULL,NULL),(5953,'NOU',6605,5776,0,0,NULL,NULL),(5954,'NOU',6606,5777,0,0,NULL,NULL),(5955,'NOU',6607,5778,0,0,NULL,NULL),(5956,'NOU',6608,5779,0,0,NULL,NULL),(5957,'NOU',6609,5780,0,0,NULL,NULL),(5958,'NOU',6610,5781,0,0,NULL,NULL),(5959,'NOU',6611,5782,0,0,NULL,NULL),(5960,'NOU',6612,5783,0,0,NULL,NULL),(5961,'NOU',6613,5784,0,0,NULL,NULL),(5962,'NOU',6614,5785,0,0,NULL,NULL),(5963,'NOU',6615,5786,0,0,NULL,NULL),(5964,'NOU',6616,5787,0,0,NULL,NULL),(5965,'NOU',6617,5788,0,0,NULL,NULL),(5966,'NOU',6618,5789,0,0,NULL,NULL),(5967,'NOU',6619,5790,0,0,NULL,NULL),(5968,'NOU',4489,5791,0,0,NULL,NULL),(5969,'NOU',6620,5792,0,0,NULL,NULL),(5970,'NOU',6622,5793,0,0,NULL,NULL),(5971,'NOU',6623,5794,0,0,NULL,NULL),(5972,'NOU',6625,5795,0,0,NULL,NULL),(5973,'ADP',4485,3444,0,0,NULL,NULL),(5974,'NOU',6626,5796,0,0,NULL,NULL),(5975,'NOU',6629,5797,0,0,NULL,NULL),(5976,'NOU',5079,5798,0,0,NULL,NULL),(5977,'NOU',6630,5799,0,0,NULL,NULL),(5978,'NOU',6631,5800,0,0,NULL,NULL),(5979,'NOU',6633,5801,0,0,NULL,NULL),(5980,'NOU',6634,5802,0,0,NULL,NULL),(5981,'NOU',6638,5803,0,0,NULL,NULL),(5982,'NOU',6639,5804,0,0,NULL,NULL),(5983,'NOU',6641,5805,0,0,NULL,NULL),(5984,'NOU',6644,5806,0,0,NULL,NULL),(5985,'NOU',6640,5807,0,0,NULL,NULL),(5986,'NOU',6645,5808,0,0,NULL,NULL),(5987,'NOU',6646,5809,0,0,NULL,NULL),(5988,'NOU',6647,5810,0,0,NULL,NULL),(5989,'NOU',6650,5811,0,0,NULL,NULL),(5990,'NOU',6651,5812,0,0,NULL,NULL),(5991,'NOU',6659,5813,0,0,NULL,NULL),(5992,'NOU',4850,5814,0,0,NULL,NULL),(5993,'NOU',6660,5815,0,0,NULL,NULL),(5994,'NOU',6661,5816,0,0,NULL,NULL),(5995,'NOU',6664,5817,0,0,NULL,NULL),(5996,'NOU',6665,5818,0,0,NULL,NULL),(5997,'NOU',6666,5819,0,0,NULL,NULL),(5998,'NOU',6667,5820,0,0,NULL,NULL),(5999,'NOU',6668,5821,0,0,NULL,NULL),(6000,'NOU',6669,5822,0,0,NULL,NULL),(6001,'NOU',6670,5823,0,0,NULL,NULL),(6002,'NOU',6671,5824,0,0,NULL,NULL),(6003,'NOU',6672,5825,0,0,NULL,NULL),(6004,'NOU',6676,5826,0,0,NULL,NULL),(6005,'NOU',6678,5827,0,0,NULL,NULL),(6006,'NOU',6679,5828,0,0,NULL,NULL),(6007,'NOU',6684,5829,0,0,NULL,NULL),(6008,'NOU',6685,5830,0,0,NULL,NULL),(6009,'NOU',6686,5831,0,0,NULL,NULL),(6010,'NOU',6687,5832,0,0,NULL,NULL),(6011,'NOU',6688,5833,0,0,NULL,NULL),(6012,'NOU',6689,5834,0,0,NULL,NULL),(6013,'NOU',6690,5835,0,0,NULL,NULL),(6014,'NOU',6691,5836,0,0,NULL,NULL),(6015,'NOU',6692,5837,0,0,NULL,NULL),(6016,'NOU',6693,5838,0,0,NULL,NULL),(6017,'NOU',6694,5839,0,0,NULL,NULL),(6018,'NOU',6697,5840,0,0,NULL,NULL),(6019,'NOU',6698,5841,0,0,NULL,NULL),(6020,'NOU',5269,5842,0,0,NULL,NULL),(6021,'NOU',6681,5843,0,0,NULL,NULL),(6022,'NOU',6699,5844,0,0,NULL,NULL),(6023,'NOU',4913,5845,0,0,NULL,NULL),(6024,'NOU',6700,5846,0,0,NULL,NULL),(6025,'NOU',5272,5847,0,0,NULL,NULL),(6026,'NOU',6701,5848,0,0,NULL,NULL),(6027,'NOU',6702,5849,0,0,NULL,NULL),(6028,'NOU',6703,5850,0,0,NULL,NULL),(6029,'NOU',6704,5851,0,0,NULL,NULL),(6030,'NOU',6652,5852,0,0,NULL,NULL),(6031,'NOU',6705,5853,0,0,NULL,NULL),(6032,'NOU',6706,5854,0,0,NULL,NULL),(6033,'NOU',6707,5855,0,0,NULL,NULL),(6034,'NOU',6654,5856,0,0,NULL,NULL),(6035,'NOU',6709,5857,0,0,NULL,NULL),(6036,'NOU',6710,5858,0,0,NULL,NULL),(6037,'NOU',6711,5859,0,0,NULL,NULL),(6038,'NOU',6713,5860,0,0,NULL,NULL),(6039,'NOU',6714,5861,0,0,NULL,NULL),(6040,'NOU',5067,5862,0,0,NULL,NULL),(6041,'NOU',6721,5863,0,0,NULL,NULL),(6042,'NOU',4520,5864,0,0,NULL,NULL),(6043,'NOU',6723,5865,0,0,NULL,NULL),(6044,'NOU',6724,5866,0,0,NULL,NULL),(6045,'NOU',6736,5867,0,0,NULL,NULL),(6046,'NOU',6737,5868,0,0,NULL,NULL),(6047,'NOU',4104,5869,0,0,NULL,NULL),(6048,'NOU',6741,5870,0,0,NULL,NULL),(6049,'NOU',6743,5871,0,0,NULL,NULL),(6050,'NOU',6744,5872,0,0,NULL,NULL),(6051,'NOU',6750,5873,0,0,NULL,NULL),(6052,'NOU',6751,5874,0,0,NULL,NULL),(6053,'NOU',6752,5875,0,0,NULL,NULL),(6054,'NOU',5305,5876,0,0,NULL,NULL),(6055,'NOU',6753,5877,0,0,NULL,NULL),(6056,'NOU',6754,5878,0,0,NULL,NULL),(6057,'NOU',6756,5879,0,0,NULL,NULL),(6058,'NOU',6762,5880,0,0,NULL,NULL),(6059,'NOU',6763,5881,0,0,NULL,NULL),(6060,'NOU',6767,5882,0,0,NULL,NULL),(6061,'NOU',6768,5883,0,0,NULL,NULL),(6062,'NOU',6774,5884,0,0,NULL,NULL),(6063,'NOU',6775,5885,0,0,NULL,NULL),(6064,'NOU',6776,5886,0,0,NULL,NULL),(6065,'RES(type=foreign)',6777,2119,0,0,NULL,NULL),(6066,'NOU',6778,5887,0,0,NULL,NULL),(6067,'NOU',6780,5888,0,0,NULL,NULL),(6068,'NOU',6781,5889,0,0,NULL,NULL),(6069,'NOU',6782,5890,0,0,NULL,NULL),(6070,'NOU',6784,5891,0,0,NULL,NULL),(6071,'NOU',6785,5892,0,0,NULL,NULL),(6072,'NOU',6795,5893,0,0,NULL,NULL),(6073,'NOU',6787,5894,0,0,NULL,NULL),(6074,'NOU',6796,5895,0,0,NULL,NULL),(6075,'NOU',6797,5896,0,0,NULL,NULL),(6076,'NOU',6798,5897,0,0,NULL,NULL),(6077,'NOU',6801,5898,0,0,NULL,NULL),(6078,'NOU',4714,5899,0,0,NULL,NULL),(6079,'NOU',6802,5900,0,0,NULL,NULL),(6080,'NOU',6803,5901,0,0,NULL,NULL),(6081,'NOU',6804,5902,0,0,NULL,NULL),(6082,'NOU',6805,5903,0,0,NULL,NULL),(6083,'NOU',6806,5904,0,0,NULL,NULL),(6084,'NOU',6807,5905,0,0,NULL,NULL),(6085,'NOU',6808,5906,0,0,NULL,NULL),(6086,'NOU',6809,5907,0,0,NULL,NULL),(6087,'NOU',6810,5908,0,0,NULL,NULL),(6088,'NOU',6811,5909,0,0,NULL,NULL),(6089,'NOU',6812,5910,0,0,NULL,NULL),(6090,'NOU',6813,5911,0,0,NULL,NULL),(6091,'NOU',6824,5912,0,0,NULL,NULL),(6092,'NOU',6825,5913,0,0,NULL,NULL),(6093,'NOU',6826,5914,0,0,NULL,NULL),(6094,'NOU',6827,5915,0,0,NULL,NULL),(6095,'NOU',6829,5916,0,0,NULL,NULL),(6096,'NOU',6830,5917,0,0,NULL,NULL),(6097,'NOU',6831,3364,0,0,NULL,NULL),(6098,'NOU',6832,5918,0,0,NULL,NULL),(6099,'NOU',6834,5919,0,0,NULL,NULL),(6100,'NOU',6835,5920,0,0,NULL,NULL),(6101,'NOU',6839,5921,0,0,NULL,NULL),(6102,'NOU',6840,5922,0,0,NULL,NULL),(6103,'NOU',6841,5923,0,0,NULL,NULL),(6104,'NOU',6842,5924,0,0,NULL,NULL),(6105,'NOU',6843,5925,0,0,NULL,NULL),(6106,'NOU',6844,5926,0,0,NULL,NULL),(6107,'NOU',6852,5927,0,0,NULL,NULL),(6108,'NOU',6853,5928,0,0,NULL,NULL),(6109,'NOU',6854,5929,0,0,NULL,NULL),(6110,'NOU',6855,5930,0,0,NULL,NULL),(6111,'NOU',6856,5931,0,0,NULL,NULL),(6112,'NOU',6857,5932,0,0,NULL,NULL),(6113,'NOU',6861,5933,0,0,NULL,NULL),(6114,'NOU',6862,5934,0,0,NULL,NULL),(6115,'NOU',6865,5935,0,0,NULL,NULL),(6116,'NOU',6849,5936,0,0,NULL,NULL),(6117,'NOU',6866,5937,0,0,NULL,NULL),(6118,'NOU',6867,5938,0,0,NULL,NULL),(6119,'NOU',6869,5939,0,0,NULL,NULL),(6120,'NOU',6870,5940,0,0,NULL,NULL),(6121,'NOU',6846,5941,0,0,NULL,NULL),(6122,'NOU',6871,5942,0,0,NULL,NULL),(6123,'NOU',6872,5943,0,0,NULL,NULL),(6124,'NOU',6875,5944,0,0,NULL,NULL),(6125,'NOU',6876,5945,0,0,NULL,NULL),(6126,'NOU',6877,5946,0,0,NULL,NULL),(6127,'NOU',6879,5947,0,0,NULL,NULL),(6128,'NOU',6864,5948,0,0,NULL,NULL),(6129,'NOU',6880,5949,0,0,NULL,NULL),(6130,'NOU',6881,5950,0,0,NULL,NULL),(6131,'NOU',6882,5951,0,0,NULL,NULL),(6132,'NOU',6889,5952,0,0,NULL,NULL),(6133,'NOU',6890,5953,0,0,NULL,NULL),(6134,'NOU',6892,5954,0,0,NULL,NULL),(6135,'NOU',6893,5955,0,0,NULL,NULL),(6136,'NOU',6899,5956,0,0,NULL,NULL),(6137,'NOU',6900,5957,0,0,NULL,NULL),(6138,'NOU',6908,5958,0,0,NULL,NULL),(6139,'NOU',6085,2340,0,0,NULL,NULL),(6140,'NOU',6909,5959,0,0,NULL,NULL),(6141,'NOU',6910,5960,0,0,NULL,NULL),(6142,'NOU',6913,5961,0,0,NULL,NULL),(6143,'NOU',6914,5962,0,0,NULL,NULL),(6144,'NOU',6918,5963,0,0,NULL,NULL),(6145,'NOU',6087,5964,0,0,NULL,NULL),(6146,'NOU',6919,5965,0,0,NULL,NULL),(6147,'NOU',6922,5966,0,0,NULL,NULL),(6148,'NOU',6923,5967,0,0,NULL,NULL),(6149,'NOU',6928,5968,0,0,NULL,NULL),(6150,'NOU',6930,5969,0,0,NULL,NULL),(6151,'NOU',6903,5970,0,0,NULL,NULL),(6152,'NOU',6931,5971,0,0,NULL,NULL),(6153,'NOU',6932,5972,0,0,NULL,NULL),(6154,'NOU',6933,5973,0,0,NULL,NULL),(6155,'NOU',6935,5974,0,0,NULL,NULL),(6156,'NOU',6936,5975,0,0,NULL,NULL),(6157,'NOU',6938,5976,0,0,NULL,NULL),(6158,'NOU',6939,5977,0,0,NULL,NULL),(6159,'NOU',6941,5978,0,0,NULL,NULL),(6160,'NOU',6942,5979,0,0,NULL,NULL),(6161,'NOU',6943,5980,0,0,NULL,NULL),(6162,'NOU',6944,5981,0,0,NULL,NULL),(6163,'NOU',6945,5982,0,0,NULL,NULL),(6164,'NOU',6946,5983,0,0,NULL,NULL),(6165,'NOU',6947,5984,0,0,NULL,NULL),(6166,'NOU',6948,5985,0,0,NULL,NULL),(6167,'NOU',6949,5986,0,0,NULL,NULL),(6168,'NOU',6952,5987,0,0,NULL,NULL),(6169,'NOU',4741,5988,0,0,NULL,NULL),(6170,'NOU',6953,5989,0,0,NULL,NULL),(6171,'NOU',6954,5990,0,0,NULL,NULL),(6172,'NOU',6955,5991,0,0,NULL,NULL),(6173,'NOU',6956,5992,0,0,NULL,NULL),(6174,'NOU',6957,5993,0,0,NULL,NULL),(6175,'NOU',6958,5994,0,0,NULL,NULL),(6176,'NOU',6962,5995,0,0,NULL,NULL),(6177,'NOU',6963,5996,0,0,NULL,NULL),(6178,'NOU',6951,5997,0,0,NULL,NULL),(6179,'NOU',6964,5998,0,0,NULL,NULL),(6180,'NOU',6965,5999,0,0,NULL,NULL),(6181,'NOU',6969,6000,0,0,NULL,NULL),(6182,'NOU',6970,6001,0,0,NULL,NULL),(6183,'NOU',5632,6002,0,0,NULL,NULL),(6184,'NOU',6978,6003,0,0,NULL,NULL),(6185,'NOU',6979,6004,0,0,NULL,NULL),(6186,'NOU',6984,6005,0,0,NULL,NULL),(6187,'NOU',6985,6006,0,0,NULL,NULL),(6188,'NOU',6986,6007,0,0,NULL,NULL),(6189,'NOU',5602,6008,0,0,NULL,NULL),(6190,'NOU',6987,6009,0,0,NULL,NULL),(6191,'NOU',6988,6010,0,0,NULL,NULL),(6192,'NOU',6989,6011,0,0,NULL,NULL),(6193,'NOU',6991,6012,0,0,NULL,NULL),(6194,'NOU',6992,6013,0,0,NULL,NULL),(6195,'NOU',6993,6014,0,0,NULL,NULL),(6196,'NOU',5603,6015,0,0,NULL,NULL),(6197,'NOU',6995,6016,0,0,NULL,NULL),(6198,'NOU',6996,6017,0,0,NULL,NULL),(6199,'NOU',5636,6018,0,0,NULL,NULL),(6200,'NOU',6997,6019,0,0,NULL,NULL),(6201,'NOU',6998,6020,0,0,NULL,NULL),(6202,'NOU',7002,6021,0,0,NULL,NULL),(6203,'NOU',7004,6022,0,0,NULL,NULL),(6204,'NOU',5453,6023,0,0,NULL,NULL),(6205,'NOU',7005,6024,0,0,NULL,NULL),(6206,'NOU',7013,6025,0,0,NULL,NULL),(6207,'NOU',7014,6026,0,0,NULL,NULL),(6208,'NOU',7015,6027,0,0,NULL,NULL),(6209,'NOU',7016,6028,0,0,NULL,NULL),(6210,'NOU',7019,6029,0,0,NULL,NULL),(6211,'NOU',7020,6030,0,0,NULL,NULL),(6212,'NOU',7041,6031,0,0,NULL,NULL),(6213,'NOU',7042,6032,0,0,NULL,NULL),(6214,'NOU',7043,6033,0,0,NULL,NULL),(6215,'NOU',7051,6034,0,0,NULL,NULL),(6216,'NOU',7052,6035,0,0,NULL,NULL),(6217,'NOU',7057,6036,0,0,NULL,NULL),(6218,'NOU',7058,6037,0,0,NULL,NULL),(6219,'NOU',7059,6038,0,0,NULL,NULL),(6220,'NOU',7060,6039,0,0,NULL,NULL),(6221,'NOU',7061,6040,0,0,NULL,NULL),(6222,'NOU',7062,6041,0,0,NULL,NULL),(6223,'NOU',7064,6042,0,0,NULL,NULL),(6224,'NOU',7065,6043,0,0,NULL,NULL),(6225,'NOU',7067,6044,0,0,NULL,NULL),(6226,'NOU',7068,6045,0,0,NULL,NULL),(6227,'NOU',7069,6046,0,0,NULL,NULL),(6228,'NOU',7077,6047,0,0,NULL,NULL),(6229,'NOU',7078,6048,0,0,NULL,NULL),(6230,'NOU',7079,6049,0,0,NULL,NULL),(6231,'NOU',7080,6050,0,0,NULL,NULL),(6232,'NOU',7082,6051,0,0,NULL,NULL),(6233,'NOU',7035,6052,0,0,NULL,NULL),(6234,'NOU',7083,6053,0,0,NULL,NULL),(6235,'NOU',7084,6054,0,0,NULL,NULL),(6236,'NOU',7085,6055,0,0,NULL,NULL),(6237,'NOU',7086,6056,0,0,NULL,NULL),(6238,'NOU',7087,6057,0,0,NULL,NULL),(6239,'NOU',7088,6058,0,0,NULL,NULL),(6240,'NOU',7089,6059,0,0,NULL,NULL),(6241,'NOU',7009,6060,0,0,NULL,NULL),(6242,'NOU',7093,6061,0,0,NULL,NULL),(6243,'NOU',7094,6062,0,0,NULL,NULL),(6244,'NOU',7095,6063,0,0,NULL,NULL),(6245,'NOU',7096,6064,0,0,NULL,NULL),(6246,'NOU',7100,6065,0,0,NULL,NULL),(6247,'NOU',7106,6066,0,0,NULL,NULL),(6248,'NOU',7107,6067,0,0,NULL,NULL),(6249,'NOU',7109,6068,0,0,NULL,NULL),(6250,'NOU',7110,6069,0,0,NULL,NULL),(6251,'NOU',7111,6070,0,0,NULL,NULL),(6252,'NOU',7114,6071,0,0,NULL,NULL),(6253,'NOU',7073,6072,0,0,NULL,NULL),(6254,'NOU',7115,6073,0,0,NULL,NULL),(6255,'NOU',7116,6074,0,0,NULL,NULL),(6256,'NOU',7118,6075,0,0,NULL,NULL),(6257,'NOU',7120,6076,0,0,NULL,NULL),(6258,'NOU',7122,6077,0,0,NULL,NULL),(6259,'NOU',7123,6078,0,0,NULL,NULL),(6260,'NOU',7124,6079,0,0,NULL,NULL),(6261,'NOU',7129,6080,0,0,NULL,NULL),(6262,'NOU',7130,6081,0,0,NULL,NULL),(6263,'NOU',7131,6082,0,0,NULL,NULL),(6264,'NOU',7132,6083,0,0,NULL,NULL),(6265,'NOU',7134,6084,0,0,NULL,NULL),(6266,'NOU',7135,6085,0,0,NULL,NULL),(6267,'NOU',7137,6086,0,0,NULL,NULL),(6268,'NOU',5493,6087,0,0,NULL,NULL),(6269,'NOU',7138,6088,0,0,NULL,NULL),(6270,'NOU',7139,6089,0,0,NULL,NULL),(6271,'NOU',7141,6090,0,0,NULL,NULL),(6272,'NOU',7142,6091,0,0,NULL,NULL),(6273,'NOU',7170,6092,0,0,NULL,NULL),(6274,'NOU',7171,6093,0,0,NULL,NULL),(6275,'NOU',7175,6094,0,0,NULL,NULL),(6276,'NOU',7176,6095,0,0,NULL,NULL),(6277,'NOU',7182,6096,0,0,NULL,NULL),(6278,'NOU',7183,6097,0,0,NULL,NULL),(6279,'NOU',7185,6098,0,0,NULL,NULL),(6280,'NOU',7186,6099,0,0,NULL,NULL),(6281,'NOU',7187,6100,0,0,NULL,NULL),(6282,'NOU',7188,6101,0,0,NULL,NULL),(6283,'NOU',7189,6102,0,0,NULL,NULL),(6284,'NOU',7190,6103,0,0,NULL,NULL),(6285,'NOU',7191,6104,0,0,NULL,NULL),(6286,'NOU',7193,6105,0,0,NULL,NULL),(6287,'NOU',7201,6106,0,0,NULL,NULL),(6288,'NOU',7202,6107,0,0,NULL,NULL),(6289,'NOU',7203,6108,0,0,NULL,NULL),(6290,'NOU',7204,6109,0,0,NULL,NULL),(6291,'NOU',7208,6110,0,0,NULL,NULL),(6292,'NOU',5585,6111,0,0,NULL,NULL),(6293,'NOU',7209,6112,0,0,NULL,NULL),(6294,'NOU',7210,6113,0,0,NULL,NULL),(6295,'NOU',7212,6114,0,0,NULL,NULL),(6296,'NOU',7213,6115,0,0,NULL,NULL),(6297,'NOU',7214,6116,0,0,NULL,NULL),(6298,'NOU',7215,6117,0,0,NULL,NULL),(6299,'NOU',7216,6118,0,0,NULL,NULL),(6300,'NOU',7222,6119,0,0,NULL,NULL),(6301,'NOU',7223,6120,0,0,NULL,NULL),(6302,'NOU',7236,6121,0,0,NULL,NULL),(6303,'NOU',5580,6122,0,0,NULL,NULL),(6304,'NOU',7237,6123,0,0,NULL,NULL),(6305,'NOU',7240,6124,0,0,NULL,NULL),(6306,'NOU',7241,6125,0,0,NULL,NULL),(6307,'NOU',7242,6126,0,0,NULL,NULL),(6308,'NOU',5628,1902,0,0,NULL,NULL),(6309,'NOU',7244,6127,0,0,NULL,NULL),(6310,'NOU',6792,6128,0,0,NULL,NULL),(6311,'NOU',7252,6129,0,0,NULL,NULL),(6312,'NOU',3947,6130,0,0,NULL,NULL),(6313,'NOU',7255,6131,0,0,NULL,NULL),(6314,'NOU',7258,6132,0,0,NULL,NULL),(6315,'NOU',7259,6133,0,0,NULL,NULL),(6316,'NOU',7262,6134,0,0,NULL,NULL),(6317,'NOU',7263,6135,0,0,NULL,NULL),(6318,'NOU',7264,6136,0,0,NULL,NULL),(6319,'NOU',7265,6137,0,0,NULL,NULL),(6320,'NOU',7266,6138,0,0,NULL,NULL),(6321,'NOU',7270,6139,0,0,NULL,NULL),(6322,'NOU',7271,6140,0,0,NULL,NULL),(6323,'NOU',7272,6141,0,0,NULL,NULL),(6324,'NOU',7273,6142,0,0,NULL,NULL),(6325,'NOU',7274,6143,0,0,NULL,NULL),(6326,'NOU',7279,6144,0,0,NULL,NULL),(6327,'NOU',7280,6145,0,0,NULL,NULL),(6328,'NOU',7281,6146,0,0,NULL,NULL),(6329,'NOU',7284,6147,0,0,NULL,NULL),(6330,'NOU',7285,6148,0,0,NULL,NULL),(6331,'NOU',7290,6149,0,0,NULL,NULL),(6332,'NOU',7291,6150,0,0,NULL,NULL),(6333,'NOU',7293,6151,0,0,NULL,NULL),(6334,'NOU',5805,6152,0,0,NULL,NULL),(6335,'NOU',7294,6153,0,0,NULL,NULL),(6336,'NOU',7296,6154,0,0,NULL,NULL),(6337,'NOU',7297,6155,0,0,NULL,NULL),(6338,'NOU',7298,6156,0,0,NULL,NULL),(6339,'NOU',7301,6157,0,0,NULL,NULL),(6340,'NOU',7302,6158,0,0,NULL,NULL),(6341,'NOU',7156,6159,0,0,NULL,NULL),(6342,'NOU',7307,6160,0,0,NULL,NULL),(6343,'NOU',3930,6161,0,0,NULL,NULL),(6344,'NOU',7308,6162,0,0,NULL,NULL),(6345,'NOU',7320,6163,0,0,NULL,NULL),(6346,'NOU',7321,6164,0,0,NULL,NULL),(6347,'NOU',7322,6165,0,0,NULL,NULL),(6348,'NOU',7323,6166,0,0,NULL,NULL),(6349,'NOU',7220,6167,0,0,NULL,NULL),(6350,'NOU',7324,6168,0,0,NULL,NULL),(6351,'NOU',7325,6169,0,0,NULL,NULL),(6352,'NOU',7326,6170,0,0,NULL,NULL),(6353,'NOU',7151,6171,0,0,NULL,NULL),(6354,'NOU',7328,6172,0,0,NULL,NULL),(6355,'NOU',7329,6173,0,0,NULL,NULL),(6356,'NOU',7331,6174,0,0,NULL,NULL),(6357,'NOU',4810,6175,0,0,NULL,NULL),(6358,'NOU',7333,6176,0,0,NULL,NULL),(6359,'NOU',7335,6177,0,0,NULL,NULL),(6360,'NOU',7336,6178,0,0,NULL,NULL),(6361,'NOU',7338,6179,0,0,NULL,NULL),(6362,'NOU',7340,6180,0,0,NULL,NULL),(6363,'NOU',7341,6181,0,0,NULL,NULL),(6364,'NOU',7343,6182,0,0,NULL,NULL),(6365,'NOU',7344,6183,0,0,NULL,NULL),(6366,'NOU',7346,6184,0,0,NULL,NULL),(6367,'RES(type=foreign)',7347,1979,0,0,NULL,NULL),(6368,'NOU',7348,6185,0,0,NULL,NULL),(6369,'NOU',7350,6186,0,0,NULL,NULL),(6370,'NOU',7356,6187,0,0,NULL,NULL),(6371,'NOU',7357,6188,0,0,NULL,NULL),(6372,'NOU',7358,6189,0,0,NULL,NULL),(6373,'NOU',7361,6190,0,0,NULL,NULL),(6374,'NOU',7362,6191,0,0,NULL,NULL),(6375,'NOU',7363,6192,0,0,NULL,NULL),(6376,'NOU',7364,6193,0,0,NULL,NULL),(6377,'NOU',7365,6194,0,0,NULL,NULL),(6378,'NOU',7367,6195,0,0,NULL,NULL),(6379,'NOU',7368,6196,0,0,NULL,NULL),(6380,'NOU',7369,6197,0,0,NULL,NULL),(6381,'NOU',7373,6198,0,0,NULL,NULL),(6382,'NOU',7374,6199,0,0,NULL,NULL),(6383,'NOU',7375,6200,0,0,NULL,NULL),(6384,'NOU',7376,6201,0,0,NULL,NULL),(6385,'NOU',7377,6202,0,0,NULL,NULL),(6386,'NOU',7378,6203,0,0,NULL,NULL),(6387,'NOU',7383,6204,0,0,NULL,NULL),(6388,'NOU',7384,6205,0,0,NULL,NULL),(6389,'NOU',7385,6206,0,0,NULL,NULL),(6390,'NOU',7386,6207,0,0,NULL,NULL),(6391,'NOU',3899,6208,0,0,NULL,NULL),(6392,'NOU',7387,1029,0,0,NULL,NULL),(6393,'NOU',7389,6209,0,0,NULL,NULL),(6394,'NOU',7390,6210,0,0,NULL,NULL),(6395,'NOU',7391,6211,0,0,NULL,NULL),(6396,'NOU',7393,6212,0,0,NULL,NULL),(6397,'NOU',7394,6213,0,0,NULL,NULL),(6398,'NOU',7395,6214,0,0,NULL,NULL),(6399,'NOU',7400,6215,0,0,NULL,NULL),(6400,'NOU',7401,6216,0,0,NULL,NULL),(6401,'NOU',7402,6217,0,0,NULL,NULL),(6402,'NOU',7405,6218,0,0,NULL,NULL),(6403,'NOU',7406,6219,0,0,NULL,NULL),(6404,'NOU',7407,6220,0,0,NULL,NULL),(6405,'NOU',7408,6221,0,0,NULL,NULL),(6406,'NOU',7410,6222,0,0,NULL,NULL),(6407,'NOU',7411,6223,0,0,NULL,NULL),(6408,'NOU',7412,6224,0,0,NULL,NULL),(6409,'NOU',7416,6225,0,0,NULL,NULL),(6410,'NOU',5210,6226,0,0,NULL,NULL),(6411,'NOU',7417,6227,0,0,NULL,NULL),(6412,'NOU',7380,6228,0,0,NULL,NULL),(6413,'NOU',7418,6229,0,0,NULL,NULL),(6414,'NOU',7419,6230,0,0,NULL,NULL),(6415,'NOU',7420,6231,0,0,NULL,NULL),(6416,'NOU',7421,6232,0,0,NULL,NULL),(6417,'NOU',7422,6233,0,0,NULL,NULL),(6418,'NOU',7423,6234,0,0,NULL,NULL),(6419,'NOU',7424,6235,0,0,NULL,NULL),(6420,'NOU',7425,6236,0,0,NULL,NULL),(6421,'NOU',4880,6237,0,0,NULL,NULL),(6422,'NOU',7426,6238,0,0,NULL,NULL),(6423,'NOU',7427,6239,0,0,NULL,NULL),(6424,'NOU',7428,6240,0,0,NULL,NULL),(6425,'NOU',7430,6241,0,0,NULL,NULL),(6426,'NOU',7431,6242,0,0,NULL,NULL),(6427,'NOU',7433,6243,0,0,NULL,NULL),(6428,'NOU',7434,6244,0,0,NULL,NULL),(6429,'NOU',7435,6245,0,0,NULL,NULL),(6430,'NOU',7436,6246,0,0,NULL,NULL),(6431,'NOU',7437,6247,0,0,NULL,NULL),(6432,'NOU',7438,6248,0,0,NULL,NULL),(6433,'NOU',7439,6249,0,0,NULL,NULL),(6434,'NOU',7440,6250,0,0,NULL,NULL),(6435,'NOU',7441,6251,0,0,NULL,NULL),(6436,'NOU',7442,6252,0,0,NULL,NULL),(6437,'NOU',7444,6253,0,0,NULL,NULL),(6438,'NOU',7445,6254,0,0,NULL,NULL),(6439,'NOU',7449,6255,0,0,NULL,NULL),(6440,'NOU',7450,6256,0,0,NULL,NULL),(6441,'NOU',7451,6257,0,0,NULL,NULL),(6442,'NOU',7452,6258,0,0,NULL,NULL),(6443,'NOU',7453,6259,0,0,NULL,NULL),(6444,'NOU',7456,6260,0,0,NULL,NULL),(6445,'NOU',7457,6261,0,0,NULL,NULL),(6446,'NOU',7458,6262,0,0,NULL,NULL),(6447,'NOU',7459,6263,0,0,NULL,NULL),(6448,'NOU',7460,6264,0,0,NULL,NULL),(6449,'NOU',7462,6265,0,0,NULL,NULL),(6450,'NOU',7463,6266,0,0,NULL,NULL),(6451,'NOU',7461,6267,0,0,NULL,NULL),(6452,'NOU',7464,6268,0,0,NULL,NULL),(6453,'NOU',7465,6269,0,0,NULL,NULL),(6454,'NOU',7467,6270,0,0,NULL,NULL),(6455,'NOU',7468,6271,0,0,NULL,NULL),(6456,'NOU',7469,6272,0,0,NULL,NULL),(6457,'NOU',7471,6273,0,0,NULL,NULL),(6458,'NOU',7475,6274,0,0,NULL,NULL),(6459,'NOU',7476,6275,0,0,NULL,NULL),(6460,'NOU',7477,6276,0,0,NULL,NULL),(6461,'NOU',7482,6277,0,0,NULL,NULL),(6462,'RES(type=foreign)',7483,6278,0,0,NULL,NULL),(6463,'NOU',7484,6279,0,0,NULL,NULL),(6464,'NOU',7485,6280,0,0,NULL,NULL),(6465,'NOU',4324,6281,0,0,NULL,NULL),(6466,'NOU',7487,6282,0,0,NULL,NULL),(6467,'NOU',7491,6283,0,0,NULL,NULL),(6468,'NOU',7488,6284,0,0,NULL,NULL),(6469,'CLITIC',0,6285,174,0,NULL,NULL),(6470,'NOU',7493,6286,0,0,NULL,NULL),(6471,'NOU',7494,6287,0,0,NULL,NULL),(6472,'NOU',7496,6288,0,0,NULL,NULL),(6473,'NOU',7497,6289,0,0,NULL,NULL),(6474,'NOU',7499,6290,0,0,NULL,NULL),(6475,'NOU',7500,6291,0,0,NULL,NULL),(6476,'NOU',7501,6292,0,0,NULL,NULL),(6477,'NOU',7502,6293,0,0,NULL,NULL),(6478,'NOU',7503,6294,0,0,NULL,NULL),(6479,'NOU',7510,6295,0,0,NULL,NULL),(6480,'NOU',7511,738,0,0,NULL,NULL),(6481,'NOU',7517,6296,0,0,NULL,NULL),(6482,'NOU',7518,6297,0,0,NULL,NULL),(6483,'NOU',7521,6298,0,0,NULL,NULL),(6484,'NOU',7513,6299,0,0,NULL,NULL),(6485,'NOU',7522,6300,0,0,NULL,NULL),(6486,'NOU',7523,6301,0,0,NULL,NULL),(6487,'NOU',7525,6302,0,0,NULL,NULL),(6488,'NOU',7526,6303,0,0,NULL,NULL),(6489,'NOU',7524,6304,0,0,NULL,NULL),(6490,'NOU',7527,6305,0,0,NULL,NULL),(6491,'NOU',7528,6306,0,0,NULL,NULL),(6492,'NOU',7530,6307,0,0,NULL,NULL),(6493,'NOU',7531,6308,0,0,NULL,NULL),(6494,'NOU',7533,6309,0,0,NULL,NULL),(6495,'NOU',7534,6310,0,0,NULL,NULL),(6496,'NOU',7535,6311,0,0,NULL,NULL),(6497,'NOU',7536,6312,0,0,NULL,NULL),(6498,'NOU',7537,6313,0,0,NULL,NULL),(6499,'NOU',7538,6314,0,0,NULL,NULL),(6500,'NOU',7544,6315,0,0,NULL,NULL),(6501,'NOU',7545,6316,0,0,NULL,NULL),(6502,'NOU',7546,6317,0,0,NULL,NULL),(6503,'NOU',7547,6318,0,0,NULL,NULL),(6504,'NOU',7550,6319,0,0,NULL,NULL),(6505,'NOU',7551,6320,0,0,NULL,NULL),(6506,'NOU',7552,6321,0,0,NULL,NULL),(6507,'NOU',7555,6322,0,0,NULL,NULL),(6508,'NOU',7556,6323,0,0,NULL,NULL),(6509,'NOU',7557,6324,0,0,NULL,NULL),(6510,'NOU',7558,6325,0,0,NULL,NULL),(6511,'NOU',7559,6326,0,0,NULL,NULL),(6512,'NOU',7560,6327,0,0,NULL,NULL),(6513,'NOU',7562,6328,0,0,NULL,NULL),(6514,'NOU',7563,6329,0,0,NULL,NULL),(6515,'NOU',7564,6330,0,0,NULL,NULL),(6516,'NOU',7565,6331,0,0,NULL,NULL),(6517,'NOU',7566,6332,0,0,NULL,NULL),(6518,'NOU',7567,6333,0,0,NULL,NULL),(6519,'NOU',7568,6334,0,0,NULL,NULL),(6520,'NOU',7578,6335,0,0,NULL,NULL),(6521,'NOU',7579,6336,0,0,NULL,NULL),(6522,'NOU',7580,6337,0,0,NULL,NULL),(6523,'NOU',7583,6338,0,0,NULL,NULL),(6524,'NOU',7569,6339,0,0,NULL,NULL),(6525,'NOU',7584,6340,0,0,NULL,NULL),(6526,'NOU',7585,6341,0,0,NULL,NULL),(6527,'NOU',7586,6342,0,0,NULL,NULL),(6528,'NOU',7587,6343,0,0,NULL,NULL),(6529,'NOU',7588,6344,0,0,NULL,NULL),(6530,'NOU',7591,6345,0,0,NULL,NULL),(6531,'NOU',7592,6346,0,0,NULL,NULL),(6532,'NOU',7593,6347,0,0,NULL,NULL),(6533,'NOU',7594,6348,0,0,NULL,NULL),(6534,'NOU',7596,6349,0,0,NULL,NULL),(6535,'NOU',7598,6350,0,0,NULL,NULL),(6536,'NOU',7599,6351,0,0,NULL,NULL),(6537,'NOU',7602,6352,0,0,NULL,NULL),(6538,'NOU',7603,6353,0,0,NULL,NULL),(6539,'NOU',7615,6354,0,0,NULL,NULL),(6540,'NOU',7616,6355,0,0,NULL,NULL),(6541,'NOU',7617,6356,0,0,NULL,NULL),(6542,'NOU',7618,6357,0,0,NULL,NULL),(6543,'NOU',7624,6358,0,0,NULL,NULL),(6544,'NOU',7625,6359,0,0,NULL,NULL),(6545,'NOU',7626,6360,0,0,NULL,NULL),(6546,'NOU',7627,6361,0,0,NULL,NULL),(6547,'NOU',7628,6362,0,0,NULL,NULL),(6548,'NOU',7629,6363,0,0,NULL,NULL),(6549,'NOU',7630,6364,0,0,NULL,NULL),(6550,'NOU',7631,6365,0,0,NULL,NULL),(6551,'NOU',7632,6366,0,0,NULL,NULL),(6552,'NOU',7633,6367,0,0,NULL,NULL),(6553,'NOU',7635,6368,0,0,NULL,NULL),(6554,'NOU',7636,6369,0,0,NULL,NULL),(6555,'NOU',7637,6370,0,0,NULL,NULL),(6556,'NOU',7638,6371,0,0,NULL,NULL),(6557,'NOU',7639,6372,0,0,NULL,NULL),(6558,'NOU',7648,6373,0,0,NULL,NULL),(6559,'NOU',7642,6374,0,0,NULL,NULL),(6560,'NOU',7649,6375,0,0,NULL,NULL),(6561,'NOU',7650,6376,0,0,NULL,NULL),(6562,'NOU',7653,6377,0,0,NULL,NULL),(6563,'NOU',7654,6378,0,0,NULL,NULL),(6564,'NOU',7655,6379,0,0,NULL,NULL),(6565,'NOU',7656,6380,0,0,NULL,NULL),(6566,'NOU',7658,6381,0,0,NULL,NULL),(6567,'NOU',7659,6382,0,0,NULL,NULL),(6568,'NOU',7660,6383,0,0,NULL,NULL),(6569,'NOU',7662,6384,0,0,NULL,NULL),(6570,'NOU',7663,6385,0,0,NULL,NULL),(6571,'NOU',7665,6386,0,0,NULL,NULL),(6572,'NOU',7666,6387,0,0,NULL,NULL),(6573,'NOU',7668,6388,0,0,NULL,NULL),(6574,'NOU',7669,6389,0,0,NULL,NULL),(6575,'NOU',4948,6390,0,0,NULL,NULL),(6576,'NOU',7670,6391,0,0,NULL,NULL),(6577,'NOU',7671,6392,0,0,NULL,NULL),(6578,'NOU',7672,6393,0,0,NULL,NULL),(6579,'NOU',7673,6394,0,0,NULL,NULL),(6580,'NOU',7675,6395,0,0,NULL,NULL),(6581,'NOU',7676,6396,0,0,NULL,NULL),(6582,'NOU',7679,6397,0,0,NULL,NULL),(6583,'NOU',5553,6398,0,0,NULL,NULL),(6584,'NOU',7680,6399,0,0,NULL,NULL),(6585,'NOU',7681,6400,0,0,NULL,NULL),(6586,'NOU',7682,6401,0,0,NULL,NULL),(6587,'NOU',7683,6402,0,0,NULL,NULL),(6588,'NOU',7684,6403,0,0,NULL,NULL),(6589,'NOU',7688,6404,0,0,NULL,NULL),(6590,'NOU',7689,6405,0,0,NULL,NULL),(6591,'NOU',6559,6406,0,0,NULL,NULL),(6592,'NOU',7692,6407,0,0,NULL,NULL),(6593,'NOU',7693,6408,0,0,NULL,NULL),(6594,'NOU',6331,6409,0,0,NULL,NULL),(6595,'NOU',7694,6410,0,0,NULL,NULL),(6596,'NOU',7695,6411,0,0,NULL,NULL),(6597,'NOU',7696,6412,0,0,NULL,NULL),(6598,'NOU',7697,6413,0,0,NULL,NULL),(6599,'NOU',7702,6414,0,0,NULL,NULL),(6600,'NOU',7700,6415,0,0,NULL,NULL),(6601,'NOU',7703,6416,0,0,NULL,NULL),(6602,'NOU',7704,6417,0,0,NULL,NULL),(6603,'NOU',7705,6418,0,0,NULL,NULL),(6604,'NOU',7706,6419,0,0,NULL,NULL),(6605,'NOU',7707,6420,0,0,NULL,NULL),(6606,'NOU',7709,6421,0,0,NULL,NULL),(6607,'NOU',7710,6422,0,0,NULL,NULL),(6608,'NOU',7713,6423,0,0,NULL,NULL),(6609,'NOU',5454,6424,0,0,NULL,NULL),(6610,'NOU',7735,6425,0,0,NULL,NULL),(6611,'NOU',7736,6426,0,0,NULL,NULL),(6612,'NOU',7715,6427,0,0,NULL,NULL),(6613,'NOU',7737,6428,0,0,NULL,NULL),(6614,'NOU',7738,6429,0,0,NULL,NULL),(6615,'NOU',7398,6430,0,0,NULL,NULL),(6616,'NOU',7739,6431,0,0,NULL,NULL),(6617,'NOU',7740,6432,0,0,NULL,NULL),(6618,'NOU',7741,6433,0,0,NULL,NULL),(6619,'NOU',7742,6434,0,0,NULL,NULL),(6620,'NOU',7743,6435,0,0,NULL,NULL),(6621,'NOU',7745,6436,0,0,NULL,NULL),(6622,'NOU',7746,6437,0,0,NULL,NULL),(6623,'NOU',7397,6438,0,0,NULL,NULL),(6624,'NOU',7747,6439,0,0,NULL,NULL),(6625,'NOU',7748,6440,0,0,NULL,NULL),(6626,'NOU',7753,6441,0,0,NULL,NULL),(6627,'NOU',7750,6442,0,0,NULL,NULL),(6628,'NOU',7754,6443,0,0,NULL,NULL),(6629,'NOU',7758,6444,0,0,NULL,NULL),(6630,'NOU',7759,6445,0,0,NULL,NULL),(6631,'NOU',7764,6446,0,0,NULL,NULL),(6632,'NOU',5152,6447,0,0,NULL,NULL),(6633,'NOU',7765,6448,0,0,NULL,NULL),(6634,'NOU',7775,6449,0,0,NULL,NULL),(6635,'NOU',7776,6450,0,0,NULL,NULL),(6636,'NOU',7768,6451,0,0,NULL,NULL),(6637,'NOU',7777,6452,0,0,NULL,NULL),(6638,'NOU',7778,6453,0,0,NULL,NULL),(6639,'NOU',7779,6454,0,0,NULL,NULL),(6640,'NOU',7780,6455,0,0,NULL,NULL),(6641,'NOU',7781,6456,0,0,NULL,NULL),(6642,'NOU',7782,6457,0,0,NULL,NULL),(6643,'NOU',7784,6458,0,0,NULL,NULL),(6644,'NOU',7785,6459,0,0,NULL,NULL),(6645,'NOU',7786,6460,0,0,NULL,NULL),(6646,'NOU',7787,6461,0,0,NULL,NULL),(6647,'NOU',7788,6462,0,0,NULL,NULL),(6648,'NOU',7789,6463,0,0,NULL,NULL),(6649,'NOU',7790,6464,0,0,NULL,NULL),(6650,'NOU',7792,6465,0,0,NULL,NULL),(6651,'NOU',7794,6466,0,0,NULL,NULL),(6652,'NOU',7795,6467,0,0,NULL,NULL),(6653,'NOU',7797,6468,0,0,NULL,NULL),(6654,'NOU',7798,6469,0,0,NULL,NULL),(6655,'NOU',7802,6470,0,0,NULL,NULL),(6656,'NOU',7803,6471,0,0,NULL,NULL),(6657,'NOU',7814,6472,0,0,NULL,NULL),(6658,'NOU',7809,6473,0,0,NULL,NULL),(6659,'NOU',7815,6474,0,0,NULL,NULL),(6660,'NOU',7816,6475,0,0,NULL,NULL),(6661,'NOU',7818,6476,0,0,NULL,NULL),(6662,'NOU',7819,6477,0,0,NULL,NULL),(6663,'NOU',7820,6478,0,0,NULL,NULL),(6664,'NOU',7821,6479,0,0,NULL,NULL),(6665,'NOU',7823,6480,0,0,NULL,NULL),(6666,'NOU',7824,6481,0,0,NULL,NULL),(6667,'NOU',7825,6482,0,0,NULL,NULL),(6668,'NOU',7826,6483,0,0,NULL,NULL),(6669,'NOU',7827,6484,0,0,NULL,NULL),(6670,'NOU',7828,6485,0,0,NULL,NULL),(6671,'NOU',7829,6486,0,0,NULL,NULL),(6672,'NOU',7843,6487,0,0,NULL,NULL),(6673,'NOU',7844,6488,0,0,NULL,NULL),(6674,'NOU',7845,6489,0,0,NULL,NULL),(6675,'NOU',7846,6490,0,0,NULL,NULL),(6676,'NOU',7847,6491,0,0,NULL,NULL),(6677,'NOU',7851,6492,0,0,NULL,NULL),(6678,'NOU',7854,6493,0,0,NULL,NULL),(6679,'NOU',7855,6494,0,0,NULL,NULL),(6680,'NOU',7856,6495,0,0,NULL,NULL),(6681,'NOU',7833,6496,0,0,NULL,NULL),(6682,'NOU',7857,6497,0,0,NULL,NULL),(6683,'NOU',7858,6498,0,0,NULL,NULL),(6684,'NOU',7860,6499,0,0,NULL,NULL),(6685,'NOU',4097,6500,0,0,NULL,NULL),(6686,'NOU',7861,6501,0,0,NULL,NULL),(6687,'NOU',7864,6502,0,0,NULL,NULL),(6688,'NOU',7865,6503,0,0,NULL,NULL),(6689,'NOU',7869,6504,0,0,NULL,NULL),(6690,'NOU',7870,6505,0,0,NULL,NULL),(6691,'NOU',7871,6506,0,0,NULL,NULL),(6692,'NOU',7872,6507,0,0,NULL,NULL),(6693,'NOU',7874,6508,0,0,NULL,NULL),(6694,'NOU',7875,6509,0,0,NULL,NULL),(6695,'NOU',7877,6510,0,0,NULL,NULL),(6696,'NOU',7878,6511,0,0,NULL,NULL),(6697,'NOU',7885,6512,0,0,NULL,NULL),(6698,'NOU',7886,6513,0,0,NULL,NULL),(6699,'NOU',7887,6514,0,0,NULL,NULL),(6700,'NOU',7888,6515,0,0,NULL,NULL),(6701,'NOU',7890,6516,0,0,NULL,NULL),(6702,'NOU',7891,6517,0,0,NULL,NULL),(6703,'NOU',7893,6518,0,0,NULL,NULL),(6704,'NOU',7895,6519,0,0,NULL,NULL),(6705,'NOU',7896,6520,0,0,NULL,NULL),(6706,'NOU',7905,6521,0,0,NULL,NULL),(6707,'NOU',7906,6522,0,0,NULL,NULL),(6708,'NOU',7909,6523,0,0,NULL,NULL),(6709,'NOU',7910,6524,0,0,NULL,NULL),(6710,'NOU',7911,6525,0,0,NULL,NULL),(6711,'NOU',7912,6526,0,0,NULL,NULL),(6712,'NOU',7913,6527,0,0,NULL,NULL),(6713,'NOU',7914,6528,0,0,NULL,NULL),(6714,'NOU',7916,6529,0,0,NULL,NULL),(6715,'NOU',7917,6530,0,0,NULL,NULL),(6716,'NOU',7920,6531,0,0,NULL,NULL),(6717,'NOU',7922,6532,0,0,NULL,NULL),(6718,'NOU',7923,6533,0,0,NULL,NULL),(6719,'NOU',4018,6534,0,0,NULL,NULL),(6720,'NOU',7924,6535,0,0,NULL,NULL),(6721,'NOU',7927,6536,0,0,NULL,NULL),(6722,'NOU',7928,6537,0,0,NULL,NULL),(6723,'NOU',7929,6538,0,0,NULL,NULL),(6724,'NOU',7930,6539,0,0,NULL,NULL),(6725,'NOU',7931,6540,0,0,NULL,NULL),(6726,'NOU',7932,6541,0,0,NULL,NULL),(6727,'NOU',7934,6542,0,0,NULL,NULL),(6728,'NOU',7935,6543,0,0,NULL,NULL),(6729,'NOU',7938,6544,0,0,NULL,NULL),(6730,'NOU',7952,6545,0,0,NULL,NULL),(6731,'NOU',7953,6546,0,0,NULL,NULL),(6732,'NOU',7954,6547,0,0,NULL,NULL),(6733,'NOU',7949,6548,0,0,NULL,NULL),(6734,'NOU',7955,6549,0,0,NULL,NULL),(6735,'NOU',7944,6550,0,0,NULL,NULL),(6736,'NOU',7956,6551,0,0,NULL,NULL),(6737,'NOU',7957,6552,0,0,NULL,NULL),(6738,'NOU',7961,6553,0,0,NULL,NULL),(6739,'NOU',7962,6554,0,0,NULL,NULL),(6740,'NOU',7964,6555,0,0,NULL,NULL),(6741,'NOU',7965,6556,0,0,NULL,NULL),(6742,'NOU',7966,6557,0,0,NULL,NULL),(6743,'NOU',7967,6558,0,0,NULL,NULL),(6744,'NOU',7968,6559,0,0,NULL,NULL),(6745,'NOU',7977,6560,0,0,NULL,NULL),(6746,'NOU',7978,6561,0,0,NULL,NULL),(6747,'NOU',7979,6562,0,0,NULL,NULL),(6748,'NOU',7980,6563,0,0,NULL,NULL),(6749,'NOU',7981,6564,0,0,NULL,NULL),(6750,'NOU',7985,6565,0,0,NULL,NULL),(6751,'NOU',7986,6566,0,0,NULL,NULL),(6752,'NOU',8003,6567,0,0,NULL,NULL),(6753,'NOU',8004,6568,0,0,NULL,NULL),(6754,'NOU',7973,6569,0,0,NULL,NULL),(6755,'NOU',8005,6570,0,0,NULL,NULL),(6756,'NOU',8011,6571,0,0,NULL,NULL),(6757,'NOU',8012,6572,0,0,NULL,NULL),(6758,'NOU',8016,6573,0,0,NULL,NULL),(6759,'NOU',8018,6574,0,0,NULL,NULL),(6760,'NOU',8019,6575,0,0,NULL,NULL),(6761,'NOU',8030,6576,0,0,NULL,NULL),(6762,'NOU',8032,6577,0,0,NULL,NULL),(6763,'NOU',8033,6578,0,0,NULL,NULL),(6764,'NOU',8035,6579,0,0,NULL,NULL),(6765,'NOU',8037,6580,0,0,NULL,NULL),(6766,'NOU',8038,6581,0,0,NULL,NULL),(6767,'NOU',8040,6582,0,0,NULL,NULL),(6768,'NOU',8041,6583,0,0,NULL,NULL),(6769,'NOU',8043,6584,0,0,NULL,NULL),(6770,'NOU',8044,6585,0,0,NULL,NULL),(6771,'NOU',8045,6586,0,0,NULL,NULL),(6772,'NOU',8046,6587,0,0,NULL,NULL),(6773,'NOU',8047,6588,0,0,NULL,NULL),(6774,'NOU',8048,6589,0,0,NULL,NULL),(6775,'NOU',8049,6590,0,0,NULL,NULL),(6776,'NOU',6772,6591,0,0,NULL,NULL),(6777,'NOU',8050,6592,0,0,NULL,NULL),(6778,'NOU',8051,6593,0,0,NULL,NULL),(6779,'NOU',8054,6594,0,0,NULL,NULL),(6780,'NOU',8055,6595,0,0,NULL,NULL),(6781,'NOU',8057,6596,0,0,NULL,NULL),(6782,'NOU',6675,6597,0,0,NULL,NULL),(6783,'NOU',8060,6598,0,0,NULL,NULL),(6784,'NOU',8061,6599,0,0,NULL,NULL),(6785,'NOU',8063,6600,0,0,NULL,NULL),(6786,'NOU',4385,6601,0,0,NULL,NULL),(6787,'NOU',8064,6602,0,0,NULL,NULL),(6788,'NOU',8065,6603,0,0,NULL,NULL),(6789,'NOU',8066,6604,0,0,NULL,NULL),(6790,'NOU',8070,6605,0,0,NULL,NULL),(6791,'NOU',8071,6606,0,0,NULL,NULL),(6792,'NOU',8072,6607,0,0,NULL,NULL),(6793,'NOU',8073,6608,0,0,NULL,NULL),(6794,'NOU',8074,6609,0,0,NULL,NULL),(6795,'NOU',8075,6610,0,0,NULL,NULL),(6796,'NOU',8081,6611,0,0,NULL,NULL),(6797,'NOU',8082,6612,0,0,NULL,NULL),(6798,'NOU',8086,6613,0,0,NULL,NULL),(6799,'NOU',8087,6614,0,0,NULL,NULL),(6800,'NOU',8088,6615,0,0,NULL,NULL),(6801,'NOU',8089,6616,0,0,NULL,NULL),(6802,'NOU',8090,6617,0,0,NULL,NULL),(6803,'NOU',8093,6618,0,0,NULL,NULL),(6804,'NOU',8095,6619,0,0,NULL,NULL),(6805,'NOU',8096,6620,0,0,NULL,NULL),(6806,'NOU',8098,6621,0,0,NULL,NULL),(6807,'NOU',8099,6622,0,0,NULL,NULL),(6808,'NOU',8097,6623,0,0,NULL,NULL),(6809,'NOU',8100,6624,0,0,NULL,NULL),(6810,'NOU',8101,6625,0,0,NULL,NULL),(6811,'NOU',8105,6626,0,0,NULL,NULL),(6812,'NOU',4012,6627,0,0,NULL,NULL),(6813,'RES(type=foreign)',8106,6628,0,0,NULL,NULL),(6814,'NOU',8107,6629,0,0,NULL,NULL),(6815,'NOU',8108,6630,0,0,NULL,NULL),(6816,'NOU',8109,6631,0,0,NULL,NULL),(6817,'NOU',8117,6632,0,0,NULL,NULL),(6818,'NOU',8118,6633,0,0,NULL,NULL),(6819,'NOU',8119,6634,0,0,NULL,NULL),(6820,'NOU',8120,6635,0,0,NULL,NULL),(6821,'NOU',8121,6636,0,0,NULL,NULL),(6822,'NOU',8113,6637,0,0,NULL,NULL),(6823,'NOU',8122,6638,0,0,NULL,NULL),(6824,'NOU',8123,6639,0,0,NULL,NULL),(6825,'NOU',8124,6640,0,0,NULL,NULL),(6826,'NOU',8127,6641,0,0,NULL,NULL),(6827,'NOU',8128,6642,0,0,NULL,NULL),(6828,'NOU',8129,6643,0,0,NULL,NULL),(6829,'NOU',8130,6644,0,0,NULL,NULL),(6830,'NOU',8131,6645,0,0,NULL,NULL),(6831,'NOU',8132,6646,0,0,NULL,NULL),(6832,'NOU',8133,6647,0,0,NULL,NULL),(6833,'NOU',8134,6648,0,0,NULL,NULL),(6834,'NOU',5652,6649,0,0,NULL,NULL),(6835,'NOU',8135,6650,0,0,NULL,NULL),(6836,'NOU',8136,6651,0,0,NULL,NULL),(6837,'NOU',8137,6652,0,0,NULL,NULL),(6838,'NOU',8138,6653,0,0,NULL,NULL),(6839,'NOU',8139,6654,0,0,NULL,NULL),(6840,'NOU',8140,6655,0,0,NULL,NULL),(6841,'NOU',8141,6656,0,0,NULL,NULL),(6842,'NOU',8142,6657,0,0,NULL,NULL),(6843,'NOU',8143,6658,0,0,NULL,NULL),(6844,'NOU',8144,6659,0,0,NULL,NULL),(6845,'NOU',8145,6660,0,0,NULL,NULL),(6846,'NOU',8148,6661,0,0,NULL,NULL),(6847,'NOU',4780,6662,0,0,NULL,NULL),(6848,'NOU',8149,6663,0,0,NULL,NULL),(6849,'NOU',8157,6664,0,0,NULL,NULL),(6850,'NOU',8158,6665,0,0,NULL,NULL),(6851,'NOU',8160,6666,0,0,NULL,NULL),(6852,'NOU',8162,6667,0,0,NULL,NULL),(6853,'NOU',8163,6668,0,0,NULL,NULL),(6854,'NOU',8164,6669,0,0,NULL,NULL),(6855,'NOU',8165,6670,0,0,NULL,NULL),(6856,'NOU',8146,6671,0,0,NULL,NULL),(6857,'NOU',8166,6672,0,0,NULL,NULL),(6858,'NOU',6149,6673,0,0,NULL,NULL),(6859,'NOU',8167,6674,0,0,NULL,NULL),(6860,'NOU',8177,6675,0,0,NULL,NULL),(6861,'NOU',8178,6676,0,0,NULL,NULL),(6862,'NOU',8182,6677,0,0,NULL,NULL),(6863,'NOU',8183,6678,0,0,NULL,NULL),(6864,'NOU',8187,6679,0,0,NULL,NULL),(6865,'NOU',8188,6680,0,0,NULL,NULL),(6866,'NOU',8195,6681,0,0,NULL,NULL),(6867,'NOU',8169,6682,0,0,NULL,NULL),(6868,'NOU',8196,6683,0,0,NULL,NULL),(6869,'NOU',8197,6684,0,0,NULL,NULL),(6870,'NOU',8198,6685,0,0,NULL,NULL),(6871,'NOU',8199,6686,0,0,NULL,NULL),(6872,'NOU',8200,6687,0,0,NULL,NULL),(6873,'NOU',8208,6688,0,0,NULL,NULL),(6874,'NOU',4672,6689,0,0,NULL,NULL),(6875,'NOU',6770,6690,0,0,NULL,NULL),(6876,'NOU',8209,6691,0,0,NULL,NULL),(6877,'NOU',8235,6692,0,0,NULL,NULL),(6878,'NOU',8236,6693,0,0,NULL,NULL),(6879,'NOU',8238,6694,0,0,NULL,NULL),(6880,'NOU',8239,6695,0,0,NULL,NULL),(6881,'NOU',8241,6696,0,0,NULL,NULL),(6882,'NOU',8242,6697,0,0,NULL,NULL),(6883,'NOU',8243,6698,0,0,NULL,NULL),(6884,'NOU',8244,6699,0,0,NULL,NULL),(6885,'NOU',8245,6700,0,0,NULL,NULL),(6886,'NOU',8249,6701,0,0,NULL,NULL),(6887,'NOU',8250,6702,0,0,NULL,NULL),(6888,'NOU',8251,6703,0,0,NULL,NULL),(6889,'NOU',8252,6704,0,0,NULL,NULL),(6890,'NOU',8253,6705,0,0,NULL,NULL),(6891,'NOU',8259,6706,0,0,NULL,NULL),(6892,'NOU',8260,6707,0,0,NULL,NULL),(6893,'NOU',8261,6708,0,0,NULL,NULL),(6894,'NOU',8265,6709,0,0,NULL,NULL),(6895,'NOU',8266,6710,0,0,NULL,NULL),(6896,'NOU',8272,6711,0,0,NULL,NULL),(6897,'NOU',8273,6712,0,0,NULL,NULL),(6898,'NOU',8294,6713,0,0,NULL,NULL),(6899,'NOU',8295,6714,0,0,NULL,NULL),(6900,'NOU',8296,6715,0,0,NULL,NULL),(6901,'NOU',8288,6716,0,0,NULL,NULL),(6902,'NOU',8297,6717,0,0,NULL,NULL),(6903,'NOU',8298,6718,0,0,NULL,NULL),(6904,'NOU',8299,6719,0,0,NULL,NULL),(6905,'NOU',8300,6720,0,0,NULL,NULL),(6906,'NOU',7381,6721,0,0,NULL,NULL),(6907,'NOU',8301,6722,0,0,NULL,NULL),(6908,'NOU',8302,6723,0,0,NULL,NULL),(6909,'NOU',8303,6724,0,0,NULL,NULL),(6910,'NOU',8304,6725,0,0,NULL,NULL),(6911,'NOU',8315,6726,0,0,NULL,NULL),(6912,'NOU',8316,6727,0,0,NULL,NULL),(6913,'NOU',8325,6728,0,0,NULL,NULL),(6914,'NOU',8326,6729,0,0,NULL,NULL),(6915,'NOU',8327,6730,0,0,NULL,NULL),(6916,'NOU',8328,6731,0,0,NULL,NULL),(6917,'NOU',8329,6732,0,0,NULL,NULL),(6918,'NOU',8331,6733,0,0,NULL,NULL),(6919,'NOU',8342,6734,0,0,NULL,NULL),(6920,'NOU',8343,6735,0,0,NULL,NULL),(6921,'NOU',8352,6736,0,0,NULL,NULL),(6922,'NOU',8353,6737,0,0,NULL,NULL),(6923,'NOU',8354,6738,0,0,NULL,NULL),(6924,'NOU',8355,6739,0,0,NULL,NULL),(6925,'NOU',8358,6740,0,0,NULL,NULL),(6926,'NOU',8359,6741,0,0,NULL,NULL),(6927,'NOU',8360,6742,0,0,NULL,NULL),(6928,'NOU',8363,6743,0,0,NULL,NULL),(6929,'NOU',8364,6744,0,0,NULL,NULL),(6930,'NOU',8365,6745,0,0,NULL,NULL),(6931,'NOU',8367,6746,0,0,NULL,NULL),(6932,'NOU',8368,6747,0,0,NULL,NULL),(6933,'NOU',8369,6748,0,0,NULL,NULL),(6934,'NOU',8370,6749,0,0,NULL,NULL),(6935,'NOU',8373,6750,0,0,NULL,NULL),(6936,'NOU',8374,6751,0,0,NULL,NULL),(6937,'NOU',8375,6752,0,0,NULL,NULL),(6938,'NOU',8376,6753,0,0,NULL,NULL),(6939,'NOU',8379,6754,0,0,NULL,NULL),(6940,'NOU',8380,6755,0,0,NULL,NULL),(6941,'NOU',8381,6756,0,0,NULL,NULL),(6942,'NOU',8382,4030,0,0,NULL,NULL),(6943,'NOU',8383,6757,0,0,NULL,NULL),(6944,'NOU',8366,6758,0,0,NULL,NULL),(6945,'NOU',8384,6759,0,0,NULL,NULL),(6946,'NOU',8385,6760,0,0,NULL,NULL),(6947,'NOU',8386,6761,0,0,NULL,NULL),(6948,'NOU',8387,6762,0,0,NULL,NULL),(6949,'NOU',8389,6763,0,0,NULL,NULL),(6950,'NOU',8390,6764,0,0,NULL,NULL),(6951,'NOU',8356,6765,0,0,NULL,NULL),(6952,'NOU',8394,6766,0,0,NULL,NULL),(6953,'NOU',8395,6767,0,0,NULL,NULL),(6954,'NOU',8396,6768,0,0,NULL,NULL),(6955,'NOU',8397,6769,0,0,NULL,NULL),(6956,'NOU',8398,6770,0,0,NULL,NULL),(6957,'NOU',8401,6771,0,0,NULL,NULL),(6958,'NOU',8402,6772,0,0,NULL,NULL),(6959,'NOU',8406,6773,0,0,NULL,NULL),(6960,'NOU',8407,6774,0,0,NULL,NULL),(6961,'NOU',8410,6775,0,0,NULL,NULL),(6962,'NOU',8411,6776,0,0,NULL,NULL),(6963,'NOU',8414,6777,0,0,NULL,NULL),(6964,'NOU',8415,6778,0,0,NULL,NULL),(6965,'NOU',8416,6779,0,0,NULL,NULL),(6966,'NOU',8417,6780,0,0,NULL,NULL),(6967,'NOU',8423,6781,0,0,NULL,NULL),(6968,'NOU',8424,6782,0,0,NULL,NULL),(6969,'NOU',8425,6783,0,0,NULL,NULL),(6970,'NOU',8426,6784,0,0,NULL,NULL),(6971,'NOU',8427,6785,0,0,NULL,NULL),(6972,'NOU',8428,6786,0,0,NULL,NULL),(6973,'NOU',8435,6787,0,0,NULL,NULL),(6974,'NOU',8436,6788,0,0,NULL,NULL),(6975,'NOU',8442,6789,0,0,NULL,NULL),(6976,'NOU',8443,6790,0,0,NULL,NULL),(6977,'NOU',8445,6791,0,0,NULL,NULL),(6978,'NOU',8434,6792,0,0,NULL,NULL),(6979,'NOU',8446,6793,0,0,NULL,NULL),(6980,'NOU',8447,6794,0,0,NULL,NULL),(6981,'NOU',8450,6795,0,0,NULL,NULL),(6982,'NOU',8451,6796,0,0,NULL,NULL),(6983,'NOU',8452,6797,0,0,NULL,NULL),(6984,'NOU',8453,6798,0,0,NULL,NULL),(6985,'NOU',8454,6799,0,0,NULL,NULL),(6986,'NOU',8455,6800,0,0,NULL,NULL),(6987,'NOU',8457,6801,0,0,NULL,NULL),(6988,'NOU',8459,6802,0,0,NULL,NULL),(6989,'NOU',8460,6803,0,0,NULL,NULL),(6990,'NOU',8469,6804,0,0,NULL,NULL),(6991,'NOU',8470,6805,0,0,NULL,NULL),(6992,'NOU',8471,6806,0,0,NULL,NULL),(6993,'NOU',8472,6807,0,0,NULL,NULL),(6994,'NOU',8473,6808,0,0,NULL,NULL),(6995,'NOU',8475,6809,0,0,NULL,NULL),(6996,'NOU',8476,6810,0,0,NULL,NULL),(6997,'NOU',8477,6811,0,0,NULL,NULL),(6998,'NOU',8480,6812,0,0,NULL,NULL),(6999,'NOU',8481,6813,0,0,NULL,NULL),(7000,'NOU',8482,6814,0,0,NULL,NULL),(7001,'NOU',8483,6815,0,0,NULL,NULL),(7002,'NOU',8484,6816,0,0,NULL,NULL),(7003,'NOU',8485,6817,0,0,NULL,NULL),(7004,'NOU',8500,6818,0,0,NULL,NULL),(7005,'NOU',8501,6819,0,0,NULL,NULL),(7006,'NOU',8503,6820,0,0,NULL,NULL),(7007,'NOU',8504,6821,0,0,NULL,NULL),(7008,'NOU',8514,6822,0,0,NULL,NULL),(7009,'NOU',8515,6823,0,0,NULL,NULL),(7010,'NOU',8516,6824,0,0,NULL,NULL),(7011,'NOU',8526,6825,0,0,NULL,NULL),(7012,'NOU',8527,6826,0,0,NULL,NULL),(7013,'NOU',8534,6827,0,0,NULL,NULL),(7014,'NOU',8535,6828,0,0,NULL,NULL),(7015,'NOU',8536,6829,0,0,NULL,NULL),(7016,'NOU',8537,6830,0,0,NULL,NULL),(7017,'NOU',8540,6831,0,0,NULL,NULL),(7018,'NOU',8543,6832,0,0,NULL,NULL),(7019,'NOU',8544,6833,0,0,NULL,NULL),(7020,'NOU',8546,6834,0,0,NULL,NULL),(7021,'NOU',8547,6835,0,0,NULL,NULL),(7022,'NOU',8548,6836,0,0,NULL,NULL),(7023,'NOU',8550,6837,0,0,NULL,NULL),(7024,'NOU',8486,6838,0,0,NULL,NULL),(7025,'NOU',8551,6839,0,0,NULL,NULL),(7026,'NOU',8552,6840,0,0,NULL,NULL),(7027,'NOU',8553,6841,0,0,NULL,NULL),(7028,'NOU',8554,6842,0,0,NULL,NULL),(7029,'NOU',8555,6843,0,0,NULL,NULL),(7030,'NOU',8556,6844,0,0,NULL,NULL),(7031,'NOU',8557,6845,0,0,NULL,NULL),(7032,'NOU',8558,6846,0,0,NULL,NULL),(7033,'NOU',8559,6847,0,0,NULL,NULL),(7034,'NOU',8561,6848,0,0,NULL,NULL),(7035,'NOU',8562,6849,0,0,NULL,NULL),(7036,'NOU',8563,6850,0,0,NULL,NULL),(7037,'NOU',8566,6851,0,0,NULL,NULL),(7038,'NOU',8567,6852,0,0,NULL,NULL),(7039,'NOU',8568,6853,0,0,NULL,NULL),(7040,'NOU',8569,6854,0,0,NULL,NULL),(7041,'NOU',8574,6855,0,0,NULL,NULL),(7042,'NOU',8575,6856,0,0,NULL,NULL),(7043,'NOU',8577,6857,0,0,NULL,NULL),(7044,'NOU',8578,6858,0,0,NULL,NULL),(7045,'NOU',8584,6859,0,0,NULL,NULL),(7046,'NOU',8585,3817,0,0,NULL,NULL),(7047,'NOU',8586,6860,0,0,NULL,NULL),(7048,'NOU',8587,6861,0,0,NULL,NULL),(7049,'NOU',8588,6862,0,0,NULL,NULL),(7050,'NOU',8589,6863,0,0,NULL,NULL),(7051,'NOU',8591,6864,0,0,NULL,NULL),(7052,'NOU',8592,6865,0,0,NULL,NULL),(7053,'NOU',8593,6866,0,0,NULL,NULL),(7054,'NOU',8594,6867,0,0,NULL,NULL),(7055,'NOU',8595,6868,0,0,NULL,NULL),(7056,'NOU',8596,6869,0,0,NULL,NULL),(7057,'NOU',8597,6870,0,0,NULL,NULL),(7058,'NOU',8599,6871,0,0,NULL,NULL),(7059,'NOU',8600,6872,0,0,NULL,NULL),(7060,'NOU',8601,6873,0,0,NULL,NULL),(7061,'NOU',8602,6874,0,0,NULL,NULL),(7062,'NOU',8603,6875,0,0,NULL,NULL),(7063,'NOU',8609,6876,0,0,NULL,NULL),(7064,'NOU',8610,6877,0,0,NULL,NULL),(7065,'NOU',8613,6878,0,0,NULL,NULL),(7066,'NOU',5399,6879,0,0,NULL,NULL),(7067,'NOU',8614,6880,0,0,NULL,NULL),(7068,'NOU',8615,6881,0,0,NULL,NULL),(7069,'NOU',8616,6882,0,0,NULL,NULL),(7070,'NOU',8617,6883,0,0,NULL,NULL),(7071,'NOU',8618,6884,0,0,NULL,NULL),(7072,'NOU',8619,6885,0,0,NULL,NULL),(7073,'NOU',8620,6886,0,0,NULL,NULL),(7074,'NOU',8626,6887,0,0,NULL,NULL),(7075,'NOU',8627,6888,0,0,NULL,NULL),(7076,'NOU',8628,6889,0,0,NULL,NULL),(7077,'NOU',8629,6890,0,0,NULL,NULL),(7078,'NOU',8632,6891,0,0,NULL,NULL),(7079,'NOU',8636,6892,0,0,NULL,NULL),(7080,'NOU',4014,6893,0,0,NULL,NULL),(7081,'NOU',8637,6894,0,0,NULL,NULL),(7082,'NOU',8638,6895,0,0,NULL,NULL),(7083,'NOU',8639,6896,0,0,NULL,NULL),(7084,'NOU',8640,6897,0,0,NULL,NULL),(7085,'NOU',8641,6898,0,0,NULL,NULL),(7086,'NOU',8642,6899,0,0,NULL,NULL),(7087,'NOU',8643,6900,0,0,NULL,NULL),(7088,'NOU',8644,6901,0,0,NULL,NULL),(7089,'NOU',8645,6902,0,0,NULL,NULL),(7090,'NOU',8646,6903,0,0,NULL,NULL),(7091,'NOU',8648,6904,0,0,NULL,NULL),(7092,'NOU',8649,6905,0,0,NULL,NULL),(7093,'NOU',8650,6906,0,0,NULL,NULL),(7094,'NOU',8652,6907,0,0,NULL,NULL),(7095,'NOU',8653,6908,0,0,NULL,NULL),(7096,'NOU',8654,6909,0,0,NULL,NULL),(7097,'NOU',8655,6910,0,0,NULL,NULL),(7098,'NOU',8657,6911,0,0,NULL,NULL),(7099,'NOU',8658,6912,0,0,NULL,NULL),(7100,'NOU',8660,6913,0,0,NULL,NULL),(7101,'NOU',8661,800,0,0,NULL,NULL),(7102,'NOU',8663,6914,0,0,NULL,NULL),(7103,'NOU',8664,6915,0,0,NULL,NULL),(7104,'NOU',8665,6916,0,0,NULL,NULL),(7105,'NOU',8666,6917,0,0,NULL,NULL),(7106,'NOU',8667,6918,0,0,NULL,NULL),(7107,'NOU',8668,6919,0,0,NULL,NULL),(7108,'NOU',8669,6920,0,0,NULL,NULL),(7109,'NOU',8672,6921,0,0,NULL,NULL),(7110,'NOU',8673,6922,0,0,NULL,NULL),(7111,'NOU',8675,6923,0,0,NULL,NULL),(7112,'NOU',4102,6924,0,0,NULL,NULL),(7113,'NOU',8676,6925,0,0,NULL,NULL),(7114,'NOU',8678,6926,0,0,NULL,NULL),(7115,'NOU',8679,6927,0,0,NULL,NULL),(7116,'NOU',8680,6928,0,0,NULL,NULL),(7117,'NOU',8681,6929,0,0,NULL,NULL),(7118,'NOU',8682,6930,0,0,NULL,NULL),(7119,'NOU',8683,6931,0,0,NULL,NULL),(7120,'NOU',8693,6932,0,0,NULL,NULL),(7121,'NOU',8694,6933,0,0,NULL,NULL),(7122,'NOU',8695,6934,0,0,NULL,NULL),(7123,'NOU',8698,6935,0,0,NULL,NULL),(7124,'NOU',8699,6936,0,0,NULL,NULL),(7125,'NOU',8707,6937,0,0,NULL,NULL),(7126,'NOU',8708,6938,0,0,NULL,NULL),(7127,'NOU',8709,6939,0,0,NULL,NULL),(7128,'NOU',8705,6940,0,0,NULL,NULL),(7129,'NOU',8710,6941,0,0,NULL,NULL),(7130,'NOU',8711,6942,0,0,NULL,NULL),(7131,'NOU',8712,6943,0,0,NULL,NULL),(7132,'NOU',8713,6944,0,0,NULL,NULL),(7133,'NOU',8714,6945,0,0,NULL,NULL),(7134,'NOU',8715,6946,0,0,NULL,NULL),(7135,'NOU',8719,6947,0,0,NULL,NULL),(7136,'NOU',8722,6948,0,0,NULL,NULL),(7137,'NOU',8723,6949,0,0,NULL,NULL),(7138,'NOU',8724,6950,0,0,NULL,NULL),(7139,'NOU',8734,6951,0,0,NULL,NULL),(7140,'NOU',8739,6952,0,0,NULL,NULL),(7141,'NOU',8740,6953,0,0,NULL,NULL),(7142,'NOU',8742,6954,0,0,NULL,NULL),(7143,'NOU',8748,6955,0,0,NULL,NULL),(7144,'NOU',8750,6956,0,0,NULL,NULL),(7145,'NOU',8751,6957,0,0,NULL,NULL),(7146,'NOU',8752,6958,0,0,NULL,NULL),(7147,'NOU',8753,6959,0,0,NULL,NULL),(7148,'NOU',8754,6960,0,0,NULL,NULL),(7149,'NOU',8755,6961,0,0,NULL,NULL),(7150,'NOU',8756,6962,0,0,NULL,NULL),(7151,'NOU',8686,6963,0,0,NULL,NULL),(7152,'NOU',8757,6964,0,0,NULL,NULL),(7153,'NOU',8758,6965,0,0,NULL,NULL),(7154,'NOU',8759,6966,0,0,NULL,NULL),(7155,'NOU',4558,6967,0,0,NULL,NULL),(7156,'NOU',8760,6968,0,0,NULL,NULL),(7157,'NOU',8761,6969,0,0,NULL,NULL),(7158,'NOU',8762,6970,0,0,NULL,NULL),(7159,'NOU',8763,6971,0,0,NULL,NULL),(7160,'NOU',8764,6972,0,0,NULL,NULL),(7161,'NOU',8765,6973,0,0,NULL,NULL),(7162,'NOU',8766,6974,0,0,NULL,NULL),(7163,'NOU',8771,6975,0,0,NULL,NULL),(7164,'NOU',8772,6976,0,0,NULL,NULL),(7165,'NOU',8773,6977,0,0,NULL,NULL),(7166,'NOU',8776,6978,0,0,NULL,NULL),(7167,'NOU',8777,6979,0,0,NULL,NULL),(7168,'NOU',8779,6980,0,0,NULL,NULL),(7169,'NOU',8767,6981,0,0,NULL,NULL),(7170,'NOU',8781,6982,0,0,NULL,NULL),(7171,'NOU',8782,6983,0,0,NULL,NULL),(7172,'NOU',8784,6984,0,0,NULL,NULL),(7173,'NOU',8785,6985,0,0,NULL,NULL),(7174,'NOU',8786,6986,0,0,NULL,NULL),(7175,'NOU',8789,6987,0,0,NULL,NULL),(7176,'NOU',8790,6988,0,0,NULL,NULL),(7177,'NOU',8793,6989,0,0,NULL,NULL),(7178,'NOU',8794,6990,0,0,NULL,NULL),(7179,'NOU',8797,6991,0,0,NULL,NULL),(7180,'NOU',8798,3365,0,0,NULL,NULL),(7181,'NOU',8799,6992,0,0,NULL,NULL),(7182,'NOU',8800,6993,0,0,NULL,NULL),(7183,'NOU',8802,6994,0,0,NULL,NULL),(7184,'NOU',8803,6995,0,0,NULL,NULL),(7185,'NOU',8804,6996,0,0,NULL,NULL),(7186,'NOU',8805,6997,0,0,NULL,NULL),(7187,'NOU',8808,6998,0,0,NULL,NULL),(7188,'NOU',8812,6999,0,0,NULL,NULL),(7189,'NOU',8813,7000,0,0,NULL,NULL),(7190,'NOU',8814,7001,0,0,NULL,NULL),(7191,'NOU',8815,7002,0,0,NULL,NULL),(7192,'NOU',8817,7003,0,0,NULL,NULL),(7193,'NOU',8818,7004,0,0,NULL,NULL),(7194,'NOU',8819,7005,0,0,NULL,NULL),(7195,'NOU',8821,7006,0,0,NULL,NULL),(7196,'NOU',4113,7007,0,0,NULL,NULL),(7197,'NOU',8822,7008,0,0,NULL,NULL),(7198,'NOU',8825,7009,0,0,NULL,NULL),(7199,'NOU',8823,7010,0,0,NULL,NULL),(7200,'NOU',8826,7011,0,0,NULL,NULL),(7201,'NOU',8827,7012,0,0,NULL,NULL),(7202,'NOU',8829,7013,0,0,NULL,NULL),(7203,'NOU',8830,7014,0,0,NULL,NULL),(7204,'NOU',8831,7015,0,0,NULL,NULL),(7205,'NOU',8832,7016,0,0,NULL,NULL),(7206,'NOU',8834,7017,0,0,NULL,NULL),(7207,'NOU',8828,7018,0,0,NULL,NULL),(7208,'NOU',8835,7019,0,0,NULL,NULL),(7209,'NOU',8836,7020,0,0,NULL,NULL),(7210,'NOU',8838,7021,0,0,NULL,NULL),(7211,'NOU',8846,7022,0,0,NULL,NULL),(7212,'NOU',6249,7023,0,0,NULL,NULL),(7213,'NOU',8847,7024,0,0,NULL,NULL),(7214,'NOU',8849,7025,0,0,NULL,NULL),(7215,'NOU',8769,7026,0,0,NULL,NULL),(7216,'NOU',8850,7027,0,0,NULL,NULL),(7217,'NOU',8851,7028,0,0,NULL,NULL),(7218,'NOU',8856,7029,0,0,NULL,NULL),(7219,'NOU',8857,7030,0,0,NULL,NULL),(7220,'NOU',8858,7031,0,0,NULL,NULL),(7221,'NOU',8859,7032,0,0,NULL,NULL),(7222,'ADP',3878,7033,0,0,NULL,NULL),(7223,'NOU',8860,7034,0,0,NULL,NULL),(7224,'NOU',8888,7035,0,0,NULL,NULL),(7225,'NOU',8889,7036,0,0,NULL,NULL),(7226,'NOU',8891,7037,0,0,NULL,NULL),(7227,'NOU',8892,7038,0,0,NULL,NULL),(7228,'NOU',8893,7039,0,0,NULL,NULL),(7229,'NOU',8894,7040,0,0,NULL,NULL),(7230,'NOU',8895,7041,0,0,NULL,NULL),(7231,'NOU',8897,7042,0,0,NULL,NULL),(7232,'NOU',8898,7043,0,0,NULL,NULL),(7233,'NOU',8899,7044,0,0,NULL,NULL),(7234,'NOU',8900,7045,0,0,NULL,NULL),(7235,'NOU',8801,7046,0,0,NULL,NULL),(7236,'NOU',8901,7047,0,0,NULL,NULL),(7237,'NOU',8902,7048,0,0,NULL,NULL),(7238,'NOU',8903,7049,0,0,NULL,NULL),(7239,'NOU',8906,7050,0,0,NULL,NULL),(7240,'NOU',8907,7051,0,0,NULL,NULL),(7241,'NOU',8908,7052,0,0,NULL,NULL),(7242,'NOU',8909,7053,0,0,NULL,NULL),(7243,'NOU',8912,7054,0,0,NULL,NULL),(7244,'NOU',8913,7055,0,0,NULL,NULL),(7245,'NOU',8917,7056,0,0,NULL,NULL),(7246,'NOU',8918,7057,0,0,NULL,NULL),(7247,'NOU',8919,7058,0,0,NULL,NULL),(7248,'NOU',8920,7059,0,0,NULL,NULL),(7249,'NOU',8921,7060,0,0,NULL,NULL),(7250,'NOU',8923,7061,0,0,NULL,NULL),(7251,'NOU',8924,7062,0,0,NULL,NULL),(7252,'NOU',8925,7063,0,0,NULL,NULL),(7253,'NOU',8928,7064,0,0,NULL,NULL),(7254,'NOU',8929,7065,0,0,NULL,NULL),(7255,'NOU',8855,7066,0,0,NULL,NULL),(7256,'NOU',8930,7067,0,0,NULL,NULL),(7257,'NOU',4819,7068,0,0,NULL,NULL),(7258,'NOU',8931,7069,0,0,NULL,NULL),(7259,'NOU',8932,7070,0,0,NULL,NULL),(7260,'NOU',8933,7071,0,0,NULL,NULL),(7261,'NOU',8934,7072,0,0,NULL,NULL),(7262,'NOU',8935,7073,0,0,NULL,NULL),(7263,'NOU',8936,7074,0,0,NULL,NULL),(7264,'NOU',8938,7075,0,0,NULL,NULL),(7265,'NOU',8939,7076,0,0,NULL,NULL),(7266,'NOU',8942,7077,0,0,NULL,NULL),(7267,'NOU',8943,7078,0,0,NULL,NULL),(7268,'NOU',8944,7079,0,0,NULL,NULL),(7269,'NOU',8945,7080,0,0,NULL,NULL),(7270,'NOU',8946,7081,0,0,NULL,NULL),(7271,'NOU',8950,7082,0,0,NULL,NULL),(7272,'NOU',5415,7083,0,0,NULL,NULL),(7273,'NOU',8952,7084,0,0,NULL,NULL),(7274,'NOU',8955,7085,0,0,NULL,NULL),(7275,'NOU',8956,7086,0,0,NULL,NULL),(7276,'NOU',8957,7087,0,0,NULL,NULL),(7277,'NOU',8958,7088,0,0,NULL,NULL),(7278,'NOU',8959,7089,0,0,NULL,NULL),(7279,'NOU',8960,7090,0,0,NULL,NULL),(7280,'NOU',8961,7091,0,0,NULL,NULL),(7281,'NOU',8962,7092,0,0,NULL,NULL),(7282,'NOU',8963,7093,0,0,NULL,NULL),(7283,'NOU',8964,603,0,0,NULL,NULL),(7284,'NOU',8968,7094,0,0,NULL,NULL),(7285,'NOU',8970,7095,0,0,NULL,NULL),(7286,'NOU',8969,7096,0,0,NULL,NULL),(7287,'NOU',8971,7097,0,0,NULL,NULL),(7288,'NOU',8972,7098,0,0,NULL,NULL),(7289,'NOU',8975,7099,0,0,NULL,NULL),(7290,'NOU',8976,7100,0,0,NULL,NULL),(7291,'NOU',8977,7101,0,0,NULL,NULL),(7292,'NOU',8978,7102,0,0,NULL,NULL),(7293,'NOU',8979,7103,0,0,NULL,NULL),(7294,'NOU',8987,7104,0,0,NULL,NULL),(7295,'NOU',8985,7105,0,0,NULL,NULL),(7296,'NOU',8988,7106,0,0,NULL,NULL),(7297,'NOU',8989,7107,0,0,NULL,NULL),(7298,'NOU',8993,7108,0,0,NULL,NULL),(7299,'NOU',8994,7109,0,0,NULL,NULL),(7300,'NOU',8996,7110,0,0,NULL,NULL),(7301,'NOU',8997,7111,0,0,NULL,NULL),(7302,'NOU',8998,7112,0,0,NULL,NULL),(7303,'NOU',8999,7113,0,0,NULL,NULL),(7304,'NOU',9000,7114,0,0,NULL,NULL),(7305,'NOU',9001,7115,0,0,NULL,NULL),(7306,'NOU',9002,7116,0,0,NULL,NULL),(7307,'NOU',9003,7117,0,0,NULL,NULL),(7308,'NOU',9010,7118,0,0,NULL,NULL),(7309,'NOU',9013,7119,0,0,NULL,NULL),(7310,'NOU',4391,7120,0,0,NULL,NULL),(7311,'NOU',9014,7121,0,0,NULL,NULL),(7312,'NOU',9015,7122,0,0,NULL,NULL),(7313,'NOU',9016,7123,0,0,NULL,NULL),(7314,'NOU',9019,7124,0,0,NULL,NULL),(7315,'NOU',9020,7125,0,0,NULL,NULL),(7316,'NOU',9021,7126,0,0,NULL,NULL),(7317,'NOU',9022,7127,0,0,NULL,NULL),(7318,'NOU',9023,7128,0,0,NULL,NULL),(7319,'NOU',9024,7129,0,0,NULL,NULL),(7320,'NOU',9025,7130,0,0,NULL,NULL),(7321,'NOU',9026,7131,0,0,NULL,NULL),(7322,'NOU',9027,7132,0,0,NULL,NULL),(7323,'NOU',9028,7133,0,0,NULL,NULL),(7324,'NOU',9029,7134,0,0,NULL,NULL),(7325,'NOU',9030,7135,0,0,NULL,NULL),(7326,'NOU',9031,7136,0,0,NULL,NULL),(7327,'NOU',9032,7137,0,0,NULL,NULL),(7328,'NOU',9033,7138,0,0,NULL,NULL),(7329,'NOU',9034,7139,0,0,NULL,NULL),(7330,'NOU',9035,7140,0,0,NULL,NULL),(7331,'NOU',9036,7141,0,0,NULL,NULL),(7332,'NOU',9040,7142,0,0,NULL,NULL),(7333,'NOU',9041,7143,0,0,NULL,NULL),(7334,'NOU',9042,7144,0,0,NULL,NULL),(7335,'NOU',9043,7145,0,0,NULL,NULL),(7336,'NOU',9047,7146,0,0,NULL,NULL),(7337,'NOU',9045,7147,0,0,NULL,NULL),(7338,'NOU',9048,7148,0,0,NULL,NULL),(7339,'NOU',9052,7149,0,0,NULL,NULL),(7340,'NOU',9053,7150,0,0,NULL,NULL),(7341,'NOU',9055,7151,0,0,NULL,NULL),(7342,'NOU',9056,7152,0,0,NULL,NULL),(7343,'NOU',9057,7153,0,0,NULL,NULL),(7344,'NOU',9058,7154,0,0,NULL,NULL),(7345,'NOU',9059,7155,0,0,NULL,NULL),(7346,'NOU',9060,7156,0,0,NULL,NULL),(7347,'NOU',9064,7157,0,0,NULL,NULL),(7348,'NOU',9065,7158,0,0,NULL,NULL),(7349,'NOU',9067,7159,0,0,NULL,NULL),(7350,'NOU',9068,7160,0,0,NULL,NULL),(7351,'NOU',9069,7161,0,0,NULL,NULL),(7352,'NOU',9070,7162,0,0,NULL,NULL),(7353,'NOU',9071,7163,0,0,NULL,NULL),(7354,'NOU',9072,7164,0,0,NULL,NULL),(7355,'NOU',9073,7165,0,0,NULL,NULL),(7356,'NOU',9076,7166,0,0,NULL,NULL),(7357,'NOU',9077,7167,0,0,NULL,NULL),(7358,'NOU',9078,7168,0,0,NULL,NULL),(7359,'NOU',5809,7169,0,0,NULL,NULL),(7360,'NOU',9079,7170,0,0,NULL,NULL),(7361,'NOU',9081,7171,0,0,NULL,NULL),(7362,'NOU',9082,7172,0,0,NULL,NULL),(7363,'NOU',9083,7173,0,0,NULL,NULL),(7364,'NOU',9084,7174,0,0,NULL,NULL),(7365,'NOU',9085,7175,0,0,NULL,NULL),(7366,'NOU',9087,7176,0,0,NULL,NULL),(7367,'NOU',9088,7177,0,0,NULL,NULL),(7368,'NOU',9090,7178,0,0,NULL,NULL),(7369,'NOU',9091,7179,0,0,NULL,NULL),(7370,'NOU',9095,7180,0,0,NULL,NULL),(7371,'NOU',9096,7181,0,0,NULL,NULL),(7372,'NOU',9098,7182,0,0,NULL,NULL),(7373,'NOU',9099,7183,0,0,NULL,NULL),(7374,'NOU',9100,7184,0,0,NULL,NULL),(7375,'NOU',9101,7185,0,0,NULL,NULL),(7376,'NOU',9102,7186,0,0,NULL,NULL),(7377,'NOU',9103,7187,0,0,NULL,NULL),(7378,'NOU',9104,7188,0,0,NULL,NULL),(7379,'NOU',9105,7189,0,0,NULL,NULL),(7380,'NOU',9106,7190,0,0,NULL,NULL),(7381,'NOU',9107,7191,0,0,NULL,NULL),(7382,'NOU',9125,7192,0,0,NULL,NULL),(7383,'NOU',9126,7193,0,0,NULL,NULL),(7384,'NOU',9127,7194,0,0,NULL,NULL),(7385,'NOU',9128,7195,0,0,NULL,NULL),(7386,'NOU',9129,7196,0,0,NULL,NULL),(7387,'NOU',9130,7197,0,0,NULL,NULL),(7388,'NOU',9134,7198,0,0,NULL,NULL),(7389,'NOU',8499,7199,0,0,NULL,NULL),(7390,'NOU',9135,7200,0,0,NULL,NULL),(7391,'NOU',9136,7201,0,0,NULL,NULL),(7392,'NOU',9139,7202,0,0,NULL,NULL),(7393,'NOU',9140,7203,0,0,NULL,NULL),(7394,'NOU',9141,7204,0,0,NULL,NULL),(7395,'NOU',9093,7205,0,0,NULL,NULL),(7396,'NOU',9142,7206,0,0,NULL,NULL),(7397,'NOU',9143,7207,0,0,NULL,NULL),(7398,'NOU',9109,7208,0,0,NULL,NULL),(7399,'NOU',9144,7209,0,0,NULL,NULL),(7400,'NOU',9114,7210,0,0,NULL,NULL),(7401,'NOU',9145,7211,0,0,NULL,NULL),(7402,'NOU',9146,7212,0,0,NULL,NULL),(7403,'NOU',9147,7213,0,0,NULL,NULL),(7404,'NOU',9148,7214,0,0,NULL,NULL),(7405,'NOU',9149,7215,0,0,NULL,NULL),(7406,'NOU',9150,7216,0,0,NULL,NULL),(7407,'NOU',9151,7217,0,0,NULL,NULL),(7408,'NOU',9152,7218,0,0,NULL,NULL),(7409,'NOU',9153,7219,0,0,NULL,NULL),(7410,'NOU',9154,7220,0,0,NULL,NULL),(7411,'NOU',9156,7221,0,0,NULL,NULL),(7412,'NOU',9157,7222,0,0,NULL,NULL),(7413,'NOU',9158,7223,0,0,NULL,NULL),(7414,'NOU',9159,7224,0,0,NULL,NULL),(7415,'NOU',9171,7225,0,0,NULL,NULL),(7416,'NOU',9185,7226,0,0,NULL,NULL),(7417,'NOU',9186,7227,0,0,NULL,NULL),(7418,'NOU',9187,7228,0,0,NULL,NULL),(7419,'NOU',9188,7229,0,0,NULL,NULL),(7420,'NOU',9189,7230,0,0,NULL,NULL),(7421,'NOU',9190,7231,0,0,NULL,NULL),(7422,'NOU',9195,7232,0,0,NULL,NULL),(7423,'NOU',9196,7233,0,0,NULL,NULL),(7424,'NOU',9199,7234,0,0,NULL,NULL),(7425,'NOU',9200,7235,0,0,NULL,NULL),(7426,'NOU',9202,7236,0,0,NULL,NULL),(7427,'NOU',9203,7237,0,0,NULL,NULL),(7428,'NOU',9204,7238,0,0,NULL,NULL),(7429,'NOU',9207,7239,0,0,NULL,NULL),(7430,'NOU',9208,7240,0,0,NULL,NULL),(7431,'NOU',9209,7241,0,0,NULL,NULL),(7432,'NOU',9211,7242,0,0,NULL,NULL),(7433,'NOU',9215,7243,0,0,NULL,NULL),(7434,'NOU',9216,7244,0,0,NULL,NULL),(7435,'NOU',9217,7245,0,0,NULL,NULL),(7436,'NOU',9218,7246,0,0,NULL,NULL),(7437,'NOU',9219,7247,0,0,NULL,NULL),(7438,'NOU',9220,7248,0,0,NULL,NULL),(7439,'NOU',9222,7249,0,0,NULL,NULL),(7440,'NOU',9223,7250,0,0,NULL,NULL),(7441,'NOU',9226,7251,0,0,NULL,NULL),(7442,'NOU',9227,7252,0,0,NULL,NULL),(7443,'NOU',9228,7253,0,0,NULL,NULL),(7444,'ADP',9232,7254,0,0,NULL,NULL),(7445,'NOU',9233,7255,0,0,NULL,NULL),(7446,'NOU',9235,7256,0,0,NULL,NULL),(7447,'NOU',9236,7257,0,0,NULL,NULL),(7448,'NOU',9237,7258,0,0,NULL,NULL),(7449,'NOU',9238,7259,0,0,NULL,NULL),(7450,'NOU',9241,7260,0,0,NULL,NULL),(7451,'NOU',9242,7261,0,0,NULL,NULL),(7452,'NOU',9246,7262,0,0,NULL,NULL),(7453,'NOU',9247,7263,0,0,NULL,NULL),(7454,'NOU',9249,7264,0,0,NULL,NULL),(7455,'NOU',9250,7265,0,0,NULL,NULL),(7456,'NOU',9254,7266,0,0,NULL,NULL),(7457,'NOU',9255,7267,0,0,NULL,NULL),(7458,'NOU',9256,7268,0,0,NULL,NULL),(7459,'NOU',9260,7269,0,0,NULL,NULL),(7460,'NOU',4781,7270,0,0,NULL,NULL),(7461,'NOU',9261,7271,0,0,NULL,NULL),(7462,'NOU',9262,7272,0,0,NULL,NULL),(7463,'NOU',9265,7273,0,0,NULL,NULL),(7464,'NOU',9266,7274,0,0,NULL,NULL),(7465,'NOU',9267,7275,0,0,NULL,NULL),(7466,'NOU',9268,7276,0,0,NULL,NULL),(7467,'NOU',9269,7277,0,0,NULL,NULL),(7468,'NOU',9270,7278,0,0,NULL,NULL),(7469,'NOU',9274,7279,0,0,NULL,NULL),(7470,'NOU',9275,7280,0,0,NULL,NULL),(7471,'NOU',9276,7281,0,0,NULL,NULL),(7472,'NOU',9277,7282,0,0,NULL,NULL),(7473,'NOU',9278,7283,0,0,NULL,NULL),(7474,'NOU',9290,7284,0,0,NULL,NULL),(7475,'NOU',9291,7285,0,0,NULL,NULL),(7476,'NOU',9296,7286,0,0,NULL,NULL),(7477,'NOU',9297,7287,0,0,NULL,NULL),(7478,'NOU',9299,7288,0,0,NULL,NULL),(7479,'NOU',9300,7289,0,0,NULL,NULL),(7480,'NOU',9301,7290,0,0,NULL,NULL),(7481,'NOU',9302,7291,0,0,NULL,NULL),(7482,'NOU',9303,7292,0,0,NULL,NULL),(7483,'NOU',9304,7293,0,0,NULL,NULL),(7484,'NOU',9305,7294,0,0,NULL,NULL),(7485,'NOU',9306,7295,0,0,NULL,NULL),(7486,'NOU',9307,7296,0,0,NULL,NULL),(7487,'NOU',9309,7297,0,0,NULL,NULL),(7488,'NOU',9310,7298,0,0,NULL,NULL),(7489,'NOU',9311,7299,0,0,NULL,NULL),(7490,'NOU',9312,7300,0,0,NULL,NULL),(7491,'NOU',9313,7301,0,0,NULL,NULL),(7492,'NOU',9314,7302,0,0,NULL,NULL),(7493,'NOU',9317,7303,0,0,NULL,NULL),(7494,'NOU',9318,7304,0,0,NULL,NULL),(7495,'NOU',9319,7305,0,0,NULL,NULL),(7496,'NOU',9324,7306,0,0,NULL,NULL),(7497,'NOU',9325,7307,0,0,NULL,NULL),(7498,'NOU',9326,7308,0,0,NULL,NULL),(7499,'NOU',9327,7309,0,0,NULL,NULL),(7500,'NOU',9328,7310,0,0,NULL,NULL),(7501,'NOU',9331,7311,0,0,NULL,NULL),(7502,'NOU',9332,7312,0,0,NULL,NULL),(7503,'NOU',9334,7313,0,0,NULL,NULL),(7504,'NOU',9335,7314,0,0,NULL,NULL),(7505,'NOU',9336,7315,0,0,NULL,NULL),(7506,'NOU',9338,7316,0,0,NULL,NULL),(7507,'NOU',8533,7317,0,0,NULL,NULL),(7508,'NOU',9339,7318,0,0,NULL,NULL),(7509,'NOU',9340,7319,0,0,NULL,NULL),(7510,'NOU',9341,7320,0,0,NULL,NULL),(7511,'NOU',9343,7321,0,0,NULL,NULL),(7512,'NOU',9344,7322,0,0,NULL,NULL),(7513,'NOU',9346,7323,0,0,NULL,NULL),(7514,'NOU',9350,7324,0,0,NULL,NULL),(7515,'NOU',8726,7325,0,0,NULL,NULL),(7516,'NOU',9351,7326,0,0,NULL,NULL),(7517,'NOU',9352,7327,0,0,NULL,NULL),(7518,'NOU',9355,7328,0,0,NULL,NULL),(7519,'NOU',9356,7329,0,0,NULL,NULL),(7520,'NOU',9357,7330,0,0,NULL,NULL),(7521,'NOU',9358,7331,0,0,NULL,NULL),(7522,'NOU',9359,7332,0,0,NULL,NULL),(7523,'NOU',9360,7333,0,0,NULL,NULL),(7524,'NOU',9361,7334,0,0,NULL,NULL),(7525,'NOU',9362,7335,0,0,NULL,NULL),(7526,'NOU',9363,7336,0,0,NULL,NULL),(7527,'NOU',9364,7337,0,0,NULL,NULL),(7528,'NOU',9365,7338,0,0,NULL,NULL),(7529,'NOU',9366,7339,0,0,NULL,NULL),(7530,'NOU',9367,7340,0,0,NULL,NULL),(7531,'NOU',9368,7341,0,0,NULL,NULL),(7532,'NOU',9371,7342,0,0,NULL,NULL),(7533,'NOU',9375,7343,0,0,NULL,NULL),(7534,'NOU',9378,7344,0,0,NULL,NULL),(7535,'NOU',9379,7345,0,0,NULL,NULL),(7536,'NOU',9380,7346,0,0,NULL,NULL),(7537,'NOU',9381,7347,0,0,NULL,NULL),(7538,'NOU',9382,7348,0,0,NULL,NULL),(7539,'NOU',9383,7349,0,0,NULL,NULL),(7540,'NOU',9385,7350,0,0,NULL,NULL),(7541,'NOU',9386,7351,0,0,NULL,NULL),(7542,'NOU',9389,7352,0,0,NULL,NULL),(7543,'NOU',9390,7353,0,0,NULL,NULL),(7544,'NOU',9393,7354,0,0,NULL,NULL),(7545,'NOU',9394,7355,0,0,NULL,NULL),(7546,'NOU',9395,7356,0,0,NULL,NULL),(7547,'NOU',3991,7357,0,0,NULL,NULL),(7548,'NOU',9396,7358,0,0,NULL,NULL),(7549,'NOU',9397,7359,0,0,NULL,NULL),(7550,'NOU',4739,7360,0,0,NULL,NULL),(7551,'NOU',9398,7361,0,0,NULL,NULL),(7552,'NOU',9399,7362,0,0,NULL,NULL),(7553,'CLITIC',0,7363,175,0,NULL,NULL),(7554,'NOU',9407,7364,0,0,NULL,NULL),(7555,'NOU',9408,7365,0,0,NULL,NULL),(7556,'NOU',9416,7366,0,0,NULL,NULL),(7557,'NOU',9417,7367,0,0,NULL,NULL),(7558,'NOU',9418,7368,0,0,NULL,NULL),(7559,'NOU',4758,2344,0,0,NULL,NULL),(7560,'NOU',9419,7369,0,0,NULL,NULL),(7561,'ADP',9422,202,0,0,NULL,NULL),(7562,'NOU',9423,7370,0,0,NULL,NULL),(7563,'NOU',9424,7371,0,0,NULL,NULL),(7564,'NOU',9425,7372,0,0,NULL,NULL),(7565,'NOU',4409,7373,0,0,NULL,NULL),(7566,'NOU',9426,7374,0,0,NULL,NULL),(7567,'NOU',9441,7375,0,0,NULL,NULL),(7568,'NOU',9442,7376,0,0,NULL,NULL),(7569,'NOU',9445,7377,0,0,NULL,NULL),(7570,'NOU',9446,7378,0,0,NULL,NULL),(7571,'NOU',9452,7379,0,0,NULL,NULL),(7572,'NOU',9453,7380,0,0,NULL,NULL),(7573,'NOU',9455,7381,0,0,NULL,NULL),(7574,'NOU',9456,7382,0,0,NULL,NULL),(7575,'NOU',9457,7383,0,0,NULL,NULL),(7576,'NOU',9459,7384,0,0,NULL,NULL),(7577,'NOU',9460,7385,0,0,NULL,NULL),(7578,'NOU',9461,7386,0,0,NULL,NULL),(7579,'NOU',9462,7387,0,0,NULL,NULL),(7580,'NOU',9467,7388,0,0,NULL,NULL),(7581,'NOU',9468,7389,0,0,NULL,NULL),(7582,'NOU',9469,7390,0,0,NULL,NULL),(7583,'NOU',5856,7391,0,0,NULL,NULL),(7584,'NOU',9473,7392,0,0,NULL,NULL),(7585,'NOU',9474,7393,0,0,NULL,NULL),(7586,'NOU',5860,7394,0,0,NULL,NULL),(7587,'NOU',9475,7395,0,0,NULL,NULL),(7588,'NOU',5857,7396,0,0,NULL,NULL),(7589,'NOU',9476,7397,0,0,NULL,NULL),(7590,'NOU',9477,7398,0,0,NULL,NULL),(7591,'NOU',9478,7399,0,0,NULL,NULL),(7592,'NOU',9479,7400,0,0,NULL,NULL),(7593,'NOU',9480,7401,0,0,NULL,NULL),(7594,'NOU',9482,7402,0,0,NULL,NULL),(7595,'NOU',9483,7403,0,0,NULL,NULL),(7596,'NOU',9486,7404,0,0,NULL,NULL),(7597,'NOU',9487,7405,0,0,NULL,NULL),(7598,'NOU',9491,7406,0,0,NULL,NULL),(7599,'NOU',9492,7407,0,0,NULL,NULL),(7600,'NOU',9502,7408,0,0,NULL,NULL),(7601,'NOU',9503,7409,0,0,NULL,NULL),(7602,'NOU',9495,7410,0,0,NULL,NULL),(7603,'NOU',9504,7411,0,0,NULL,NULL),(7604,'NOU',9505,7412,0,0,NULL,NULL),(7605,'NOU',9506,7413,0,0,NULL,NULL),(7606,'NOU',9507,7414,0,0,NULL,NULL),(7607,'NOU',9508,7415,0,0,NULL,NULL),(7608,'NOU',9511,7416,0,0,NULL,NULL),(7609,'NOU',9512,7417,0,0,NULL,NULL),(7610,'NOU',9515,7418,0,0,NULL,NULL),(7611,'NOU',9516,7419,0,0,NULL,NULL),(7612,'NOU',9517,7420,0,0,NULL,NULL),(7613,'NOU',9518,7421,0,0,NULL,NULL),(7614,'NOU',9524,7422,0,0,NULL,NULL),(7615,'NOU',9525,7423,0,0,NULL,NULL),(7616,'NOU',9527,7424,0,0,NULL,NULL),(7617,'NOU',9528,7425,0,0,NULL,NULL),(7618,'NOU',9529,7426,0,0,NULL,NULL),(7619,'NOU',9530,7427,0,0,NULL,NULL),(7620,'NOU',9531,7428,0,0,NULL,NULL),(7621,'NOU',9532,7429,0,0,NULL,NULL),(7622,'NOU',9533,7430,0,0,NULL,NULL),(7623,'NOU',9535,7431,0,0,NULL,NULL),(7624,'NOU',9537,7432,0,0,NULL,NULL),(7625,'NOU',9538,7433,0,0,NULL,NULL),(7626,'NOU',9540,7434,0,0,NULL,NULL),(7627,'NOU',9541,7435,0,0,NULL,NULL),(7628,'NOU',9542,7436,0,0,NULL,NULL),(7629,'NOU',9543,7437,0,0,NULL,NULL),(7630,'NOU',9544,7438,0,0,NULL,NULL),(7631,'NOU',9545,7439,0,0,NULL,NULL),(7632,'NOU',9546,7440,0,0,NULL,NULL),(7633,'NOU',9547,7441,0,0,NULL,NULL),(7634,'NOU',9548,7442,0,0,NULL,NULL),(7635,'NOU',9549,7443,0,0,NULL,NULL),(7636,'NOU',9551,7444,0,0,NULL,NULL),(7637,'NOU',9556,7445,0,0,NULL,NULL),(7638,'NOU',9557,7446,0,0,NULL,NULL),(7639,'NOU',9558,7447,0,0,NULL,NULL),(7640,'NOU',9559,7448,0,0,NULL,NULL),(7641,'NOU',9560,7449,0,0,NULL,NULL),(7642,'NOU',9563,7450,0,0,NULL,NULL),(7643,'NOU',9570,7451,0,0,NULL,NULL),(7644,'NOU',9571,7452,0,0,NULL,NULL),(7645,'NOU',9572,7453,0,0,NULL,NULL),(7646,'NOU',9573,7454,0,0,NULL,NULL),(7647,'NOU',9574,7455,0,0,NULL,NULL),(7648,'NOU',9575,7456,0,0,NULL,NULL),(7649,'NOU',9576,7457,0,0,NULL,NULL),(7650,'NOU',9577,7458,0,0,NULL,NULL),(7651,'NOU',9578,7459,0,0,NULL,NULL),(7652,'NOU',9581,7460,0,0,NULL,NULL),(7653,'NOU',9582,7461,0,0,NULL,NULL),(7654,'NOU',9583,7462,0,0,NULL,NULL),(7655,'NOU',9584,7463,0,0,NULL,NULL),(7656,'NOU',9589,7464,0,0,NULL,NULL),(7657,'NOU',9590,7465,0,0,NULL,NULL),(7658,'NOU',9591,7466,0,0,NULL,NULL),(7659,'NOU',9592,7467,0,0,NULL,NULL),(7660,'NOU',9593,7468,0,0,NULL,NULL),(7661,'NOU',9594,7469,0,0,NULL,NULL),(7662,'NOU',9595,7470,0,0,NULL,NULL),(7663,'NOU',9598,7471,0,0,NULL,NULL),(7664,'NOU',9599,7472,0,0,NULL,NULL),(7665,'NOU',9600,7473,0,0,NULL,NULL),(7666,'NOU',9604,7474,0,0,NULL,NULL),(7667,'NOU',9605,7475,0,0,NULL,NULL),(7668,'NOU',9607,7476,0,0,NULL,NULL),(7669,'NOU',9608,7477,0,0,NULL,NULL),(7670,'NOU',9616,7478,0,0,NULL,NULL),(7671,'NOU',9617,7479,0,0,NULL,NULL),(7672,'NOU',9618,7480,0,0,NULL,NULL),(7673,'NOU',9619,7481,0,0,NULL,NULL),(7674,'NOU',9620,7482,0,0,NULL,NULL),(7675,'NOU',9621,7483,0,0,NULL,NULL),(7676,'NOU',9623,7484,0,0,NULL,NULL),(7677,'NOU',9624,7485,0,0,NULL,NULL),(7678,'NOU',9626,7486,0,0,NULL,NULL),(7679,'NOU',9627,7487,0,0,NULL,NULL),(7680,'NOU',9628,7488,0,0,NULL,NULL),(7681,'NOU',9629,7489,0,0,NULL,NULL),(7682,'NOU',9630,7490,0,0,NULL,NULL),(7683,'NOU',9631,7491,0,0,NULL,NULL),(7684,'NOU',9632,7492,0,0,NULL,NULL),(7685,'NOU',9635,7493,0,0,NULL,NULL),(7686,'NOU',9636,7494,0,0,NULL,NULL),(7687,'NOU',9637,7495,0,0,NULL,NULL),(7688,'NOU',9639,7496,0,0,NULL,NULL),(7689,'NOU',9640,7497,0,0,NULL,NULL),(7690,'NOU',9642,7498,0,0,NULL,NULL),(7691,'NOU',9643,7499,0,0,NULL,NULL),(7692,'NOU',9652,7500,0,0,NULL,NULL),(7693,'NOU',9653,7501,0,0,NULL,NULL),(7694,'NOU',9655,7502,0,0,NULL,NULL),(7695,'NOU',9656,7503,0,0,NULL,NULL),(7696,'NOU',9657,7504,0,0,NULL,NULL),(7697,'NOU',9658,7505,0,0,NULL,NULL),(7698,'NOU',9659,7506,0,0,NULL,NULL),(7699,'NOU',9660,7507,0,0,NULL,NULL),(7700,'NOU',9665,7508,0,0,NULL,NULL),(7701,'NOU',9666,7509,0,0,NULL,NULL),(7702,'NOU',9667,7510,0,0,NULL,NULL),(7703,'NOU',9669,7511,0,0,NULL,NULL),(7704,'NOU',9670,7512,0,0,NULL,NULL),(7705,'NOU',9671,7513,0,0,NULL,NULL),(7706,'NOU',9672,7514,0,0,NULL,NULL),(7707,'NOU',9675,7515,0,0,NULL,NULL),(7708,'NOU',9674,7516,0,0,NULL,NULL),(7709,'NOU',9676,7517,0,0,NULL,NULL),(7710,'NOU',9677,7518,0,0,NULL,NULL),(7711,'NOU',9679,7519,0,0,NULL,NULL),(7712,'NOU',9680,7520,0,0,NULL,NULL),(7713,'NOU',9681,7521,0,0,NULL,NULL),(7714,'NOU',9682,7522,0,0,NULL,NULL),(7715,'NOU',9683,7523,0,0,NULL,NULL),(7716,'NOU',9686,7524,0,0,NULL,NULL),(7717,'NOU',4732,7525,0,0,NULL,NULL),(7718,'NOU',9687,7526,0,0,NULL,NULL),(7719,'NOU',9688,7527,0,0,NULL,NULL),(7720,'NOU',9689,7528,0,0,NULL,NULL),(7721,'NOU',9690,7529,0,0,NULL,NULL),(7722,'NOU',9691,7530,0,0,NULL,NULL),(7723,'NOU',9693,7531,0,0,NULL,NULL),(7724,'NOU',4311,7532,0,0,NULL,NULL),(7725,'NOU',9696,7533,0,0,NULL,NULL),(7726,'NOU',9697,7534,0,0,NULL,NULL),(7727,'NOU',9700,7535,0,0,NULL,NULL),(7728,'NOU',9701,7536,0,0,NULL,NULL),(7729,'NOU',9702,7537,0,0,NULL,NULL),(7730,'NOU',9703,7538,0,0,NULL,NULL),(7731,'NOU',9705,7539,0,0,NULL,NULL),(7732,'NOU',9706,7540,0,0,NULL,NULL),(7733,'NOU',9708,7541,0,0,NULL,NULL),(7734,'NOU',9709,7542,0,0,NULL,NULL),(7735,'NOU',9710,7543,0,0,NULL,NULL),(7736,'NOU',9699,7544,0,0,NULL,NULL),(7737,'NOU',9711,7545,0,0,NULL,NULL),(7738,'NOU',9712,7546,0,0,NULL,NULL),(7739,'NOU',9713,7547,0,0,NULL,NULL),(7740,'NOU',9698,7548,0,0,NULL,NULL),(7741,'NOU',9715,7549,0,0,NULL,NULL),(7742,'NOU',9716,7550,0,0,NULL,NULL),(7743,'NOU',9720,7551,0,0,NULL,NULL),(7744,'NOU',9721,7552,0,0,NULL,NULL),(7745,'NOU',9722,7553,0,0,NULL,NULL),(7746,'NOU',9725,7554,0,0,NULL,NULL),(7747,'NOU',9726,7555,0,0,NULL,NULL),(7748,'NOU',9727,7556,0,0,NULL,NULL),(7749,'NOU',4513,7557,0,0,NULL,NULL),(7750,'NOU',9734,7558,0,0,NULL,NULL),(7751,'NOU',9736,7559,0,0,NULL,NULL),(7752,'NOU',9737,7560,0,0,NULL,NULL),(7753,'NOU',9731,7561,0,0,NULL,NULL),(7754,'NOU',9743,7562,0,0,NULL,NULL),(7755,'NOU',9744,7563,0,0,NULL,NULL),(7756,'NOU',9745,7564,0,0,NULL,NULL),(7757,'NOU',9748,7565,0,0,NULL,NULL),(7758,'NOU',9749,7566,0,0,NULL,NULL),(7759,'NOU',9750,7567,0,0,NULL,NULL),(7760,'NOU',9751,7568,0,0,NULL,NULL),(7761,'NOU',9752,7569,0,0,NULL,NULL),(7762,'NOU',9754,7570,0,0,NULL,NULL),(7763,'NOU',9755,7571,0,0,NULL,NULL),(7764,'NOU',9756,7572,0,0,NULL,NULL),(7765,'NOU',9766,7573,0,0,NULL,NULL),(7766,'NOU',9767,7574,0,0,NULL,NULL),(7767,'NOU',9769,7575,0,0,NULL,NULL),(7768,'NOU',9771,7576,0,0,NULL,NULL),(7769,'NOU',9787,7577,0,0,NULL,NULL),(7770,'NOU',9788,7578,0,0,NULL,NULL),(7771,'NOU',9790,7579,0,0,NULL,NULL),(7772,'NOU',9791,7580,0,0,NULL,NULL),(7773,'NOU',9792,7581,0,0,NULL,NULL),(7774,'NOU',9793,7582,0,0,NULL,NULL),(7775,'NOU',9794,7583,0,0,NULL,NULL),(7776,'NOU',9795,7584,0,0,NULL,NULL),(7777,'NOU',9796,7585,0,0,NULL,NULL),(7778,'NOU',9797,7586,0,0,NULL,NULL),(7779,'NOU',9798,7587,0,0,NULL,NULL),(7780,'NOU',9799,7588,0,0,NULL,NULL),(7781,'NOU',9800,7589,0,0,NULL,NULL),(7782,'NOU',9801,7590,0,0,NULL,NULL),(7783,'NOU',9802,7591,0,0,NULL,NULL),(7784,'NOU',9803,7592,0,0,NULL,NULL),(7785,'NOU',9804,7593,0,0,NULL,NULL),(7786,'NOU',9807,7594,0,0,NULL,NULL),(7787,'NOU',9808,7595,0,0,NULL,NULL),(7788,'NOU',9809,7596,0,0,NULL,NULL),(7789,'NOU',9813,7597,0,0,NULL,NULL),(7790,'NOU',9814,7598,0,0,NULL,NULL),(7791,'NOU',3908,7599,0,0,NULL,NULL),(7792,'NOU',9819,7600,0,0,NULL,NULL),(7793,'NOU',9812,7601,0,0,NULL,NULL),(7794,'NOU',9820,7602,0,0,NULL,NULL),(7795,'NOU',9821,7603,0,0,NULL,NULL),(7796,'NOU',9822,7604,0,0,NULL,NULL),(7797,'NOU',9823,7605,0,0,NULL,NULL),(7798,'NOU',9827,7606,0,0,NULL,NULL),(7799,'NOU',9828,7607,0,0,NULL,NULL),(7800,'NOU',9829,7608,0,0,NULL,NULL),(7801,'NOU',9830,7609,0,0,NULL,NULL),(7802,'NOU',9840,7610,0,0,NULL,NULL),(7803,'NOU',9841,7611,0,0,NULL,NULL),(7804,'NOU',9843,7612,0,0,NULL,NULL),(7805,'NOU',9844,7613,0,0,NULL,NULL),(7806,'NOU',9849,7614,0,0,NULL,NULL),(7807,'NOU',9850,7615,0,0,NULL,NULL),(7808,'NOU',9851,7616,0,0,NULL,NULL),(7809,'NOU',9852,7617,0,0,NULL,NULL),(7810,'NOU',9853,7618,0,0,NULL,NULL),(7811,'NOU',9855,7619,0,0,NULL,NULL),(7812,'NOU',9856,7620,0,0,NULL,NULL),(7813,'NOU',9857,7621,0,0,NULL,NULL),(7814,'NOU',9860,7622,0,0,NULL,NULL),(7815,'NOU',9862,7623,0,0,NULL,NULL),(7816,'NOU',9863,7624,0,0,NULL,NULL),(7817,'NOU',9864,7625,0,0,NULL,NULL),(7818,'NOU',9865,7626,0,0,NULL,NULL),(7819,'NOU',9867,7627,0,0,NULL,NULL),(7820,'NOU',9868,7628,0,0,NULL,NULL),(7821,'NOU',9874,7629,0,0,NULL,NULL),(7822,'NOU',9875,7630,0,0,NULL,NULL),(7823,'NOU',9877,7631,0,0,NULL,NULL),(7824,'NOU',9881,7632,0,0,NULL,NULL),(7825,'NOU',9882,7633,0,0,NULL,NULL),(7826,'NOU',9883,7634,0,0,NULL,NULL),(7827,'NOU',9886,7635,0,0,NULL,NULL),(7828,'NOU',9887,7636,0,0,NULL,NULL),(7829,'NOU',9893,7637,0,0,NULL,NULL),(7830,'NOU',9894,7638,0,0,NULL,NULL),(7831,'NOU',9907,7639,0,0,NULL,NULL),(7832,'NOU',9908,7640,0,0,NULL,NULL),(7833,'NOU',9912,7641,0,0,NULL,NULL),(7834,'NOU',9913,7642,0,0,NULL,NULL),(7835,'NOU',9914,7643,0,0,NULL,NULL),(7836,'NOU',9915,7644,0,0,NULL,NULL),(7837,'NOU',9916,7645,0,0,NULL,NULL),(7838,'NOU',9917,7646,0,0,NULL,NULL),(7839,'NOU',9919,7647,0,0,NULL,NULL),(7840,'NOU',9920,7648,0,0,NULL,NULL),(7841,'NOU',9924,7649,0,0,NULL,NULL),(7842,'NOU',9925,7650,0,0,NULL,NULL),(7843,'NOU',9930,7651,0,0,NULL,NULL),(7844,'NOU',9931,7652,0,0,NULL,NULL),(7845,'NOU',9932,7653,0,0,NULL,NULL),(7846,'NOU',9933,7654,0,0,NULL,NULL),(7847,'NOU',9934,7655,0,0,NULL,NULL),(7848,'NOU',9935,7656,0,0,NULL,NULL),(7849,'NOU',9937,7657,0,0,NULL,NULL),(7850,'NOU',9938,7658,0,0,NULL,NULL),(7851,'NOU',9941,7659,0,0,NULL,NULL),(7852,'NOU',9942,7660,0,0,NULL,NULL),(7853,'NOU',9943,7661,0,0,NULL,NULL),(7854,'NOU',9944,7662,0,0,NULL,NULL),(7855,'NOU',9945,7663,0,0,NULL,NULL),(7856,'NOU',9946,7664,0,0,NULL,NULL),(7857,'NOU',9947,7665,0,0,NULL,NULL),(7858,'NOU',9948,7666,0,0,NULL,NULL),(7859,'NOU',9949,7667,0,0,NULL,NULL),(7860,'NOU',9950,7668,0,0,NULL,NULL),(7861,'NOU',9951,7669,0,0,NULL,NULL),(7862,'NOU',9954,7670,0,0,NULL,NULL),(7863,'NOU',9955,7671,0,0,NULL,NULL),(7864,'NOU',9958,7672,0,0,NULL,NULL),(7865,'NOU',9959,7673,0,0,NULL,NULL),(7866,'NOU',9960,7674,0,0,NULL,NULL),(7867,'NOU',9961,7675,0,0,NULL,NULL),(7868,'NOU',9962,7676,0,0,NULL,NULL),(7869,'NOU',9963,7677,0,0,NULL,NULL),(7870,'NOU',9966,7678,0,0,NULL,NULL),(7871,'NOU',9967,7679,0,0,NULL,NULL),(7872,'NOU',9965,7680,0,0,NULL,NULL),(7873,'NOU',9969,7681,0,0,NULL,NULL),(7874,'NOU',6541,7682,0,0,NULL,NULL),(7875,'NOU',9970,7683,0,0,NULL,NULL),(7876,'NOU',9971,7684,0,0,NULL,NULL),(7877,'NOU',9005,7685,0,0,NULL,NULL),(7878,'NOU',9972,7686,0,0,NULL,NULL),(7879,'NOU',9977,7687,0,0,NULL,NULL),(7880,'NOU',9978,7688,0,0,NULL,NULL),(7881,'NOU',9980,7689,0,0,NULL,NULL),(7882,'NOU',9981,7690,0,0,NULL,NULL),(7883,'NOU',9982,7691,0,0,NULL,NULL),(7884,'NOU',9988,7692,0,0,NULL,NULL),(7885,'NOU',9989,7693,0,0,NULL,NULL),(7886,'NOU',9990,7694,0,0,NULL,NULL),(7887,'NOU',9991,7695,0,0,NULL,NULL),(7888,'NOU',9993,7696,0,0,NULL,NULL),(7889,'NOU',9994,7697,0,0,NULL,NULL),(7890,'NOU',9997,7698,0,0,NULL,NULL),(7891,'NOU',9998,7699,0,0,NULL,NULL),(7892,'NOU',8731,7700,0,0,NULL,NULL),(7893,'NOU',10000,7701,0,0,NULL,NULL),(7894,'NOU',9888,7702,0,0,NULL,NULL),(7895,'NOU',4774,7703,0,0,NULL,NULL),(7896,'NOU',10003,7704,0,0,NULL,NULL),(7897,'NOU',10004,7705,0,0,NULL,NULL),(7898,'NOU',10006,7706,0,0,NULL,NULL),(7899,'NOU',10007,7707,0,0,NULL,NULL),(7900,'NOU',10008,7708,0,0,NULL,NULL),(7901,'NOU',10009,7709,0,0,NULL,NULL),(7902,'NOU',10010,7710,0,0,NULL,NULL),(7903,'NOU',10011,7711,0,0,NULL,NULL),(7904,'NOU',10012,7712,0,0,NULL,NULL),(7905,'NOU',10013,7713,0,0,NULL,NULL),(7906,'NOU',10014,7714,0,0,NULL,NULL),(7907,'NOU',10015,7715,0,0,NULL,NULL),(7908,'NOU',10016,7716,0,0,NULL,NULL),(7909,'NOU',10017,7717,0,0,NULL,NULL),(7910,'NOU',10018,7718,0,0,NULL,NULL),(7911,'NOU',10019,7719,0,0,NULL,NULL),(7912,'NOU',10044,7720,0,0,NULL,NULL),(7913,'NOU',10047,7721,0,0,NULL,NULL),(7914,'NOU',10048,7722,0,0,NULL,NULL),(7915,'NOU',10052,7723,0,0,NULL,NULL),(7916,'NOU',10053,7724,0,0,NULL,NULL),(7917,'NOU',10055,7725,0,0,NULL,NULL),(7918,'NOU',10058,7726,0,0,NULL,NULL),(7919,'NOU',10059,7727,0,0,NULL,NULL),(7920,'NOU',10065,7728,0,0,NULL,NULL),(7921,'NOU',10066,7729,0,0,NULL,NULL),(7922,'NOU',10069,7730,0,0,NULL,NULL),(7923,'NOU',10070,7731,0,0,NULL,NULL),(7924,'NOU',10071,7732,0,0,NULL,NULL),(7925,'NOU',5279,7733,0,0,NULL,NULL),(7926,'NOU',10072,7734,0,0,NULL,NULL),(7927,'NOU',10073,7735,0,0,NULL,NULL),(7928,'NOU',10074,7736,0,0,NULL,NULL),(7929,'NOU',10075,7737,0,0,NULL,NULL),(7930,'NOU',6579,7738,0,0,NULL,NULL),(7931,'NOU',10076,7739,0,0,NULL,NULL),(7932,'NOU',6561,7740,0,0,NULL,NULL),(7933,'NOU',10077,7741,0,0,NULL,NULL),(7934,'NOU',10078,7742,0,0,NULL,NULL),(7935,'NOU',10080,7743,0,0,NULL,NULL),(7936,'NOU',10081,7744,0,0,NULL,NULL),(7937,'NOU',10082,7745,0,0,NULL,NULL),(7938,'NOU',10083,7746,0,0,NULL,NULL),(7939,'NOU',10084,7747,0,0,NULL,NULL),(7940,'NOU',10085,7748,0,0,NULL,NULL),(7941,'NOU',10087,7749,0,0,NULL,NULL),(7942,'NOU',10088,7750,0,0,NULL,NULL),(7943,'NOU',10089,7751,0,0,NULL,NULL),(7944,'NOU',10092,7752,0,0,NULL,NULL),(7945,'NOU',6570,7753,0,0,NULL,NULL),(7946,'NOU',10093,7754,0,0,NULL,NULL),(7947,'NOU',10094,7755,0,0,NULL,NULL),(7948,'NOU',10095,7756,0,0,NULL,NULL),(7949,'NOU',10098,7757,0,0,NULL,NULL),(7950,'NOU',10099,7758,0,0,NULL,NULL),(7951,'NOU',10100,7759,0,0,NULL,NULL),(7952,'NOU',10127,7760,0,0,NULL,NULL),(7953,'NOU',10128,7761,0,0,NULL,NULL),(7954,'NOU',6572,7762,0,0,NULL,NULL),(7955,'NOU',10129,7763,0,0,NULL,NULL),(7956,'NOU',6578,7764,0,0,NULL,NULL),(7957,'NOU',10130,7765,0,0,NULL,NULL),(7958,'NOU',6555,7766,0,0,NULL,NULL),(7959,'NOU',10131,7767,0,0,NULL,NULL),(7960,'NOU',10132,7768,0,0,NULL,NULL),(7961,'NOU',10133,7769,0,0,NULL,NULL),(7962,'NOU',10134,7770,0,0,NULL,NULL),(7963,'NOU',10138,7771,0,0,NULL,NULL),(7964,'NOU',10147,7772,0,0,NULL,NULL),(7965,'NOU',10141,7773,0,0,NULL,NULL),(7966,'NOU',10148,7774,0,0,NULL,NULL),(7967,'NOU',10149,7775,0,0,NULL,NULL),(7968,'NOU',10151,7776,0,0,NULL,NULL),(7969,'NOU',10150,7777,0,0,NULL,NULL),(7970,'NOU',10152,7778,0,0,NULL,NULL),(7971,'NOU',10153,7779,0,0,NULL,NULL),(7972,'NOU',10154,7780,0,0,NULL,NULL),(7973,'NOU',10155,7781,0,0,NULL,NULL),(7974,'NOU',10156,7782,0,0,NULL,NULL),(7975,'NOU',10157,7783,0,0,NULL,NULL),(7976,'NOU',10161,7784,0,0,NULL,NULL),(7977,'NOU',10162,7785,0,0,NULL,NULL),(7978,'NOU',10163,7786,0,0,NULL,NULL),(7979,'NOU',10164,7787,0,0,NULL,NULL),(7980,'NOU',10165,7788,0,0,NULL,NULL),(7981,'NOU',10166,7789,0,0,NULL,NULL),(7982,'NOU',10167,7790,0,0,NULL,NULL),(7983,'NOU',10168,7791,0,0,NULL,NULL),(7984,'NOU',10169,7792,0,0,NULL,NULL),(7985,'NOU',10170,7793,0,0,NULL,NULL),(7986,'NOU',10173,7794,0,0,NULL,NULL),(7987,'NOU',10175,7795,0,0,NULL,NULL),(7988,'NOU',10177,7796,0,0,NULL,NULL),(7989,'NOU',10178,7797,0,0,NULL,NULL),(7990,'NOU',10181,7798,0,0,NULL,NULL),(7991,'NOU',10184,7799,0,0,NULL,NULL),(7992,'NOU',7958,7800,0,0,NULL,NULL),(7993,'NOU',10186,7801,0,0,NULL,NULL),(7994,'NOU',10189,7802,0,0,NULL,NULL),(7995,'NOU',10190,7803,0,0,NULL,NULL),(7996,'NOU',10191,7804,0,0,NULL,NULL),(7997,'NOU',10192,7805,0,0,NULL,NULL),(7998,'NOU',10193,7806,0,0,NULL,NULL),(7999,'NOU',10194,7807,0,0,NULL,NULL),(8000,'NOU',10195,7808,0,0,NULL,NULL),(8001,'NOU',10197,7809,0,0,NULL,NULL),(8002,'NOU',10198,7810,0,0,NULL,NULL),(8003,'NOU',10199,7811,0,0,NULL,NULL),(8004,'NOU',10201,7812,0,0,NULL,NULL),(8005,'NOU',10202,3225,0,0,NULL,NULL),(8006,'NOU',10208,7813,0,0,NULL,NULL),(8007,'NOU',10209,7814,0,0,NULL,NULL),(8008,'NOU',10210,7815,0,0,NULL,NULL),(8009,'NOU',10211,7816,0,0,NULL,NULL),(8010,'NOU',10212,7817,0,0,NULL,NULL),(8011,'NOU',10213,7818,0,0,NULL,NULL),(8012,'NOU',10214,7819,0,0,NULL,NULL),(8013,'NOU',10215,7820,0,0,NULL,NULL),(8014,'NOU',10216,7821,0,0,NULL,NULL),(8015,'NOU',10217,7822,0,0,NULL,NULL),(8016,'NOU',10218,7823,0,0,NULL,NULL),(8017,'NOU',10219,7824,0,0,NULL,NULL),(8018,'NOU',10223,7825,0,0,NULL,NULL),(8019,'NOU',10224,7826,0,0,NULL,NULL),(8020,'NOU',9694,7827,0,0,NULL,NULL),(8021,'NOU',10225,7828,0,0,NULL,NULL),(8022,'NOU',10241,7829,0,0,NULL,NULL),(8023,'NOU',10242,7830,0,0,NULL,NULL),(8024,'NOU',10244,7831,0,0,NULL,NULL),(8025,'NOU',10245,7832,0,0,NULL,NULL),(8026,'NOU',10246,7833,0,0,NULL,NULL),(8027,'NOU',10247,7834,0,0,NULL,NULL),(8028,'NOU',10248,7835,0,0,NULL,NULL),(8029,'NOU',10249,7836,0,0,NULL,NULL),(8030,'NOU',10250,7837,0,0,NULL,NULL),(8031,'NOU',10251,7838,0,0,NULL,NULL),(8032,'NOU',10253,7839,0,0,NULL,NULL),(8033,'NOU',10254,7840,0,0,NULL,NULL),(8034,'NOU',10255,7841,0,0,NULL,NULL),(8035,'NOU',10256,7842,0,0,NULL,NULL),(8036,'NOU',10257,7843,0,0,NULL,NULL),(8037,'NOU',10258,7844,0,0,NULL,NULL),(8038,'NOU',10261,7845,0,0,NULL,NULL),(8039,'NOU',10262,7846,0,0,NULL,NULL),(8040,'NOU',10263,7847,0,0,NULL,NULL),(8041,'NOU',10264,7848,0,0,NULL,NULL),(8042,'NOU',10265,7849,0,0,NULL,NULL),(8043,'NOU',10266,7850,0,0,NULL,NULL),(8044,'NOU',10267,7851,0,0,NULL,NULL),(8045,'NOU',10268,7852,0,0,NULL,NULL),(8046,'NOU',10269,7853,0,0,NULL,NULL),(8047,'NOU',10270,7854,0,0,NULL,NULL),(8048,'NOU',10273,7855,0,0,NULL,NULL),(8049,'NOU',10274,7856,0,0,NULL,NULL),(8050,'NOU',10281,7857,0,0,NULL,NULL),(8051,'NOU',10282,7858,0,0,NULL,NULL),(8052,'NOU',10285,7859,0,0,NULL,NULL),(8053,'NOU',10286,7860,0,0,NULL,NULL),(8054,'NOU',10290,7861,0,0,NULL,NULL),(8055,'NOU',4596,7862,0,0,NULL,NULL),(8056,'NOU',10226,7863,0,0,NULL,NULL),(8057,'NOU',10291,7864,0,0,NULL,NULL),(8058,'NOU',10292,7865,0,0,NULL,NULL),(8059,'NOU',10294,7866,0,0,NULL,NULL),(8060,'NOU',10295,7867,0,0,NULL,NULL),(8061,'NOU',10296,7868,0,0,NULL,NULL),(8062,'NOU',10299,7869,0,0,NULL,NULL),(8063,'NOU',10300,7870,0,0,NULL,NULL),(8064,'NOU',10301,7871,0,0,NULL,NULL),(8065,'NOU',10303,7872,0,0,NULL,NULL),(8066,'NOU',10304,7873,0,0,NULL,NULL),(8067,'NOU',10305,7874,0,0,NULL,NULL),(8068,'NOU',10307,7875,0,0,NULL,NULL),(8069,'NOU',10306,7876,0,0,NULL,NULL),(8070,'NOU',10308,7877,0,0,NULL,NULL),(8071,'NOU',4394,7878,0,0,NULL,NULL),(8072,'NOU',10309,7879,0,0,NULL,NULL),(8073,'NOU',10312,7880,0,0,NULL,NULL),(8074,'NOU',10313,7881,0,0,NULL,NULL),(8075,'NOU',10315,7882,0,0,NULL,NULL),(8076,'NOU',10317,7883,0,0,NULL,NULL),(8077,'NOU',10318,7884,0,0,NULL,NULL),(8078,'NOU',4010,7885,0,0,NULL,NULL),(8079,'NOU',10319,7886,0,0,NULL,NULL),(8080,'NOU',10321,7887,0,0,NULL,NULL),(8081,'NOU',10322,7888,0,0,NULL,NULL),(8082,'NOU',10324,7889,0,0,NULL,NULL),(8083,'NOU',10325,7890,0,0,NULL,NULL),(8084,'NOU',10326,7891,0,0,NULL,NULL),(8085,'NOU',10327,7892,0,0,NULL,NULL),(8086,'NOU',10331,7893,0,0,NULL,NULL),(8087,'NOU',10332,7894,0,0,NULL,NULL),(8088,'NOU',10333,7895,0,0,NULL,NULL),(8089,'NOU',10340,7896,0,0,NULL,NULL),(8090,'NOU',10341,7897,0,0,NULL,NULL),(8091,'NOU',10336,7898,0,0,NULL,NULL),(8092,'NOU',10342,7899,0,0,NULL,NULL),(8093,'NOU',10343,7900,0,0,NULL,NULL),(8094,'NOU',10344,7901,0,0,NULL,NULL),(8095,'NOU',4080,7902,0,0,NULL,NULL),(8096,'NOU',10334,7903,0,0,NULL,NULL),(8097,'NOU',10345,7904,0,0,NULL,NULL),(8098,'NOU',10346,7905,0,0,NULL,NULL),(8099,'NOU',10347,7906,0,0,NULL,NULL),(8100,'NOU',10349,7907,0,0,NULL,NULL),(8101,'NOU',10350,7908,0,0,NULL,NULL),(8102,'NOU',10351,7909,0,0,NULL,NULL),(8103,'NOU',10352,7910,0,0,NULL,NULL),(8104,'NOU',10353,7911,0,0,NULL,NULL),(8105,'NOU',10354,7912,0,0,NULL,NULL),(8106,'NOU',10357,7913,0,0,NULL,NULL),(8107,'NOU',10358,7914,0,0,NULL,NULL),(8108,'NOU',10360,7915,0,0,NULL,NULL),(8109,'NOU',10363,7916,0,0,NULL,NULL),(8110,'NOU',10364,7917,0,0,NULL,NULL),(8111,'NOU',10365,7918,0,0,NULL,NULL),(8112,'NOU',10366,7919,0,0,NULL,NULL),(8113,'NOU',10369,7920,0,0,NULL,NULL),(8114,'NOU',10370,7921,0,0,NULL,NULL),(8115,'DET',3879,418,0,0,NULL,NULL),(8116,'NOU',10371,7922,0,0,NULL,NULL),(8117,'NOU',10372,7923,0,0,NULL,NULL),(8118,'NOU',10373,7924,0,0,NULL,NULL),(8119,'NOU',10374,7925,0,0,NULL,NULL),(8120,'NOU',10375,7926,0,0,NULL,NULL),(8121,'NOU',10376,2451,0,0,NULL,NULL),(8122,'NOU',10377,7927,0,0,NULL,NULL),(8123,'NOU',9854,7928,0,0,NULL,NULL),(8124,'NOU',10378,7929,0,0,NULL,NULL),(8125,'NOU',10379,7930,0,0,NULL,NULL),(8126,'NOU',10381,7931,0,0,NULL,NULL),(8127,'NOU',10382,7932,0,0,NULL,NULL),(8128,'NOU',10383,7933,0,0,NULL,NULL),(8129,'NOU',10384,7934,0,0,NULL,NULL),(8130,'NOU',10387,7935,0,0,NULL,NULL),(8131,'NOU',10388,7936,0,0,NULL,NULL),(8132,'NOU',10393,7937,0,0,NULL,NULL),(8133,'NOU',10389,7938,0,0,NULL,NULL),(8134,'NOU',10395,7939,0,0,NULL,NULL),(8135,'NOU',10396,7940,0,0,NULL,NULL),(8136,'NOU',10399,7941,0,0,NULL,NULL),(8137,'NOU',10400,7942,0,0,NULL,NULL),(8138,'NOU',10401,7943,0,0,NULL,NULL),(8139,'NOU',10402,7944,0,0,NULL,NULL),(8140,'NOU',10403,7945,0,0,NULL,NULL),(8141,'NOU',10404,7946,0,0,NULL,NULL),(8142,'NOU',10405,7947,0,0,NULL,NULL),(8143,'NOU',10406,7948,0,0,NULL,NULL),(8144,'NOU',4276,7949,0,0,NULL,NULL),(8145,'NOU',10408,7950,0,0,NULL,NULL),(8146,'NOU',10411,7951,0,0,NULL,NULL),(8147,'NOU',10413,7952,0,0,NULL,NULL),(8148,'NOU',10414,7953,0,0,NULL,NULL),(8149,'NOU',10415,7954,0,0,NULL,NULL),(8150,'NOU',10418,7955,0,0,NULL,NULL),(8151,'NOU',10419,7956,0,0,NULL,NULL),(8152,'NOU',10420,7957,0,0,NULL,NULL),(8153,'NOU',10423,7958,0,0,NULL,NULL),(8154,'NOU',10424,7959,0,0,NULL,NULL),(8155,'NOU',10425,7960,0,0,NULL,NULL),(8156,'NOU',10426,7961,0,0,NULL,NULL),(8157,'NOU',10427,7962,0,0,NULL,NULL),(8158,'NOU',10431,7963,0,0,NULL,NULL),(8159,'NOU',10432,7964,0,0,NULL,NULL),(8160,'NOU',10439,7965,0,0,NULL,NULL),(8161,'NOU',10440,7966,0,0,NULL,NULL),(8162,'NOU',10443,7967,0,0,NULL,NULL),(8163,'NOU',10442,7968,0,0,NULL,NULL),(8164,'NOU',10444,7969,0,0,NULL,NULL),(8165,'NOU',10445,7970,0,0,NULL,NULL),(8166,'NOU',10446,7971,0,0,NULL,NULL),(8167,'NOU',10453,7972,0,0,NULL,NULL),(8168,'NOU',10454,7973,0,0,NULL,NULL),(8169,'NOU',10456,7974,0,0,NULL,NULL),(8170,'NOU',10460,7975,0,0,NULL,NULL),(8171,'NOU',10461,7976,0,0,NULL,NULL),(8172,'NOU',10462,7977,0,0,NULL,NULL),(8173,'NOU',10463,7978,0,0,NULL,NULL),(8174,'NOU',10464,7979,0,0,NULL,NULL),(8175,'NOU',10466,7980,0,0,NULL,NULL),(8176,'NOU',10467,7981,0,0,NULL,NULL),(8177,'NOU',10472,7982,0,0,NULL,NULL),(8178,'NOU',10473,7983,0,0,NULL,NULL),(8179,'NOU',10475,7984,0,0,NULL,NULL),(8180,'NOU',10476,7985,0,0,NULL,NULL),(8181,'NOU',10477,7986,0,0,NULL,NULL),(8182,'NOU',10478,7987,0,0,NULL,NULL),(8183,'NOU',10479,7988,0,0,NULL,NULL),(8184,'NOU',10480,7989,0,0,NULL,NULL),(8185,'NOU',10481,7990,0,0,NULL,NULL),(8186,'NOU',10482,7991,0,0,NULL,NULL),(8187,'NOU',10483,7992,0,0,NULL,NULL),(8188,'NOU',10485,7993,0,0,NULL,NULL),(8189,'NOU',10486,7994,0,0,NULL,NULL),(8190,'NOU',10492,7995,0,0,NULL,NULL),(8191,'NOU',10493,7996,0,0,NULL,NULL),(8192,'NOU',10486,7997,0,0,NULL,NULL),(8193,'NOU',10494,7998,0,0,NULL,NULL),(8194,'NOU',10495,7999,0,0,NULL,NULL),(8195,'NOU',10496,8000,0,0,NULL,NULL),(8196,'NOU',10497,8001,0,0,NULL,NULL),(8197,'NOU',10498,8002,0,0,NULL,NULL),(8198,'NOU',10506,8003,0,0,NULL,NULL),(8199,'NOU',10507,8004,0,0,NULL,NULL),(8200,'NOU',10508,8005,0,0,NULL,NULL),(8201,'NOU',10509,8006,0,0,NULL,NULL),(8202,'NOU',10513,8007,0,0,NULL,NULL),(8203,'NOU',10514,8008,0,0,NULL,NULL),(8204,'NOU',10515,8009,0,0,NULL,NULL),(8205,'NOU',10516,8010,0,0,NULL,NULL),(8206,'NOU',10517,8011,0,0,NULL,NULL),(8207,'NOU',10518,8012,0,0,NULL,NULL),(8208,'NOU',10519,8013,0,0,NULL,NULL),(8209,'NOU',10520,8014,0,0,NULL,NULL),(8210,'NOU',10521,8015,0,0,NULL,NULL),(8211,'NOU',10522,8016,0,0,NULL,NULL),(8212,'NOU',10523,8017,0,0,NULL,NULL),(8213,'NOU',10524,8018,0,0,NULL,NULL),(8214,'NOU',10526,8019,0,0,NULL,NULL),(8215,'NOU',10527,8020,0,0,NULL,NULL),(8216,'NOU',10529,8021,0,0,NULL,NULL),(8217,'NOU',10530,8022,0,0,NULL,NULL),(8218,'NOU',10534,8023,0,0,NULL,NULL),(8219,'NOU',10535,8024,0,0,NULL,NULL),(8220,'NOU',10539,8025,0,0,NULL,NULL),(8221,'NOU',10540,8026,0,0,NULL,NULL),(8222,'NOU',10541,8027,0,0,NULL,NULL),(8223,'NOU',10542,8028,0,0,NULL,NULL),(8224,'NOU',10544,8029,0,0,NULL,NULL),(8225,'NOU',10543,8030,0,0,NULL,NULL),(8226,'NOU',10545,8031,0,0,NULL,NULL),(8227,'NOU',10546,8032,0,0,NULL,NULL),(8228,'NOU',10551,8033,0,0,NULL,NULL),(8229,'NOU',10552,8034,0,0,NULL,NULL),(8230,'NOU',10561,8035,0,0,NULL,NULL),(8231,'NOU',10562,8036,0,0,NULL,NULL),(8232,'NOU',10565,8037,0,0,NULL,NULL),(8233,'NOU',10566,8038,0,0,NULL,NULL),(8234,'NOU',10569,8039,0,0,NULL,NULL),(8235,'NOU',5239,8040,0,0,NULL,NULL),(8236,'NOU',10570,8041,0,0,NULL,NULL),(8237,'NOU',10571,8042,0,0,NULL,NULL),(8238,'NOU',10572,8043,0,0,NULL,NULL),(8239,'NOU',10573,8044,0,0,NULL,NULL),(8240,'NOU',10579,2902,0,0,NULL,NULL),(8241,'NOU',10582,8045,0,0,NULL,NULL),(8242,'NOU',10583,8046,0,0,NULL,NULL),(8243,'NOU',10584,8047,0,0,NULL,NULL),(8244,'NOU',10585,8048,0,0,NULL,NULL),(8245,'NOU',10586,8049,0,0,NULL,NULL),(8246,'NOU',10587,8050,0,0,NULL,NULL),(8247,'NOU',10591,8051,0,0,NULL,NULL),(8248,'NOU',10592,8052,0,0,NULL,NULL),(8249,'NOU',10593,8053,0,0,NULL,NULL),(8250,'NOU',10594,8054,0,0,NULL,NULL),(8251,'NOU',7306,8055,0,0,NULL,NULL),(8252,'NOU',10597,8056,0,0,NULL,NULL),(8253,'NOU',10598,8057,0,0,NULL,NULL),(8254,'NOU',10600,8058,0,0,NULL,NULL),(8255,'NOU',10601,8059,0,0,NULL,NULL),(8256,'NOU',10603,8060,0,0,NULL,NULL),(8257,'NOU',10604,8061,0,0,NULL,NULL),(8258,'NOU',10607,8062,0,0,NULL,NULL),(8259,'NOU',10608,8063,0,0,NULL,NULL),(8260,'NOU',10614,8064,0,0,NULL,NULL),(8261,'NOU',10617,8065,0,0,NULL,NULL),(8262,'NOU',10618,8066,0,0,NULL,NULL),(8263,'NOU',10619,8067,0,0,NULL,NULL),(8264,'NOU',10620,8068,0,0,NULL,NULL),(8265,'NOU',10621,8069,0,0,NULL,NULL),(8266,'NOU',10622,8070,0,0,NULL,NULL),(8267,'NOU',10611,8071,0,0,NULL,NULL),(8268,'NOU',10623,8072,0,0,NULL,NULL),(8269,'NOU',10624,8073,0,0,NULL,NULL),(8270,'NOU',10625,8074,0,0,NULL,NULL),(8271,'NOU',10626,8075,0,0,NULL,NULL),(8272,'NOU',10634,8076,0,0,NULL,NULL),(8273,'NOU',10635,8077,0,0,NULL,NULL),(8274,'NOU',10638,8078,0,0,NULL,NULL),(8275,'NOU',10557,8079,0,0,NULL,NULL),(8276,'NOU',10639,8080,0,0,NULL,NULL),(8277,'NOU',10640,8081,0,0,NULL,NULL),(8278,'NOU',10642,8082,0,0,NULL,NULL),(8279,'NOU',10580,8083,0,0,NULL,NULL),(8280,'NOU',10643,8084,0,0,NULL,NULL),(8281,'NOU',10644,4481,0,0,NULL,NULL),(8282,'CLITIC',0,8085,176,0,NULL,NULL),(8283,'NOU',10646,8086,0,0,NULL,NULL),(8284,'NOU',10647,8087,0,0,NULL,NULL),(8285,'NOU',10648,8088,0,0,NULL,NULL),(8286,'NOU',10649,8089,0,0,NULL,NULL),(8287,'NOU',10656,8090,0,0,NULL,NULL),(8288,'NOU',10657,8091,0,0,NULL,NULL),(8289,'NOU',10667,8092,0,0,NULL,NULL),(8290,'NOU',10668,8093,0,0,NULL,NULL),(8291,'NOU',10669,8094,0,0,NULL,NULL),(8292,'NOU',10671,8095,0,0,NULL,NULL),(8293,'NOU',10672,8096,0,0,NULL,NULL),(8294,'NOU',10673,8097,0,0,NULL,NULL),(8295,'NOU',10674,8098,0,0,NULL,NULL),(8296,'NOU',10675,8099,0,0,NULL,NULL),(8297,'NOU',10676,8100,0,0,NULL,NULL),(8298,'NOU',10633,8101,0,0,NULL,NULL),(8299,'NOU',10677,8102,0,0,NULL,NULL),(8300,'NOU',4854,8103,0,0,NULL,NULL),(8301,'NOU',10678,8104,0,0,NULL,NULL),(8302,'NOU',10679,8105,0,0,NULL,NULL),(8303,'NOU',10680,8106,0,0,NULL,NULL),(8304,'NOU',10681,8107,0,0,NULL,NULL),(8305,'NOU',10682,8108,0,0,NULL,NULL),(8306,'NOU',10683,8109,0,0,NULL,NULL),(8307,'NOU',10685,8110,0,0,NULL,NULL),(8308,'NOU',4296,8111,0,0,NULL,NULL),(8309,'NOU',10686,8112,0,0,NULL,NULL),(8310,'NOU',10687,8113,0,0,NULL,NULL),(8311,'NOU',10688,8114,0,0,NULL,NULL),(8312,'NOU',10689,8115,0,0,NULL,NULL),(8313,'NOU',10690,8116,0,0,NULL,NULL),(8314,'NOU',10691,8117,0,0,NULL,NULL),(8315,'NOU',10692,8118,0,0,NULL,NULL),(8316,'NOU',10693,8119,0,0,NULL,NULL),(8317,'NOU',10694,8120,0,0,NULL,NULL),(8318,'NOU',10696,8121,0,0,NULL,NULL),(8319,'NOU',10697,8122,0,0,NULL,NULL),(8320,'NOU',10698,8123,0,0,NULL,NULL),(8321,'NOU',10699,8124,0,0,NULL,NULL),(8322,'NOU',10700,8125,0,0,NULL,NULL),(8323,'NOU',10703,8126,0,0,NULL,NULL),(8324,'NOU',10704,8127,0,0,NULL,NULL),(8325,'NOU',10706,8128,0,0,NULL,NULL),(8326,'NOU',10707,8129,0,0,NULL,NULL),(8327,'NOU',10708,8130,0,0,NULL,NULL),(8328,'NOU',10715,8131,0,0,NULL,NULL),(8329,'NOU',10716,8132,0,0,NULL,NULL),(8330,'NOU',10717,8133,0,0,NULL,NULL),(8331,'NOU',10718,8134,0,0,NULL,NULL),(8332,'NOU',10721,8135,0,0,NULL,NULL),(8333,'NOU',10724,8136,0,0,NULL,NULL),(8334,'NOU',10725,8137,0,0,NULL,NULL),(8335,'NOU',10727,8138,0,0,NULL,NULL),(8336,'NOU',10732,8139,0,0,NULL,NULL),(8337,'CLITIC',0,8140,177,0,NULL,NULL),(8338,'NOU',10734,8141,0,0,NULL,NULL),(8339,'CLITIC',0,8142,178,0,NULL,NULL),(8340,'NOU',10736,8143,0,0,NULL,NULL),(8341,'NOU',10737,8144,0,0,NULL,NULL),(8342,'NOU',4603,8145,0,0,NULL,NULL),(8343,'NOU',10739,8146,0,0,NULL,NULL),(8344,'NOU',10740,8147,0,0,NULL,NULL),(8345,'NOU',10742,8148,0,0,NULL,NULL),(8346,'NOU',10743,8149,0,0,NULL,NULL),(8347,'NOU',10744,8150,0,0,NULL,NULL),(8348,'NOU',10751,8151,0,0,NULL,NULL),(8349,'NOU',4009,8152,0,0,NULL,NULL),(8350,'NOU',10752,8153,0,0,NULL,NULL),(8351,'NOU',10755,8154,0,0,NULL,NULL),(8352,'NOU',10756,8155,0,0,NULL,NULL),(8353,'NOU',10757,8156,0,0,NULL,NULL),(8354,'NOU',10758,8157,0,0,NULL,NULL),(8355,'NOU',10761,8158,0,0,NULL,NULL),(8356,'NOU',10762,8159,0,0,NULL,NULL),(8357,'NOU',10763,8160,0,0,NULL,NULL),(8358,'NOU',10764,8161,0,0,NULL,NULL),(8359,'NOU',10765,8162,0,0,NULL,NULL),(8360,'NOU',10766,8163,0,0,NULL,NULL),(8361,'NOU',10767,8164,0,0,NULL,NULL),(8362,'NOU',10770,8165,0,0,NULL,NULL),(8363,'NOU',10771,8166,0,0,NULL,NULL),(8364,'NOU',10772,8167,0,0,NULL,NULL),(8365,'NOU',10774,8168,0,0,NULL,NULL),(8366,'NOU',10775,8169,0,0,NULL,NULL),(8367,'NOU',10777,8170,0,0,NULL,NULL),(8368,'NOU',10778,8171,0,0,NULL,NULL),(8369,'NOU',10779,8172,0,0,NULL,NULL),(8370,'NOU',10780,8173,0,0,NULL,NULL),(8371,'NOU',10782,8174,0,0,NULL,NULL),(8372,'NOU',10783,8175,0,0,NULL,NULL),(8373,'NOU',10784,8176,0,0,NULL,NULL),(8374,'NOU',4570,8177,0,0,NULL,NULL),(8375,'NOU',10786,8178,0,0,NULL,NULL),(8376,'NOU',10787,8179,0,0,NULL,NULL),(8377,'NOU',10789,8180,0,0,NULL,NULL),(8378,'NOU',10790,8181,0,0,NULL,NULL),(8379,'NOU',10797,8182,0,0,NULL,NULL),(8380,'NOU',10807,8183,0,0,NULL,NULL),(8381,'NOU',10808,8184,0,0,NULL,NULL),(8382,'NOU',10814,8185,0,0,NULL,NULL),(8383,'NOU',10815,8186,0,0,NULL,NULL),(8384,'NOU',10818,8187,0,0,NULL,NULL),(8385,'NOU',10819,8188,0,0,NULL,NULL),(8386,'NOU',10820,8189,0,0,NULL,NULL),(8387,'NOU',10823,8190,0,0,NULL,NULL),(8388,'NOU',10824,8191,0,0,NULL,NULL),(8389,'NOU',10825,8192,0,0,NULL,NULL),(8390,'NOU',10827,8193,0,0,NULL,NULL),(8391,'NOU',10828,8194,0,0,NULL,NULL),(8392,'NOU',10826,8195,0,0,NULL,NULL),(8393,'NOU',10829,8196,0,0,NULL,NULL),(8394,'NOU',10854,8197,0,0,NULL,NULL),(8395,'NOU',10855,8198,0,0,NULL,NULL),(8396,'NOU',4149,8199,0,0,NULL,NULL),(8397,'NOU',10856,8200,0,0,NULL,NULL),(8398,'NOU',4161,8201,0,0,NULL,NULL),(8399,'NOU',10857,8202,0,0,NULL,NULL),(8400,'NOU',10858,8203,0,0,NULL,NULL),(8401,'NOU',10860,8204,0,0,NULL,NULL),(8402,'NOU',10861,8205,0,0,NULL,NULL),(8403,'NOU',10863,8206,0,0,NULL,NULL),(8404,'NOU',10864,8207,0,0,NULL,NULL),(8405,'NOU',10865,8208,0,0,NULL,NULL),(8406,'NOU',10866,8209,0,0,NULL,NULL),(8407,'NOU',10870,8210,0,0,NULL,NULL),(8408,'NOU',10871,8211,0,0,NULL,NULL),(8409,'NOU',10872,8212,0,0,NULL,NULL),(8410,'NOU',10873,8213,0,0,NULL,NULL),(8411,'NOU',10875,8214,0,0,NULL,NULL),(8412,'NOU',10876,8215,0,0,NULL,NULL),(8413,'NOU',10877,8216,0,0,NULL,NULL),(8414,'NOU',10878,8217,0,0,NULL,NULL),(8415,'NOU',10879,8218,0,0,NULL,NULL),(8416,'NOU',4799,8219,0,0,NULL,NULL),(8417,'NOU',10880,8220,0,0,NULL,NULL),(8418,'NOU',10881,8221,0,0,NULL,NULL),(8419,'NOU',3882,8222,0,0,NULL,NULL),(8420,'NOU',10882,8223,0,0,NULL,NULL),(8421,'NOU',10883,8224,0,0,NULL,NULL),(8422,'NOU',10884,8225,0,0,NULL,NULL),(8423,'NOU',10885,8226,0,0,NULL,NULL),(8424,'NOU',10886,8227,0,0,NULL,NULL),(8425,'NOU',10887,8228,0,0,NULL,NULL),(8426,'NOU',10888,8229,0,0,NULL,NULL),(8427,'NOU',10890,8230,0,0,NULL,NULL),(8428,'NOU',10891,8231,0,0,NULL,NULL),(8429,'NOU',10892,8232,0,0,NULL,NULL),(8430,'NOU',10894,8233,0,0,NULL,NULL),(8431,'NOU',10895,8234,0,0,NULL,NULL),(8432,'NOU',10896,8235,0,0,NULL,NULL),(8433,'NOU',10897,8236,0,0,NULL,NULL),(8434,'NOU',10898,8237,0,0,NULL,NULL),(8435,'NOU',10899,8238,0,0,NULL,NULL),(8436,'NOU',10900,2343,0,0,NULL,NULL),(8437,'NOU',10902,8239,0,0,NULL,NULL),(8438,'NOU',10903,8240,0,0,NULL,NULL),(8439,'NOU',10906,8241,0,0,NULL,NULL),(8440,'NOU',10907,8242,0,0,NULL,NULL),(8441,'NOU',10908,8243,0,0,NULL,NULL),(8442,'NOU',10909,8244,0,0,NULL,NULL),(8443,'NOU',10911,8245,0,0,NULL,NULL),(8444,'NOU',10912,8246,0,0,NULL,NULL),(8445,'NOU',10913,8247,0,0,NULL,NULL),(8446,'NOU',10914,8248,0,0,NULL,NULL),(8447,'NOU',10915,8249,0,0,NULL,NULL),(8448,'NOU',10916,8250,0,0,NULL,NULL),(8449,'NOU',10917,8251,0,0,NULL,NULL),(8450,'NOU',10918,8252,0,0,NULL,NULL),(8451,'NOU',10919,8253,0,0,NULL,NULL),(8452,'NOU',10920,8254,0,0,NULL,NULL),(8453,'NOU',10921,8255,0,0,NULL,NULL),(8454,'NOU',10922,8256,0,0,NULL,NULL),(8455,'NOU',10923,8257,0,0,NULL,NULL),(8456,'NOU',10924,8258,0,0,NULL,NULL),(8457,'NOU',10925,8259,0,0,NULL,NULL),(8458,'NOU',10926,8260,0,0,NULL,NULL),(8459,'NOU',9252,8261,0,0,NULL,NULL),(8460,'NOU',10927,8262,0,0,NULL,NULL),(8461,'NOU',10928,8263,0,0,NULL,NULL),(8462,'NOU',10935,8264,0,0,NULL,NULL),(8463,'NOU',10936,8265,0,0,NULL,NULL),(8464,'NOU',10937,8266,0,0,NULL,NULL),(8465,'NOU',10938,8267,0,0,NULL,NULL),(8466,'NOU',10940,8268,0,0,NULL,NULL),(8467,'NOU',10941,8269,0,0,NULL,NULL),(8468,'NOU',10946,8270,0,0,NULL,NULL),(8469,'NOU',10947,8271,0,0,NULL,NULL),(8470,'NOU',10950,8272,0,0,NULL,NULL),(8471,'NOU',10949,8273,0,0,NULL,NULL),(8472,'NOU',10951,8274,0,0,NULL,NULL),(8473,'NOU',10952,8275,0,0,NULL,NULL),(8474,'NOU',10956,8276,0,0,NULL,NULL),(8475,'NOU',10957,8277,0,0,NULL,NULL),(8476,'NOU',10958,8278,0,0,NULL,NULL),(8477,'NOU',10959,8279,0,0,NULL,NULL),(8478,'NOU',10960,8280,0,0,NULL,NULL),(8479,'NOU',10961,8281,0,0,NULL,NULL),(8480,'NOU',10963,8282,0,0,NULL,NULL),(8481,'NOU',10964,8283,0,0,NULL,NULL),(8482,'NOU',10969,8284,0,0,NULL,NULL),(8483,'NOU',10970,8285,0,0,NULL,NULL),(8484,'NOU',10979,8286,0,0,NULL,NULL),(8485,'NOU',10980,8287,0,0,NULL,NULL),(8486,'NOU',10984,8288,0,0,NULL,NULL),(8487,'NOU',10985,8289,0,0,NULL,NULL),(8488,'NOU',10988,8290,0,0,NULL,NULL),(8489,'NOU',10989,8291,0,0,NULL,NULL),(8490,'NOU',4752,8292,0,0,NULL,NULL),(8491,'NOU',10990,8293,0,0,NULL,NULL),(8492,'NOU',5557,8294,0,0,NULL,NULL),(8493,'NOU',10991,8295,0,0,NULL,NULL),(8494,'NOU',9444,8296,0,0,NULL,NULL),(8495,'NOU',10992,8297,0,0,NULL,NULL),(8496,'NOU',10993,8298,0,0,NULL,NULL),(8497,'NOU',10995,8299,0,0,NULL,NULL),(8498,'NOU',10996,8300,0,0,NULL,NULL),(8499,'NOU',10997,8301,0,0,NULL,NULL),(8500,'NOU',10998,8302,0,0,NULL,NULL),(8501,'NOU',11001,8303,0,0,NULL,NULL),(8502,'NOU',11002,8304,0,0,NULL,NULL),(8503,'NOU',6473,8305,0,0,NULL,NULL),(8504,'NOU',11007,8306,0,0,NULL,NULL),(8505,'NOU',10851,8307,0,0,NULL,NULL),(8506,'NOU',11008,8308,0,0,NULL,NULL),(8507,'NOU',11009,8309,0,0,NULL,NULL),(8508,'NOU',11013,8310,0,0,NULL,NULL),(8509,'NOU',11014,8311,0,0,NULL,NULL),(8510,'NOU',11015,8312,0,0,NULL,NULL),(8511,'NOU',11019,8313,0,0,NULL,NULL),(8512,'NOU',11020,8314,0,0,NULL,NULL),(8513,'NOU',11022,8315,0,0,NULL,NULL),(8514,'NOU',11023,8316,0,0,NULL,NULL),(8515,'NOU',11045,8317,0,0,NULL,NULL),(8516,'NOU',11041,8318,0,0,NULL,NULL),(8517,'NOU',11046,8319,0,0,NULL,NULL),(8518,'NOU',11047,8320,0,0,NULL,NULL),(8519,'NOU',11048,8321,0,0,NULL,NULL),(8520,'NOU',7691,8322,0,0,NULL,NULL),(8521,'NOU',11049,8323,0,0,NULL,NULL),(8522,'NOU',11050,8324,0,0,NULL,NULL),(8523,'NOU',9273,8325,0,0,NULL,NULL),(8524,'NOU',11051,8326,0,0,NULL,NULL),(8525,'NOU',11052,8327,0,0,NULL,NULL),(8526,'NOU',9289,8328,0,0,NULL,NULL),(8527,'NOU',11053,8329,0,0,NULL,NULL),(8528,'NOU',11054,8330,0,0,NULL,NULL),(8529,'NOU',11055,8331,0,0,NULL,NULL),(8530,'NOU',11056,8332,0,0,NULL,NULL),(8531,'NOU',11058,8333,0,0,NULL,NULL),(8532,'NOU',11059,8334,0,0,NULL,NULL),(8533,'NOU',11063,8335,0,0,NULL,NULL),(8534,'NOU',11064,8336,0,0,NULL,NULL),(8535,'NOU',11065,8337,0,0,NULL,NULL),(8536,'NOU',11067,8338,0,0,NULL,NULL),(8537,'NOU',11068,8339,0,0,NULL,NULL),(8538,'NOU',11071,8340,0,0,NULL,NULL),(8539,'NOU',11072,8341,0,0,NULL,NULL),(8540,'NOU',11078,8342,0,0,NULL,NULL),(8541,'NOU',11079,8343,0,0,NULL,NULL),(8542,'NOU',11080,8344,0,0,NULL,NULL),(8543,'NOU',11081,8345,0,0,NULL,NULL),(8544,'NOU',11084,8346,0,0,NULL,NULL),(8545,'NOU',11085,8347,0,0,NULL,NULL),(8546,'NOU',11086,8348,0,0,NULL,NULL),(8547,'NOU',11087,8349,0,0,NULL,NULL),(8548,'NOU',11082,8350,0,0,NULL,NULL),(8549,'NOU',11088,8351,0,0,NULL,NULL),(8550,'NOU',11089,8352,0,0,NULL,NULL),(8551,'NOU',11090,8353,0,0,NULL,NULL),(8552,'NOU',11091,8354,0,0,NULL,NULL),(8553,'NOU',11092,8355,0,0,NULL,NULL),(8554,'NOU',11095,8356,0,0,NULL,NULL),(8555,'NOU',11096,8357,0,0,NULL,NULL),(8556,'NOU',11097,8358,0,0,NULL,NULL),(8557,'NOU',11098,8359,0,0,NULL,NULL),(8558,'NOU',11099,8360,0,0,NULL,NULL),(8559,'NOU',11100,8361,0,0,NULL,NULL),(8560,'NOU',11104,8362,0,0,NULL,NULL),(8561,'NOU',11105,8363,0,0,NULL,NULL),(8562,'NOU',11109,8364,0,0,NULL,NULL),(8563,'NOU',11131,8365,0,0,NULL,NULL),(8564,'NOU',11132,8366,0,0,NULL,NULL),(8565,'NOU',11141,8367,0,0,NULL,NULL),(8566,'NOU',11142,8368,0,0,NULL,NULL),(8567,'NOU',11143,8369,0,0,NULL,NULL),(8568,'NOU',11144,8370,0,0,NULL,NULL),(8569,'NOU',11145,8371,0,0,NULL,NULL),(8570,'NOU',11146,8372,0,0,NULL,NULL),(8571,'NOU',11147,8373,0,0,NULL,NULL),(8572,'NOU',11148,8374,0,0,NULL,NULL),(8573,'NOU',11152,8375,0,0,NULL,NULL),(8574,'NOU',11154,8376,0,0,NULL,NULL),(8575,'NOU',11155,8377,0,0,NULL,NULL),(8576,'NOU',11161,8378,0,0,NULL,NULL),(8577,'NOU',11162,8379,0,0,NULL,NULL),(8578,'NOU',11167,8380,0,0,NULL,NULL),(8579,'NOU',11168,8381,0,0,NULL,NULL),(8580,'NOU',11174,8382,0,0,NULL,NULL),(8581,'NOU',11175,8383,0,0,NULL,NULL),(8582,'NOU',11177,8384,0,0,NULL,NULL),(8583,'NOU',11178,8385,0,0,NULL,NULL),(8584,'NOU',7254,8386,0,0,NULL,NULL),(8585,'NOU',10973,8387,0,0,NULL,NULL),(8586,'NOU',11179,8388,0,0,NULL,NULL),(8587,'NOU',11180,8389,0,0,NULL,NULL),(8588,'NOU',10974,8390,0,0,NULL,NULL),(8589,'NOU',11182,8391,0,0,NULL,NULL),(8590,'NOU',11183,8392,0,0,NULL,NULL),(8591,'NOU',6717,8393,0,0,NULL,NULL),(8592,'NOU',11184,8394,0,0,NULL,NULL),(8593,'NOU',11185,8395,0,0,NULL,NULL),(8594,'NOU',11186,8396,0,0,NULL,NULL),(8595,'NOU',7600,8397,0,0,NULL,NULL),(8596,'NOU',11187,8398,0,0,NULL,NULL),(8597,'NOU',11188,8399,0,0,NULL,NULL),(8598,'NOU',11191,8400,0,0,NULL,NULL),(8599,'NOU',11192,8401,0,0,NULL,NULL),(8600,'NOU',11193,8402,0,0,NULL,NULL),(8601,'NOU',11194,8403,0,0,NULL,NULL),(8602,'NOU',11195,8404,0,0,NULL,NULL),(8603,'NOU',11196,8405,0,0,NULL,NULL),(8604,'NOU',11198,8406,0,0,NULL,NULL),(8605,'NOU',11199,8407,0,0,NULL,NULL),(8606,'NOU',11200,8408,0,0,NULL,NULL),(8607,'NOU',11163,8409,0,0,NULL,NULL),(8608,'NOU',11201,8410,0,0,NULL,NULL),(8609,'NOU',11157,8411,0,0,NULL,NULL),(8610,'NOU',11202,8412,0,0,NULL,NULL),(8611,'NOU',11203,8413,0,0,NULL,NULL),(8612,'NOU',11204,8414,0,0,NULL,NULL),(8613,'NOU',11208,8415,0,0,NULL,NULL),(8614,'NOU',11209,8416,0,0,NULL,NULL),(8615,'NOU',11210,8417,0,0,NULL,NULL),(8616,'NOU',11211,8418,0,0,NULL,NULL),(8617,'NOU',11212,8419,0,0,NULL,NULL),(8618,'NOU',11213,8420,0,0,NULL,NULL),(8619,'NOU',11225,8421,0,0,NULL,NULL),(8620,'NOU',11226,8422,0,0,NULL,NULL),(8621,'NOU',11240,8423,0,0,NULL,NULL),(8622,'NOU',4766,8424,0,0,NULL,NULL),(8623,'NOU',11241,8425,0,0,NULL,NULL),(8624,'NOU',11242,8426,0,0,NULL,NULL),(8625,'NOU',11243,8427,0,0,NULL,NULL),(8626,'NOU',11244,8428,0,0,NULL,NULL),(8627,'NOU',11245,8429,0,0,NULL,NULL),(8628,'NOU',11247,8430,0,0,NULL,NULL),(8629,'NOU',11246,8431,0,0,NULL,NULL),(8630,'NOU',11248,8432,0,0,NULL,NULL),(8631,'NOU',11250,8433,0,0,NULL,NULL),(8632,'NOU',11251,8434,0,0,NULL,NULL),(8633,'NOU',11252,8435,0,0,NULL,NULL),(8634,'NOU',11253,8436,0,0,NULL,NULL),(8635,'NOU',11254,8437,0,0,NULL,NULL),(8636,'NOU',11255,8438,0,0,NULL,NULL),(8637,'NOU',11257,8439,0,0,NULL,NULL),(8638,'NOU',11258,8440,0,0,NULL,NULL),(8639,'NOU',11259,8441,0,0,NULL,NULL),(8640,'NOU',11260,8442,0,0,NULL,NULL),(8641,'NOU',11262,8443,0,0,NULL,NULL),(8642,'NOU',11263,8444,0,0,NULL,NULL),(8643,'NOU',11264,8445,0,0,NULL,NULL),(8644,'NOU',11265,8446,0,0,NULL,NULL),(8645,'NOU',11266,8447,0,0,NULL,NULL),(8646,'NOU',11268,8448,0,0,NULL,NULL),(8647,'NOU',11269,8449,0,0,NULL,NULL),(8648,'NOU',11270,8450,0,0,NULL,NULL),(8649,'NOU',11275,8451,0,0,NULL,NULL),(8650,'NOU',11272,8452,0,0,NULL,NULL),(8651,'NOU',11276,8453,0,0,NULL,NULL),(8652,'NOU',11277,8454,0,0,NULL,NULL),(8653,'NOU',11279,8455,0,0,NULL,NULL),(8654,'NOU',11280,8456,0,0,NULL,NULL),(8655,'NOU',11282,8457,0,0,NULL,NULL),(8656,'NOU',11283,8458,0,0,NULL,NULL),(8657,'NOU',11284,8459,0,0,NULL,NULL),(8658,'NOU',11285,8460,0,0,NULL,NULL),(8659,'NOU',11286,8461,0,0,NULL,NULL),(8660,'NOU',11287,8462,0,0,NULL,NULL),(8661,'NOU',11288,8463,0,0,NULL,NULL),(8662,'NOU',11296,8464,0,0,NULL,NULL),(8663,'NOU',11297,8465,0,0,NULL,NULL),(8664,'NOU',11298,8466,0,0,NULL,NULL),(8665,'NOU',11303,8467,0,0,NULL,NULL),(8666,'NOU',11304,8468,0,0,NULL,NULL),(8667,'NOU',11305,8469,0,0,NULL,NULL),(8668,'NOU',11312,8470,0,0,NULL,NULL),(8669,'NOU',5810,8471,0,0,NULL,NULL),(8670,'NOU',11318,8472,0,0,NULL,NULL),(8671,'NOU',11319,8473,0,0,NULL,NULL),(8672,'NOU',11320,8474,0,0,NULL,NULL),(8673,'NOU',11327,8475,0,0,NULL,NULL),(8674,'NOU',11018,8476,0,0,NULL,NULL),(8675,'NOU',11328,8477,0,0,NULL,NULL),(8676,'NOU',11329,8478,0,0,NULL,NULL),(8677,'NOU',11330,8479,0,0,NULL,NULL),(8678,'NOU',11331,8480,0,0,NULL,NULL),(8679,'NOU',11027,8481,0,0,NULL,NULL),(8680,'NOU',11332,8482,0,0,NULL,NULL),(8681,'NOU',11333,8483,0,0,NULL,NULL),(8682,'NOU',10844,8484,0,0,NULL,NULL),(8683,'NOU',11334,8485,0,0,NULL,NULL),(8684,'NOU',4321,8486,0,0,NULL,NULL),(8685,'NOU',11337,8487,0,0,NULL,NULL),(8686,'NOU',11338,8488,0,0,NULL,NULL),(8687,'NOU',11345,8489,0,0,NULL,NULL),(8688,'NOU',11346,8490,0,0,NULL,NULL),(8689,'NOU',11347,8491,0,0,NULL,NULL),(8690,'NOU',11348,8492,0,0,NULL,NULL),(8691,'NOU',11350,8493,0,0,NULL,NULL),(8692,'NOU',11362,8494,0,0,NULL,NULL),(8693,'NOU',11363,8495,0,0,NULL,NULL),(8694,'NOU',11364,8496,0,0,NULL,NULL),(8695,'NOU',11365,8497,0,0,NULL,NULL),(8696,'NOU',11377,8498,0,0,NULL,NULL),(8697,'NOU',11316,8499,0,0,NULL,NULL),(8698,'NOU',11378,8500,0,0,NULL,NULL),(8699,'NOU',11379,8501,0,0,NULL,NULL),(8700,'NOU',11380,8502,0,0,NULL,NULL),(8701,'NOU',11381,8503,0,0,NULL,NULL),(8702,'NOU',11382,8504,0,0,NULL,NULL),(8703,'NOU',11383,8505,0,0,NULL,NULL),(8704,'NOU',11384,8506,0,0,NULL,NULL),(8705,'NOU',11324,8507,0,0,NULL,NULL),(8706,'NOU',11385,8508,0,0,NULL,NULL),(8707,'NOU',11386,8509,0,0,NULL,NULL),(8708,'NOU',11387,8510,0,0,NULL,NULL),(8709,'NOU',11388,8511,0,0,NULL,NULL),(8710,'NOU',11389,8512,0,0,NULL,NULL),(8711,'NOU',11390,8513,0,0,NULL,NULL),(8712,'NOU',11391,8514,0,0,NULL,NULL),(8713,'NOU',11392,8515,0,0,NULL,NULL),(8714,'NOU',11393,8516,0,0,NULL,NULL),(8715,'NOU',11394,8517,0,0,NULL,NULL),(8716,'NOU',11397,8518,0,0,NULL,NULL),(8717,'NOU',11398,8519,0,0,NULL,NULL),(8718,'NOU',11181,8520,0,0,NULL,NULL),(8719,'NOU',11399,8521,0,0,NULL,NULL),(8720,'NOU',11402,8522,0,0,NULL,NULL),(8721,'NOU',11403,8523,0,0,NULL,NULL),(8722,'NOU',11405,8524,0,0,NULL,NULL),(8723,'NOU',11406,8525,0,0,NULL,NULL),(8724,'NOU',11407,8526,0,0,NULL,NULL),(8725,'NOU',11408,8527,0,0,NULL,NULL),(8726,'NOU',11411,8528,0,0,NULL,NULL),(8727,'NOU',11412,8529,0,0,NULL,NULL),(8728,'NOU',11413,8530,0,0,NULL,NULL),(8729,'NOU',11415,8531,0,0,NULL,NULL),(8730,'NOU',4505,8532,0,0,NULL,NULL),(8731,'NOU',11416,8533,0,0,NULL,NULL),(8732,'NOU',11420,8534,0,0,NULL,NULL),(8733,'NOU',11421,8535,0,0,NULL,NULL),(8734,'NOU',11425,8536,0,0,NULL,NULL),(8735,'NOU',11426,8537,0,0,NULL,NULL),(8736,'NOU',11424,8538,0,0,NULL,NULL),(8737,'NOU',11430,8539,0,0,NULL,NULL),(8738,'NOU',11431,8540,0,0,NULL,NULL),(8739,'NOU',11435,8541,0,0,NULL,NULL),(8740,'NOU',11436,8542,0,0,NULL,NULL),(8741,'NOU',11437,8543,0,0,NULL,NULL),(8742,'NOU',11438,8544,0,0,NULL,NULL),(8743,'NOU',11439,8545,0,0,NULL,NULL),(8744,'NOU',11440,8546,0,0,NULL,NULL),(8745,'NOU',11441,8547,0,0,NULL,NULL),(8746,'NOU',11443,8548,0,0,NULL,NULL),(8747,'NOU',11444,8549,0,0,NULL,NULL),(8748,'NOU',11447,8550,0,0,NULL,NULL),(8749,'DET',11448,8551,0,0,NULL,NULL),(8750,'NOU',11449,8552,0,0,NULL,NULL),(8751,'NOU',11457,8553,0,0,NULL,NULL),(8752,'NOU',11458,8554,0,0,NULL,NULL),(8753,'NOU',11459,8555,0,0,NULL,NULL),(8754,'NOU',11460,8556,0,0,NULL,NULL),(8755,'NOU',11468,8557,0,0,NULL,NULL),(8756,'NOU',11469,8558,0,0,NULL,NULL),(8757,'NOU',11470,8559,0,0,NULL,NULL),(8758,'NOU',11471,8560,0,0,NULL,NULL),(8759,'NOU',11472,8561,0,0,NULL,NULL),(8760,'NOU',11474,8562,0,0,NULL,NULL),(8761,'NOU',11475,8563,0,0,NULL,NULL),(8762,'NOU',11478,8564,0,0,NULL,NULL),(8763,'NOU',11479,8565,0,0,NULL,NULL),(8764,'NOU',11480,8566,0,0,NULL,NULL),(8765,'NOU',11484,8567,0,0,NULL,NULL),(8766,'NOU',11493,8568,0,0,NULL,NULL),(8767,'NOU',4662,8569,0,0,NULL,NULL),(8768,'NOU',11494,8570,0,0,NULL,NULL),(8769,'NOU',11499,8571,0,0,NULL,NULL),(8770,'NOU',11500,8572,0,0,NULL,NULL),(8771,'NOU',11501,8573,0,0,NULL,NULL),(8772,'RES(type=foreign)',11502,1807,0,0,NULL,NULL),(8773,'NOU',11503,8574,0,0,NULL,NULL),(8774,'NOU',11504,8575,0,0,NULL,NULL),(8775,'NOU',11505,8576,0,0,NULL,NULL),(8776,'NOU',11506,8577,0,0,NULL,NULL),(8777,'NOU',11507,8578,0,0,NULL,NULL),(8778,'NOU',11509,8579,0,0,NULL,NULL),(8779,'NOU',11510,8580,0,0,NULL,NULL),(8780,'NOU',11511,8581,0,0,NULL,NULL),(8781,'NOU',11520,8582,0,0,NULL,NULL),(8782,'NOU',11521,8583,0,0,NULL,NULL),(8783,'NOU',11522,8584,0,0,NULL,NULL),(8784,'NOU',11524,8585,0,0,NULL,NULL),(8785,'NOU',11525,8586,0,0,NULL,NULL),(8786,'NOU',11526,8587,0,0,NULL,NULL),(8787,'NOU',11528,8588,0,0,NULL,NULL),(8788,'NOU',11529,8589,0,0,NULL,NULL),(8789,'NOU',11536,8590,0,0,NULL,NULL),(8790,'NOU',11418,8591,0,0,NULL,NULL),(8791,'NOU',11537,8592,0,0,NULL,NULL),(8792,'NOU',11419,8593,0,0,NULL,NULL),(8793,'NOU',11538,8594,0,0,NULL,NULL),(8794,'NOU',11539,8595,0,0,NULL,NULL),(8795,'NOU',11540,8596,0,0,NULL,NULL),(8796,'NOU',11543,8597,0,0,NULL,NULL),(8797,'NOU',11544,8598,0,0,NULL,NULL),(8798,'NOU',11545,8599,0,0,NULL,NULL),(8799,'NOU',11551,8600,0,0,NULL,NULL),(8800,'NOU',11552,8601,0,0,NULL,NULL),(8801,'NOU',11553,8602,0,0,NULL,NULL),(8802,'NOU',11555,8603,0,0,NULL,NULL),(8803,'NOU',11556,8604,0,0,NULL,NULL),(8804,'NOU',11559,8605,0,0,NULL,NULL),(8805,'NOU',11560,8606,0,0,NULL,NULL),(8806,'NOU',11561,8607,0,0,NULL,NULL),(8807,'NOU',11562,8608,0,0,NULL,NULL),(8808,'NOU',11563,8609,0,0,NULL,NULL),(8809,'NOU',11564,8610,0,0,NULL,NULL),(8810,'NOU',11565,8611,0,0,NULL,NULL),(8811,'NOU',11568,8612,0,0,NULL,NULL),(8812,'NOU',11569,8613,0,0,NULL,NULL),(8813,'NOU',11574,8614,0,0,NULL,NULL),(8814,'NOU',11575,8615,0,0,NULL,NULL),(8815,'NOU',11571,8616,0,0,NULL,NULL),(8816,'NOU',11578,8617,0,0,NULL,NULL),(8817,'NOU',6489,8618,0,0,NULL,NULL),(8818,'NOU',11579,8619,0,0,NULL,NULL),(8819,'NOU',11580,8620,0,0,NULL,NULL),(8820,'NOU',11581,8621,0,0,NULL,NULL),(8821,'NOU',11582,8622,0,0,NULL,NULL),(8822,'NOU',11583,8623,0,0,NULL,NULL),(8823,'NOU',11585,8624,0,0,NULL,NULL),(8824,'NOU',11586,8625,0,0,NULL,NULL),(8825,'NOU',11587,8626,0,0,NULL,NULL),(8826,'NOU',11588,8627,0,0,NULL,NULL),(8827,'NOU',11592,8628,0,0,NULL,NULL),(8828,'NOU',11591,8629,0,0,NULL,NULL),(8829,'NOU',11593,8630,0,0,NULL,NULL),(8830,'NOU',11594,8631,0,0,NULL,NULL),(8831,'NOU',11602,8632,0,0,NULL,NULL),(8832,'NOU',5969,8633,0,0,NULL,NULL),(8833,'NOU',11603,8634,0,0,NULL,NULL),(8834,'NOU',11604,8635,0,0,NULL,NULL),(8835,'NOU',11596,8636,0,0,NULL,NULL),(8836,'NOU',11605,8637,0,0,NULL,NULL),(8837,'NOU',11606,536,0,0,NULL,NULL),(8838,'NOU',11533,8638,0,0,NULL,NULL),(8839,'NOU',11607,8639,0,0,NULL,NULL),(8840,'NOU',11550,8640,0,0,NULL,NULL),(8841,'NOU',11608,8641,0,0,NULL,NULL),(8842,'NOU',11609,8642,0,0,NULL,NULL),(8843,'NOU',11611,8643,0,0,NULL,NULL),(8844,'NOU',11612,8644,0,0,NULL,NULL),(8845,'NOU',11613,8645,0,0,NULL,NULL),(8846,'NOU',11617,8646,0,0,NULL,NULL),(8847,'NOU',11618,8647,0,0,NULL,NULL),(8848,'NOU',11622,8648,0,0,NULL,NULL),(8849,'NOU',8691,8649,0,0,NULL,NULL),(8850,'NOU',11623,8650,0,0,NULL,NULL),(8851,'NOU',11624,8651,0,0,NULL,NULL),(8852,'NOU',11625,8652,0,0,NULL,NULL),(8853,'NOU',11631,8653,0,0,NULL,NULL),(8854,'NOU',11632,8654,0,0,NULL,NULL),(8855,'NOU',11633,8655,0,0,NULL,NULL),(8856,'NOU',11634,8656,0,0,NULL,NULL),(8857,'NOU',11637,8657,0,0,NULL,NULL),(8858,'NOU',11638,8658,0,0,NULL,NULL),(8859,'NOU',11639,8659,0,0,NULL,NULL),(8860,'NOU',11644,8660,0,0,NULL,NULL),(8861,'NOU',11645,8661,0,0,NULL,NULL),(8862,'NOU',11649,8662,0,0,NULL,NULL),(8863,'NOU',11650,8663,0,0,NULL,NULL),(8864,'NOU',11656,8664,0,0,NULL,NULL),(8865,'NOU',11657,8665,0,0,NULL,NULL),(8866,'NOU',11661,8666,0,0,NULL,NULL),(8867,'NOU',11662,8667,0,0,NULL,NULL),(8868,'NOU',11663,8668,0,0,NULL,NULL),(8869,'NOU',11664,8669,0,0,NULL,NULL),(8870,'NOU',11665,8670,0,0,NULL,NULL),(8871,'NOU',11666,8671,0,0,NULL,NULL),(8872,'NOU',11667,8672,0,0,NULL,NULL),(8873,'NOU',11668,8673,0,0,NULL,NULL),(8874,'NOU',11669,8674,0,0,NULL,NULL),(8875,'NOU',11670,8675,0,0,NULL,NULL),(8876,'NOU',11671,8676,0,0,NULL,NULL),(8877,'NOU',11453,8677,0,0,NULL,NULL),(8878,'NOU',11672,8678,0,0,NULL,NULL),(8879,'NOU',11673,8679,0,0,NULL,NULL),(8880,'NOU',11674,8680,0,0,NULL,NULL),(8881,'NOU',11679,8681,0,0,NULL,NULL),(8882,'NOU',11680,8682,0,0,NULL,NULL),(8883,'NOU',11684,8683,0,0,NULL,NULL),(8884,'NOU',11685,8684,0,0,NULL,NULL),(8885,'NOU',11686,8685,0,0,NULL,NULL),(8886,'NOU',11687,8686,0,0,NULL,NULL),(8887,'NOU',11689,8687,0,0,NULL,NULL),(8888,'NOU',11690,8688,0,0,NULL,NULL),(8889,'NOU',11691,8689,0,0,NULL,NULL),(8890,'NOU',11692,8690,0,0,NULL,NULL),(8891,'NOU',11696,8691,0,0,NULL,NULL),(8892,'NOU',11697,8692,0,0,NULL,NULL),(8893,'NOU',11701,8693,0,0,NULL,NULL),(8894,'NOU',11702,8694,0,0,NULL,NULL),(8895,'NOU',11703,8695,0,0,NULL,NULL),(8896,'NOU',11704,8696,0,0,NULL,NULL),(8897,'NOU',11705,8697,0,0,NULL,NULL),(8898,'NOU',11709,8698,0,0,NULL,NULL),(8899,'NOU',11711,8699,0,0,NULL,NULL),(8900,'NOU',11712,8700,0,0,NULL,NULL),(8901,'NOU',11715,8701,0,0,NULL,NULL),(8902,'NOU',11716,8702,0,0,NULL,NULL),(8903,'NOU',11718,8703,0,0,NULL,NULL),(8904,'NOU',11719,8704,0,0,NULL,NULL),(8905,'NOU',11720,8705,0,0,NULL,NULL),(8906,'NOU',11721,8706,0,0,NULL,NULL),(8907,'NOU',11722,8707,0,0,NULL,NULL),(8908,'CLITIC',0,8708,179,0,NULL,NULL),(8909,'NOU',11724,8709,0,0,NULL,NULL),(8910,'NOU',11725,8710,0,0,NULL,NULL),(8911,'NOU',11728,8711,0,0,NULL,NULL),(8912,'NOU',11729,8712,0,0,NULL,NULL),(8913,'NOU',11730,8713,0,0,NULL,NULL),(8914,'NOU',11731,8714,0,0,NULL,NULL),(8915,'NOU',11732,8715,0,0,NULL,NULL),(8916,'NOU',11733,8716,0,0,NULL,NULL),(8917,'NOU',11735,8717,0,0,NULL,NULL),(8918,'NOU',11736,8718,0,0,NULL,NULL),(8919,'NOU',11742,8719,0,0,NULL,NULL),(8920,'NOU',11743,8720,0,0,NULL,NULL),(8921,'NOU',11744,8721,0,0,NULL,NULL),(8922,'NOU',11745,8722,0,0,NULL,NULL),(8923,'NOU',11746,8723,0,0,NULL,NULL),(8924,'NOU',11747,8724,0,0,NULL,NULL),(8925,'NOU',11749,8725,0,0,NULL,NULL),(8926,'NOU',11750,8726,0,0,NULL,NULL),(8927,'NOU',11751,8727,0,0,NULL,NULL),(8928,'NOU',11759,8728,0,0,NULL,NULL),(8929,'NOU',11760,8729,0,0,NULL,NULL),(8930,'NOU',11761,8730,0,0,NULL,NULL),(8931,'NOU',11762,8731,0,0,NULL,NULL),(8932,'NOU',11763,8732,0,0,NULL,NULL),(8933,'NOU',11764,8733,0,0,NULL,NULL),(8934,'NOU',11765,8734,0,0,NULL,NULL),(8935,'NOU',11476,8735,0,0,NULL,NULL),(8936,'NOU',11766,8736,0,0,NULL,NULL),(8937,'NOU',11531,8737,0,0,NULL,NULL),(8938,'NOU',11767,8738,0,0,NULL,NULL),(8939,'NOU',11768,8739,0,0,NULL,NULL),(8940,'NOU',11769,8740,0,0,NULL,NULL),(8941,'NOU',11496,8741,0,0,NULL,NULL),(8942,'NOU',11770,8742,0,0,NULL,NULL),(8943,'NOU',11771,8743,0,0,NULL,NULL),(8944,'NOU',11775,8744,0,0,NULL,NULL),(8945,'NOU',11776,8745,0,0,NULL,NULL),(8946,'NOU',11778,8746,0,0,NULL,NULL),(8947,'NOU',11781,8747,0,0,NULL,NULL),(8948,'NOU',11782,8748,0,0,NULL,NULL),(8949,'NOU',11784,8749,0,0,NULL,NULL),(8950,'NOU',11787,8750,0,0,NULL,NULL),(8951,'NOU',11789,8751,0,0,NULL,NULL),(8952,'NOU',11790,8752,0,0,NULL,NULL),(8953,'NOU',11791,8753,0,0,NULL,NULL),(8954,'NOU',11792,8754,0,0,NULL,NULL),(8955,'NOU',11793,8755,0,0,NULL,NULL),(8956,'NOU',11794,8756,0,0,NULL,NULL),(8957,'NOU',11797,8757,0,0,NULL,NULL),(8958,'NOU',11798,8758,0,0,NULL,NULL),(8959,'NOU',11799,8759,0,0,NULL,NULL),(8960,'NOU',11801,8760,0,0,NULL,NULL),(8961,'NOU',11802,8761,0,0,NULL,NULL),(8962,'NOU',11809,8762,0,0,NULL,NULL),(8963,'NOU',11816,8763,0,0,NULL,NULL),(8964,'NOU',11817,8764,0,0,NULL,NULL),(8965,'NOU',11819,8765,0,0,NULL,NULL),(8966,'NOU',11828,8766,0,0,NULL,NULL),(8967,'NOU',11829,8767,0,0,NULL,NULL),(8968,'NOU',11831,8768,0,0,NULL,NULL),(8969,'NOU',11839,8769,0,0,NULL,NULL),(8970,'NOU',11840,8770,0,0,NULL,NULL),(8971,'NOU',11841,8771,0,0,NULL,NULL),(8972,'NOU',11844,8772,0,0,NULL,NULL),(8973,'NOU',11845,8773,0,0,NULL,NULL),(8974,'NOU',11846,8774,0,0,NULL,NULL),(8975,'NOU',11847,8775,0,0,NULL,NULL),(8976,'NOU',11848,8776,0,0,NULL,NULL),(8977,'NOU',11851,8777,0,0,NULL,NULL),(8978,'NOU',11852,8778,0,0,NULL,NULL),(8979,'NOU',11853,8779,0,0,NULL,NULL),(8980,'NOU',11854,8780,0,0,NULL,NULL),(8981,'NOU',11855,8781,0,0,NULL,NULL),(8982,'NOU',11856,8782,0,0,NULL,NULL),(8983,'NOU',11857,8783,0,0,NULL,NULL),(8984,'NOU',11862,8784,0,0,NULL,NULL),(8985,'NOU',11863,8785,0,0,NULL,NULL),(8986,'NOU',11864,8786,0,0,NULL,NULL),(8987,'NOU',11870,8787,0,0,NULL,NULL),(8988,'NOU',11871,8788,0,0,NULL,NULL),(8989,'NOU',11872,8786,0,0,NULL,NULL),(8990,'NOU',11864,8789,0,0,NULL,NULL),(8991,'NOU',11873,8790,0,0,NULL,NULL),(8992,'NOU',11876,8791,0,0,NULL,NULL),(8993,'NOU',11877,8792,0,0,NULL,NULL),(8994,'NOU',11878,8793,0,0,NULL,NULL),(8995,'NOU',11869,8794,0,0,NULL,NULL),(8996,'NOU',11879,8795,0,0,NULL,NULL),(8997,'NOU',11880,8796,0,0,NULL,NULL),(8998,'NOU',11872,8789,0,0,NULL,NULL),(8999,'NOU',11881,8797,0,0,NULL,NULL),(9000,'CLITIC',0,8798,180,0,NULL,NULL),(9001,'NOU',11883,8799,0,0,NULL,NULL),(9002,'NOU',11884,8800,0,0,NULL,NULL),(9003,'NOU',11885,8801,0,0,NULL,NULL),(9004,'NOU',11886,8802,0,0,NULL,NULL),(9005,'NOU',11919,8803,0,0,NULL,NULL),(9006,'NOU',11920,8804,0,0,NULL,NULL),(9007,'NOU',11923,8805,0,0,NULL,NULL),(9008,'NOU',11925,8806,0,0,NULL,NULL),(9009,'NOU',11926,8807,0,0,NULL,NULL),(9010,'NOU',11927,8808,0,0,NULL,NULL),(9011,'NOU',11928,8809,0,0,NULL,NULL),(9012,'NOU',11929,8810,0,0,NULL,NULL),(9013,'NOU',11930,8811,0,0,NULL,NULL),(9014,'NOU',11932,8812,0,0,NULL,NULL),(9015,'NOU',7446,8813,0,0,NULL,NULL),(9016,'NOU',11935,8814,0,0,NULL,NULL),(9017,'NOU',8538,8815,0,0,NULL,NULL),(9018,'NOU',11936,8816,0,0,NULL,NULL),(9019,'NOU',5437,8817,0,0,NULL,NULL),(9020,'NOU',11937,8818,0,0,NULL,NULL),(9021,'NOU',11940,8819,0,0,NULL,NULL),(9022,'NOU',11941,8820,0,0,NULL,NULL),(9023,'CLITIC',0,8821,181,0,NULL,NULL),(9024,'NOU',11943,8822,0,0,NULL,NULL),(9025,'NOU',11944,8823,0,0,NULL,NULL),(9026,'NOU',11945,8824,0,0,NULL,NULL),(9027,'NOU',11946,8825,0,0,NULL,NULL),(9028,'NOU',11947,8826,0,0,NULL,NULL),(9029,'NOU',11951,8827,0,0,NULL,NULL),(9030,'NOU',11952,8828,0,0,NULL,NULL),(9031,'NOU',11953,8829,0,0,NULL,NULL),(9032,'NOU',11961,8830,0,0,NULL,NULL),(9033,'NOU',10174,8831,0,0,NULL,NULL),(9034,'NOU',11962,8832,0,0,NULL,NULL),(9035,'NOU',11963,8833,0,0,NULL,NULL),(9036,'NOU',11964,8834,0,0,NULL,NULL),(9037,'NOU',11966,8835,0,0,NULL,NULL),(9038,'NOU',11967,8836,0,0,NULL,NULL),(9039,'NOU',11968,8837,0,0,NULL,NULL),(9040,'NOU',11989,8838,0,0,NULL,NULL),(9041,'NOU',11984,8839,0,0,NULL,NULL),(9042,'NOU',11990,8840,0,0,NULL,NULL),(9043,'NOU',11991,8841,0,0,NULL,NULL),(9044,'NOU',11993,8842,0,0,NULL,NULL),(9045,'NOU',11995,8843,0,0,NULL,NULL),(9046,'NOU',10999,8844,0,0,NULL,NULL),(9047,'NOU',11996,8845,0,0,NULL,NULL),(9048,'NOU',11997,8846,0,0,NULL,NULL),(9049,'NOU',4301,8847,0,0,NULL,NULL),(9050,'NOU',11998,8848,0,0,NULL,NULL),(9051,'NOU',12000,8849,0,0,NULL,NULL),(9052,'NOU',12001,8850,0,0,NULL,NULL),(9053,'NOU',12002,8851,0,0,NULL,NULL),(9054,'NOU',12003,8852,0,0,NULL,NULL),(9055,'NOU',12004,8853,0,0,NULL,NULL),(9056,'NOU',12006,8854,0,0,NULL,NULL),(9057,'NOU',12009,8855,0,0,NULL,NULL),(9058,'NOU',12010,8856,0,0,NULL,NULL),(9059,'NOU',12013,8857,0,0,NULL,NULL),(9060,'NOU',12014,8858,0,0,NULL,NULL),(9061,'NOU',12015,8859,0,0,NULL,NULL),(9062,'NOU',12016,8860,0,0,NULL,NULL),(9063,'NOU',12017,8861,0,0,NULL,NULL),(9064,'NOU',12018,8862,0,0,NULL,NULL),(9065,'NOU',12022,8863,0,0,NULL,NULL),(9066,'NOU',12023,8864,0,0,NULL,NULL),(9067,'NOU',12024,8865,0,0,NULL,NULL),(9068,'NOU',12026,8866,0,0,NULL,NULL),(9069,'NOU',12027,8867,0,0,NULL,NULL),(9070,'NOU',12029,8868,0,0,NULL,NULL),(9071,'NOU',12030,8869,0,0,NULL,NULL),(9072,'NOU',12031,8870,0,0,NULL,NULL),(9073,'NOU',12032,8871,0,0,NULL,NULL),(9074,'NOU',12034,8872,0,0,NULL,NULL),(9075,'NOU',12035,8873,0,0,NULL,NULL),(9076,'NOU',12036,8874,0,0,NULL,NULL),(9077,'NOU',12037,8875,0,0,NULL,NULL),(9078,'NOU',12040,8876,0,0,NULL,NULL),(9079,'NOU',12041,8877,0,0,NULL,NULL),(9080,'NOU',12045,8878,0,0,NULL,NULL),(9081,'NOU',12046,8879,0,0,NULL,NULL),(9082,'NOU',12048,8880,0,0,NULL,NULL),(9083,'NOU',12049,8881,0,0,NULL,NULL),(9084,'NOU',12062,8882,0,0,NULL,NULL),(9085,'NOU',12063,8883,0,0,NULL,NULL),(9086,'NOU',12065,8884,0,0,NULL,NULL),(9087,'NOU',12066,8885,0,0,NULL,NULL),(9088,'NOU',12072,8886,0,0,NULL,NULL),(9089,'NOU',12073,8887,0,0,NULL,NULL),(9090,'NOU',12075,8888,0,0,NULL,NULL),(9091,'NOU',12076,8889,0,0,NULL,NULL),(9092,'NOU',12078,8890,0,0,NULL,NULL),(9093,'NOU',12079,8891,0,0,NULL,NULL),(9094,'NOU',12087,8892,0,0,NULL,NULL),(9095,'NOU',12088,8893,0,0,NULL,NULL),(9096,'NOU',12098,8894,0,0,NULL,NULL),(9097,'NOU',12099,8895,0,0,NULL,NULL),(9098,'NOU',12101,8896,0,0,NULL,NULL),(9099,'NOU',12107,8897,0,0,NULL,NULL),(9100,'NOU',12108,8898,0,0,NULL,NULL),(9101,'NOU',12102,8899,0,0,NULL,NULL),(9102,'NOU',12111,8900,0,0,NULL,NULL),(9103,'NOU',12112,8901,0,0,NULL,NULL),(9104,'NOU',9651,8902,0,0,NULL,NULL),(9105,'NOU',12113,8903,0,0,NULL,NULL),(9106,'NOU',12114,8904,0,0,NULL,NULL),(9107,'NOU',12116,8905,0,0,NULL,NULL),(9108,'NOU',12117,8906,0,0,NULL,NULL),(9109,'NOU',4221,8907,0,0,NULL,NULL),(9110,'NOU',12118,8908,0,0,NULL,NULL),(9111,'NOU',4224,8909,0,0,NULL,NULL),(9112,'NOU',12119,8910,0,0,NULL,NULL),(9113,'NOU',12120,8911,0,0,NULL,NULL),(9114,'NOU',12121,8912,0,0,NULL,NULL),(9115,'NOU',12122,8913,0,0,NULL,NULL),(9116,'NOU',12123,8914,0,0,NULL,NULL),(9117,'NOU',12124,8915,0,0,NULL,NULL),(9118,'NOU',4227,8916,0,0,NULL,NULL),(9119,'NOU',12125,8917,0,0,NULL,NULL),(9120,'NOU',12126,8918,0,0,NULL,NULL),(9121,'NOU',12129,8919,0,0,NULL,NULL),(9122,'NOU',12130,8920,0,0,NULL,NULL),(9123,'NOU',12131,8921,0,0,NULL,NULL),(9124,'NOU',12132,8922,0,0,NULL,NULL),(9125,'NOU',12133,8923,0,0,NULL,NULL),(9126,'NOU',12134,8924,0,0,NULL,NULL),(9127,'NOU',5541,8925,0,0,NULL,NULL),(9128,'NOU',4217,8926,0,0,NULL,NULL),(9129,'NOU',12135,8927,0,0,NULL,NULL),(9130,'NOU',12136,8928,0,0,NULL,NULL),(9131,'NOU',12137,8929,0,0,NULL,NULL),(9132,'NOU',12139,8930,0,0,NULL,NULL),(9133,'NOU',12140,8931,0,0,NULL,NULL),(9134,'NOU',12141,8932,0,0,NULL,NULL),(9135,'NOU',12142,8933,0,0,NULL,NULL),(9136,'NOU',12144,8934,0,0,NULL,NULL),(9137,'NOU',12145,8935,0,0,NULL,NULL),(9138,'NOU',12146,8936,0,0,NULL,NULL),(9139,'NOU',12147,8937,0,0,NULL,NULL),(9140,'NOU',12148,8938,0,0,NULL,NULL),(9141,'NOU',12149,8939,0,0,NULL,NULL),(9142,'NOU',12150,8940,0,0,NULL,NULL),(9143,'NOU',12151,8941,0,0,NULL,NULL),(9144,'NOU',12152,8942,0,0,NULL,NULL),(9145,'NOU',12153,8943,0,0,NULL,NULL),(9146,'NOU',12154,8944,0,0,NULL,NULL),(9147,'NOU',12155,8945,0,0,NULL,NULL),(9148,'NOU',12156,8946,0,0,NULL,NULL),(9149,'NOU',12158,8947,0,0,NULL,NULL),(9150,'NOU',12159,8948,0,0,NULL,NULL),(9151,'NOU',12161,8949,0,0,NULL,NULL),(9152,'NOU',12162,8950,0,0,NULL,NULL),(9153,'NOU',12164,8951,0,0,NULL,NULL),(9154,'NOU',12166,8952,0,0,NULL,NULL),(9155,'NOU',12167,8953,0,0,NULL,NULL),(9156,'NOU',12168,8954,0,0,NULL,NULL),(9157,'NOU',12169,8955,0,0,NULL,NULL),(9158,'NOU',12172,8956,0,0,NULL,NULL),(9159,'NOU',12173,8957,0,0,NULL,NULL),(9160,'NOU',12174,8958,0,0,NULL,NULL),(9161,'NOU',12177,8959,0,0,NULL,NULL),(9162,'NOU',12179,8960,0,0,NULL,NULL),(9163,'NOU',12180,8961,0,0,NULL,NULL),(9164,'NOU',12181,8962,0,0,NULL,NULL),(9165,'NOU',12182,8963,0,0,NULL,NULL),(9166,'NOU',12183,8964,0,0,NULL,NULL),(9167,'NOU',12184,8965,0,0,NULL,NULL),(9168,'NOU',12185,8966,0,0,NULL,NULL),(9169,'NOU',12186,8967,0,0,NULL,NULL),(9170,'NOU',12189,8968,0,0,NULL,NULL),(9171,'NOU',12193,8969,0,0,NULL,NULL),(9172,'NOU',12194,8970,0,0,NULL,NULL),(9173,'NOU',12195,8971,0,0,NULL,NULL),(9174,'NOU',12196,8972,0,0,NULL,NULL),(9175,'NOU',12197,8973,0,0,NULL,NULL),(9176,'NOU',12198,8974,0,0,NULL,NULL),(9177,'NOU',12199,8975,0,0,NULL,NULL),(9178,'NOU',12200,8976,0,0,NULL,NULL),(9179,'NOU',12201,3,0,0,NULL,NULL),(9180,'NOU',12202,8977,0,0,NULL,NULL),(9181,'NOU',12203,8978,0,0,NULL,NULL),(9182,'NOU',12212,8979,0,0,NULL,NULL),(9183,'NOU',12213,8980,0,0,NULL,NULL),(9184,'NOU',12214,8981,0,0,NULL,NULL),(9185,'NOU',12215,8982,0,0,NULL,NULL),(9186,'NOU',12216,8983,0,0,NULL,NULL),(9187,'NOU',12217,8984,0,0,NULL,NULL),(9188,'NOU',12218,8985,0,0,NULL,NULL),(9189,'NOU',12219,8986,0,0,NULL,NULL),(9190,'NOU',12221,8987,0,0,NULL,NULL),(9191,'NOU',12222,8988,0,0,NULL,NULL),(9192,'NOU',12223,8989,0,0,NULL,NULL),(9193,'NOU',12225,8990,0,0,NULL,NULL),(9194,'NOU',12192,8991,0,0,NULL,NULL),(9195,'NOU',12226,8992,0,0,NULL,NULL),(9196,'NOU',12227,8993,0,0,NULL,NULL),(9197,'NOU',12228,8994,0,0,NULL,NULL),(9198,'NOU',12229,8995,0,0,NULL,NULL),(9199,'NOU',12230,8996,0,0,NULL,NULL),(9200,'NOU',12231,8997,0,0,NULL,NULL),(9201,'NOU',7339,8998,0,0,NULL,NULL),(9202,'NOU',12232,8999,0,0,NULL,NULL),(9203,'NOU',11921,9000,0,0,NULL,NULL),(9204,'NOU',12233,9001,0,0,NULL,NULL),(9205,'NOU',12237,9002,0,0,NULL,NULL),(9206,'NOU',12238,9003,0,0,NULL,NULL),(9207,'NOU',12239,9004,0,0,NULL,NULL),(9208,'NOU',12240,9005,0,0,NULL,NULL),(9209,'NOU',12241,9006,0,0,NULL,NULL),(9210,'NOU',12243,9007,0,0,NULL,NULL),(9211,'NOU',12244,9008,0,0,NULL,NULL),(9212,'NOU',12245,9009,0,0,NULL,NULL),(9213,'NOU',12251,9010,0,0,NULL,NULL),(9214,'NOU',12252,9011,0,0,NULL,NULL),(9215,'NOU',12253,9012,0,0,NULL,NULL),(9216,'NOU',12254,9013,0,0,NULL,NULL),(9217,'NOU',12259,9014,0,0,NULL,NULL),(9218,'NOU',7486,9015,0,0,NULL,NULL),(9219,'NOU',12260,9016,0,0,NULL,NULL),(9220,'NOU',12249,9017,0,0,NULL,NULL),(9221,'NOU',12261,9018,0,0,NULL,NULL),(9222,'NOU',4274,9019,0,0,NULL,NULL),(9223,'NOU',12262,9020,0,0,NULL,NULL),(9224,'NOU',12263,9021,0,0,NULL,NULL),(9225,'NOU',12264,9022,0,0,NULL,NULL),(9226,'NOU',12265,9023,0,0,NULL,NULL),(9227,'NOU',12268,9024,0,0,NULL,NULL),(9228,'NOU',12269,9025,0,0,NULL,NULL),(9229,'NOU',12270,9026,0,0,NULL,NULL),(9230,'NOU',12271,9027,0,0,NULL,NULL),(9231,'NOU',12272,9028,0,0,NULL,NULL),(9232,'NOU',12274,9029,0,0,NULL,NULL),(9233,'NOU',12275,9030,0,0,NULL,NULL),(9234,'NOU',12278,9031,0,0,NULL,NULL),(9235,'NOU',12280,9032,0,0,NULL,NULL),(9236,'NOU',12281,9033,0,0,NULL,NULL),(9237,'NOU',12283,9034,0,0,NULL,NULL),(9238,'NOU',12285,9035,0,0,NULL,NULL),(9239,'NOU',12286,9036,0,0,NULL,NULL),(9240,'NOU',12289,9037,0,0,NULL,NULL),(9241,'NOU',12290,9038,0,0,NULL,NULL),(9242,'NOU',12295,9039,0,0,NULL,NULL),(9243,'NOU',12296,9040,0,0,NULL,NULL),(9244,'NOU',12300,9041,0,0,NULL,NULL),(9245,'NOU',12301,9042,0,0,NULL,NULL),(9246,'NOU',12302,9043,0,0,NULL,NULL),(9247,'NOU',12303,9044,0,0,NULL,NULL),(9248,'NOU',12304,9045,0,0,NULL,NULL),(9249,'NOU',12305,9046,0,0,NULL,NULL),(9250,'NOU',12306,9047,0,0,NULL,NULL),(9251,'NOU',12307,9048,0,0,NULL,NULL),(9252,'NOU',12310,9049,0,0,NULL,NULL),(9253,'NOU',12311,9050,0,0,NULL,NULL),(9254,'NOU',7443,9051,0,0,NULL,NULL),(9255,'NOU',12313,9052,0,0,NULL,NULL),(9256,'NOU',12314,9053,0,0,NULL,NULL),(9257,'NOU',7454,9054,0,0,NULL,NULL),(9258,'NOU',12315,9055,0,0,NULL,NULL),(9259,'NOU',4169,3424,0,0,NULL,NULL),(9260,'NOU',12316,9056,0,0,NULL,NULL),(9261,'NOU',12320,9057,0,0,NULL,NULL),(9262,'NOU',12321,9058,0,0,NULL,NULL),(9263,'NOU',12322,9059,0,0,NULL,NULL),(9264,'NOU',12330,9060,0,0,NULL,NULL),(9265,'NOU',12331,9061,0,0,NULL,NULL),(9266,'NOU',12332,9062,0,0,NULL,NULL),(9267,'NOU',12333,9063,0,0,NULL,NULL),(9268,'NOU',12337,9064,0,0,NULL,NULL),(9269,'NOU',12338,9065,0,0,NULL,NULL),(9270,'NOU',12339,9066,0,0,NULL,NULL),(9271,'NOU',12340,9067,0,0,NULL,NULL),(9272,'NOU',12342,9068,0,0,NULL,NULL),(9273,'NOU',12343,9069,0,0,NULL,NULL),(9274,'NOU',12344,9070,0,0,NULL,NULL),(9275,'NOU',12345,9071,0,0,NULL,NULL),(9276,'NOU',12346,9072,0,0,NULL,NULL),(9277,'NOU',7581,9073,0,0,NULL,NULL),(9278,'NOU',12347,9074,0,0,NULL,NULL),(9279,'NOU',12348,9075,0,0,NULL,NULL),(9280,'NOU',12349,9076,0,0,NULL,NULL),(9281,'NOU',7572,9077,0,0,NULL,NULL),(9282,'NOU',12350,9078,0,0,NULL,NULL),(9283,'NOU',12351,9079,0,0,NULL,NULL),(9284,'NOU',12359,9080,0,0,NULL,NULL),(9285,'NOU',7597,9081,0,0,NULL,NULL),(9286,'NOU',12360,9082,0,0,NULL,NULL),(9287,'NOU',12361,9083,0,0,NULL,NULL),(9288,'NOU',12362,9084,0,0,NULL,NULL),(9289,'NOU',12363,9085,0,0,NULL,NULL),(9290,'NOU',12364,9086,0,0,NULL,NULL),(9291,'NOU',12367,9087,0,0,NULL,NULL),(9292,'NOU',7609,9088,0,0,NULL,NULL),(9293,'NOU',12368,9089,0,0,NULL,NULL),(9294,'NOU',12369,9090,0,0,NULL,NULL),(9295,'NOU',7610,9091,0,0,NULL,NULL),(9296,'NOU',12370,9092,0,0,NULL,NULL),(9297,'NOU',12371,9093,0,0,NULL,NULL),(9298,'NOU',12372,9094,0,0,NULL,NULL),(9299,'NOU',12373,9095,0,0,NULL,NULL),(9300,'NOU',12374,9096,0,0,NULL,NULL),(9301,'NOU',12375,9097,0,0,NULL,NULL),(9302,'NOU',12376,9098,0,0,NULL,NULL),(9303,'NOU',12377,9099,0,0,NULL,NULL),(9304,'NOU',12396,9100,0,0,NULL,NULL),(9305,'NOU',12397,9101,0,0,NULL,NULL),(9306,'NOU',12398,9102,0,0,NULL,NULL),(9307,'NOU',12399,9103,0,0,NULL,NULL),(9308,'NOU',12400,9104,0,0,NULL,NULL),(9309,'NOU',12401,9105,0,0,NULL,NULL),(9310,'NOU',12402,9106,0,0,NULL,NULL),(9311,'NOU',12423,9107,0,0,NULL,NULL),(9312,'NOU',12424,9108,0,0,NULL,NULL),(9313,'NOU',12425,9109,0,0,NULL,NULL),(9314,'NOU',12426,9110,0,0,NULL,NULL),(9315,'NOU',12427,9111,0,0,NULL,NULL),(9316,'NOU',12428,9112,0,0,NULL,NULL),(9317,'NOU',12429,9113,0,0,NULL,NULL),(9318,'NOU',12432,9114,0,0,NULL,NULL),(9319,'NOU',12433,9115,0,0,NULL,NULL),(9320,'NOU',12434,9116,0,0,NULL,NULL),(9321,'NOU',12438,9117,0,0,NULL,NULL),(9322,'NOU',12440,9118,0,0,NULL,NULL),(9323,'NOU',12441,9119,0,0,NULL,NULL),(9324,'NOU',12442,9120,0,0,NULL,NULL),(9325,'NOU',12443,9121,0,0,NULL,NULL),(9326,'NOU',12444,9122,0,0,NULL,NULL),(9327,'NOU',12445,9123,0,0,NULL,NULL),(9328,'NOU',12446,9124,0,0,NULL,NULL),(9329,'NOU',12447,9125,0,0,NULL,NULL),(9330,'NOU',12448,9126,0,0,NULL,NULL),(9331,'NOU',12449,9127,0,0,NULL,NULL),(9332,'NOU',12450,9128,0,0,NULL,NULL),(9333,'NOU',12461,9129,0,0,NULL,NULL),(9334,'NOU',12462,9130,0,0,NULL,NULL),(9335,'NOU',6786,9131,0,0,NULL,NULL),(9336,'NOU',12467,9132,0,0,NULL,NULL),(9337,'NOU',11652,9133,0,0,NULL,NULL),(9338,'NOU',12468,9134,0,0,NULL,NULL),(9339,'NOU',12470,9135,0,0,NULL,NULL),(9340,'NOU',12471,9136,0,0,NULL,NULL),(9341,'NOU',12474,9137,0,0,NULL,NULL),(9342,'NOU',12475,9138,0,0,NULL,NULL),(9343,'NOU',12477,9139,0,0,NULL,NULL),(9344,'NOU',12478,9140,0,0,NULL,NULL),(9345,'NOU',12472,9141,0,0,NULL,NULL),(9346,'NOU',12479,9142,0,0,NULL,NULL),(9347,'NOU',12381,9143,0,0,NULL,NULL),(9348,'NOU',12480,9144,0,0,NULL,NULL),(9349,'NOU',12481,9145,0,0,NULL,NULL),(9350,'NOU',12482,9146,0,0,NULL,NULL),(9351,'NOU',12483,9147,0,0,NULL,NULL),(9352,'NOU',12484,9148,0,0,NULL,NULL),(9353,'NOU',12485,9149,0,0,NULL,NULL),(9354,'NOU',12486,9150,0,0,NULL,NULL),(9355,'NOU',12487,9151,0,0,NULL,NULL),(9356,'NOU',12488,9152,0,0,NULL,NULL),(9357,'NOU',12489,9153,0,0,NULL,NULL),(9358,'NOU',12490,9154,0,0,NULL,NULL),(9359,'NOU',12492,9155,0,0,NULL,NULL),(9360,'NOU',12493,9156,0,0,NULL,NULL),(9361,'NOU',12496,9157,0,0,NULL,NULL),(9362,'NOU',12497,9158,0,0,NULL,NULL),(9363,'NOU',12508,9159,0,0,NULL,NULL),(9364,'NOU',12509,9160,0,0,NULL,NULL),(9365,'NOU',12511,9161,0,0,NULL,NULL),(9366,'NOU',12510,9162,0,0,NULL,NULL),(9367,'NOU',12512,9163,0,0,NULL,NULL),(9368,'NOU',12513,9164,0,0,NULL,NULL),(9369,'NOU',12514,9165,0,0,NULL,NULL),(9370,'NOU',12519,9166,0,0,NULL,NULL),(9371,'NOU',12520,9167,0,0,NULL,NULL),(9372,'NOU',12524,9168,0,0,NULL,NULL),(9373,'NOU',12525,9169,0,0,NULL,NULL),(9374,'NOU',12526,9170,0,0,NULL,NULL),(9375,'NOU',12527,9171,0,0,NULL,NULL),(9376,'NOU',12529,9172,0,0,NULL,NULL),(9377,'NOU',12530,9173,0,0,NULL,NULL),(9378,'NOU',12532,9174,0,0,NULL,NULL),(9379,'NOU',12533,9175,0,0,NULL,NULL),(9380,'NOU',12534,9176,0,0,NULL,NULL),(9381,'NOU',12535,9177,0,0,NULL,NULL),(9382,'NOU',12536,9178,0,0,NULL,NULL),(9383,'NOU',7900,9179,0,0,NULL,NULL),(9384,'NOU',12537,9180,0,0,NULL,NULL),(9385,'NOU',12538,9181,0,0,NULL,NULL),(9386,'NOU',12539,9182,0,0,NULL,NULL),(9387,'NOU',12547,9183,0,0,NULL,NULL),(9388,'NOU',12548,9184,0,0,NULL,NULL),(9389,'NOU',12554,9185,0,0,NULL,NULL),(9390,'NOU',12555,9186,0,0,NULL,NULL),(9391,'NOU',12556,9187,0,0,NULL,NULL),(9392,'NOU',12557,9188,0,0,NULL,NULL),(9393,'NOU',12559,9189,0,0,NULL,NULL),(9394,'NOU',12560,9190,0,0,NULL,NULL),(9395,'NOU',12561,9191,0,0,NULL,NULL),(9396,'NOU',12562,9192,0,0,NULL,NULL),(9397,'NOU',12572,9193,0,0,NULL,NULL),(9398,'NOU',12573,9194,0,0,NULL,NULL),(9399,'NOU',12574,9195,0,0,NULL,NULL),(9400,'NOU',12575,9196,0,0,NULL,NULL),(9401,'NOU',12576,9197,0,0,NULL,NULL),(9402,'NOU',12578,9198,0,0,NULL,NULL),(9403,'NOU',12579,9199,0,0,NULL,NULL),(9404,'NOU',12580,9200,0,0,NULL,NULL),(9405,'NOU',12581,9201,0,0,NULL,NULL),(9406,'NOU',12583,9202,0,0,NULL,NULL),(9407,'NOU',12584,9203,0,0,NULL,NULL),(9408,'NOU',12585,9204,0,0,NULL,NULL),(9409,'NOU',12586,9205,0,0,NULL,NULL),(9410,'NOU',12591,9206,0,0,NULL,NULL),(9411,'NOU',12592,9207,0,0,NULL,NULL),(9412,'NOU',12593,9208,0,0,NULL,NULL),(9413,'NOU',12507,9209,0,0,NULL,NULL),(9414,'NOU',12595,9210,0,0,NULL,NULL),(9415,'NOU',12596,9211,0,0,NULL,NULL),(9416,'NOU',12597,9212,0,0,NULL,NULL),(9417,'NOU',12598,9213,0,0,NULL,NULL),(9418,'NOU',12599,9214,0,0,NULL,NULL),(9419,'NOU',12600,9215,0,0,NULL,NULL),(9420,'NOU',12601,9216,0,0,NULL,NULL),(9421,'NOU',12602,9217,0,0,NULL,NULL),(9422,'NOU',12604,9218,0,0,NULL,NULL),(9423,'NOU',12603,9219,0,0,NULL,NULL),(9424,'NOU',12605,9220,0,0,NULL,NULL),(9425,'NOU',7771,9221,0,0,NULL,NULL),(9426,'NOU',12606,9222,0,0,NULL,NULL),(9427,'NOU',12607,9223,0,0,NULL,NULL),(9428,'NOU',12616,9224,0,0,NULL,NULL),(9429,'NOU',12610,9225,0,0,NULL,NULL),(9430,'NOU',12617,9226,0,0,NULL,NULL),(9431,'NOU',12618,9227,0,0,NULL,NULL),(9432,'NOU',12619,9228,0,0,NULL,NULL),(9433,'NOU',12620,9229,0,0,NULL,NULL),(9434,'NOU',12625,9230,0,0,NULL,NULL),(9435,'NOU',10298,9231,0,0,NULL,NULL),(9436,'NOU',12627,9232,0,0,NULL,NULL),(9437,'NOU',12628,9233,0,0,NULL,NULL),(9438,'NOU',12612,9234,0,0,NULL,NULL),(9439,'NOU',12629,9235,0,0,NULL,NULL),(9440,'NOU',12630,9236,0,0,NULL,NULL),(9441,'NOU',12631,9237,0,0,NULL,NULL),(9442,'NOU',12633,9238,0,0,NULL,NULL),(9443,'NOU',12634,9239,0,0,NULL,NULL),(9444,'NOU',12635,9240,0,0,NULL,NULL),(9445,'NOU',12636,9241,0,0,NULL,NULL),(9446,'NOU',12637,9242,0,0,NULL,NULL),(9447,'NOU',12638,9243,0,0,NULL,NULL),(9448,'NOU',12642,9244,0,0,NULL,NULL),(9449,'NOU',12643,9245,0,0,NULL,NULL),(9450,'NOU',12645,9246,0,0,NULL,NULL),(9451,'NOU',12646,9247,0,0,NULL,NULL),(9452,'NOU',12647,9248,0,0,NULL,NULL),(9453,'NOU',12648,9249,0,0,NULL,NULL),(9454,'NOU',12649,9250,0,0,NULL,NULL),(9455,'NOU',7995,9251,0,0,NULL,NULL),(9456,'NOU',12650,9252,0,0,NULL,NULL),(9457,'NOU',12651,9253,0,0,NULL,NULL),(9458,'NOU',12652,9254,0,0,NULL,NULL),(9459,'NOU',12653,9255,0,0,NULL,NULL),(9460,'NOU',12657,9256,0,0,NULL,NULL),(9461,'NOU',12661,9257,0,0,NULL,NULL),(9462,'NOU',12662,9258,0,0,NULL,NULL),(9463,'NOU',12663,9259,0,0,NULL,NULL),(9464,'NOU',12665,9260,0,0,NULL,NULL),(9465,'NOU',12666,9261,0,0,NULL,NULL),(9466,'NOU',12667,9262,0,0,NULL,NULL),(9467,'NOU',12668,9263,0,0,NULL,NULL),(9468,'NOU',12669,9264,0,0,NULL,NULL),(9469,'NOU',12671,9265,0,0,NULL,NULL),(9470,'NOU',12672,9266,0,0,NULL,NULL),(9471,'NOU',12677,9267,0,0,NULL,NULL),(9472,'NOU',12678,9268,0,0,NULL,NULL),(9473,'NOU',12679,9269,0,0,NULL,NULL),(9474,'NOU',12680,9270,0,0,NULL,NULL),(9475,'NOU',12686,9271,0,0,NULL,NULL),(9476,'NOU',12687,9272,0,0,NULL,NULL),(9477,'NOU',12688,9273,0,0,NULL,NULL),(9478,'NOU',12689,9274,0,0,NULL,NULL),(9479,'NOU',12691,9275,0,0,NULL,NULL),(9480,'NOU',12692,9276,0,0,NULL,NULL),(9481,'NOU',12697,9277,0,0,NULL,NULL),(9482,'NOU',12698,9278,0,0,NULL,NULL),(9483,'NOU',12699,9279,0,0,NULL,NULL),(9484,'NOU',12701,3095,0,0,NULL,NULL),(9485,'NOU',12702,9280,0,0,NULL,NULL),(9486,'NOU',12703,9281,0,0,NULL,NULL),(9487,'NOU',12704,9282,0,0,NULL,NULL),(9488,'NOU',12705,9283,0,0,NULL,NULL),(9489,'NOU',12707,9284,0,0,NULL,NULL),(9490,'NOU',12708,9285,0,0,NULL,NULL),(9491,'NOU',12710,9286,0,0,NULL,NULL),(9492,'NOU',12711,9287,0,0,NULL,NULL),(9493,'NOU',12713,9288,0,0,NULL,NULL),(9494,'NOU',12714,9289,0,0,NULL,NULL),(9495,'NOU',12720,9290,0,0,NULL,NULL),(9496,'NOU',12721,9291,0,0,NULL,NULL),(9497,'NOU',12723,9292,0,0,NULL,NULL),(9498,'NOU',10574,9293,0,0,NULL,NULL),(9499,'NOU',12724,9294,0,0,NULL,NULL),(9500,'NOU',12732,9295,0,0,NULL,NULL),(9501,'NOU',12733,9296,0,0,NULL,NULL),(9502,'NOU',12735,9297,0,0,NULL,NULL),(9503,'NOU',12736,9298,0,0,NULL,NULL),(9504,'NOU',12740,9299,0,0,NULL,NULL),(9505,'NOU',12741,9300,0,0,NULL,NULL),(9506,'NOU',7876,9301,0,0,NULL,NULL),(9507,'NOU',12742,9302,0,0,NULL,NULL),(9508,'NOU',12743,9303,0,0,NULL,NULL),(9509,'NOU',12745,9304,0,0,NULL,NULL),(9510,'NOU',12746,9305,0,0,NULL,NULL),(9511,'NOU',12758,9306,0,0,NULL,NULL),(9512,'NOU',12759,9307,0,0,NULL,NULL),(9513,'NOU',12761,9308,0,0,NULL,NULL),(9514,'NOU',12762,9309,0,0,NULL,NULL),(9515,'NOU',12763,9310,0,0,NULL,NULL),(9516,'NOU',7831,9311,0,0,NULL,NULL),(9517,'NOU',12764,9312,0,0,NULL,NULL),(9518,'NOU',12765,9313,0,0,NULL,NULL),(9519,'NOU',12767,9314,0,0,NULL,NULL),(9520,'NOU',12768,9315,0,0,NULL,NULL),(9521,'NOU',12769,9316,0,0,NULL,NULL),(9522,'NOU',12775,9317,0,0,NULL,NULL),(9523,'NOU',12778,9318,0,0,NULL,NULL),(9524,'NOU',5554,9319,0,0,NULL,NULL),(9525,'NOU',12779,9320,0,0,NULL,NULL),(9526,'NOU',12785,9321,0,0,NULL,NULL),(9527,'NOU',12786,9322,0,0,NULL,NULL),(9528,'NOU',8007,9323,0,0,NULL,NULL),(9529,'NOU',12787,9324,0,0,NULL,NULL),(9530,'NOU',12788,9325,0,0,NULL,NULL),(9531,'NOU',12793,9326,0,0,NULL,NULL),(9532,'NOU',12791,9327,0,0,NULL,NULL),(9533,'NOU',12794,9328,0,0,NULL,NULL),(9534,'NOU',7946,9329,0,0,NULL,NULL),(9535,'NOU',12795,9330,0,0,NULL,NULL),(9536,'NOU',7941,9331,0,0,NULL,NULL),(9537,'NOU',12796,9332,0,0,NULL,NULL),(9538,'NOU',12797,9333,0,0,NULL,NULL),(9539,'NOU',12798,9334,0,0,NULL,NULL),(9540,'NOU',12800,9335,0,0,NULL,NULL),(9541,'NOU',12801,9336,0,0,NULL,NULL),(9542,'NOU',12802,9337,0,0,NULL,NULL),(9543,'NOU',12803,9338,0,0,NULL,NULL),(9544,'NOU',12804,9339,0,0,NULL,NULL),(9545,'NOU',12805,9340,0,0,NULL,NULL),(9546,'NOU',12806,9341,0,0,NULL,NULL),(9547,'NOU',12807,9342,0,0,NULL,NULL),(9548,'NOU',7947,9343,0,0,NULL,NULL),(9549,'NOU',12808,9344,0,0,NULL,NULL),(9550,'NOU',12809,9345,0,0,NULL,NULL),(9551,'NOU',12810,9346,0,0,NULL,NULL),(9552,'NOU',12811,9347,0,0,NULL,NULL),(9553,'NOU',11549,9348,0,0,NULL,NULL),(9554,'NOU',12813,9349,0,0,NULL,NULL),(9555,'NOU',12814,9350,0,0,NULL,NULL),(9556,'NOU',12819,9351,0,0,NULL,NULL),(9557,'NOU',12820,9352,0,0,NULL,NULL),(9558,'NOU',12823,9353,0,0,NULL,NULL),(9559,'NOU',12824,9354,0,0,NULL,NULL),(9560,'NOU',12826,9355,0,0,NULL,NULL),(9561,'NOU',12827,9356,0,0,NULL,NULL),(9562,'NOU',12833,9357,0,0,NULL,NULL),(9563,'NOU',12834,9358,0,0,NULL,NULL),(9564,'NOU',12835,9359,0,0,NULL,NULL),(9565,'NOU',12836,9360,0,0,NULL,NULL),(9566,'NOU',12837,9361,0,0,NULL,NULL),(9567,'NOU',12840,9362,0,0,NULL,NULL),(9568,'NOU',12841,9363,0,0,NULL,NULL),(9569,'NOU',12842,9364,0,0,NULL,NULL),(9570,'NOU',12843,9365,0,0,NULL,NULL),(9571,'NOU',12844,9366,0,0,NULL,NULL),(9572,'NOU',4098,9367,0,0,NULL,NULL),(9573,'NOU',8111,9368,0,0,NULL,NULL),(9574,'NOU',12845,9369,0,0,NULL,NULL),(9575,'NOU',12846,9370,0,0,NULL,NULL),(9576,'NOU',12849,9371,0,0,NULL,NULL),(9577,'NOU',12850,9372,0,0,NULL,NULL),(9578,'NOU',12851,9373,0,0,NULL,NULL),(9579,'NOU',6339,9374,0,0,NULL,NULL),(9580,'NOU',12853,9375,0,0,NULL,NULL),(9581,'NOU',12859,9376,0,0,NULL,NULL),(9582,'NOU',12860,9377,0,0,NULL,NULL),(9583,'NOU',12863,9378,0,0,NULL,NULL),(9584,'NOU',12862,9379,0,0,NULL,NULL),(9585,'NOU',12864,9380,0,0,NULL,NULL),(9586,'NOU',8150,9381,0,0,NULL,NULL),(9587,'NOU',12865,9382,0,0,NULL,NULL),(9588,'NOU',8186,9383,0,0,NULL,NULL),(9589,'NOU',12866,9384,0,0,NULL,NULL),(9590,'NOU',12867,9385,0,0,NULL,NULL),(9591,'NOU',12870,9386,0,0,NULL,NULL),(9592,'NOU',12871,9387,0,0,NULL,NULL),(9593,'NOU',12875,9388,0,0,NULL,NULL),(9594,'NOU',12876,9389,0,0,NULL,NULL),(9595,'NOU',12878,9390,0,0,NULL,NULL),(9596,'NOU',12879,9391,0,0,NULL,NULL),(9597,'NOU',12880,9392,0,0,NULL,NULL),(9598,'NOU',8190,9393,0,0,NULL,NULL),(9599,'NOU',12881,9394,0,0,NULL,NULL),(9600,'NOU',12882,9395,0,0,NULL,NULL),(9601,'NOU',12884,9396,0,0,NULL,NULL),(9602,'NOU',12885,9397,0,0,NULL,NULL),(9603,'NOU',12886,9398,0,0,NULL,NULL),(9604,'NOU',4171,9399,0,0,NULL,NULL),(9605,'NOU',12887,9400,0,0,NULL,NULL),(9606,'NOU',12891,9401,0,0,NULL,NULL),(9607,'NOU',8214,9402,0,0,NULL,NULL),(9608,'NOU',12892,9403,0,0,NULL,NULL),(9609,'NOU',12893,9404,0,0,NULL,NULL),(9610,'NOU',12896,9405,0,0,NULL,NULL),(9611,'NOU',12897,9406,0,0,NULL,NULL),(9612,'NOU',12898,9407,0,0,NULL,NULL),(9613,'NOU',12899,9408,0,0,NULL,NULL),(9614,'NOU',12914,9409,0,0,NULL,NULL),(9615,'NOU',12915,9410,0,0,NULL,NULL),(9616,'NOU',12916,9411,0,0,NULL,NULL),(9617,'NOU',8202,9412,0,0,NULL,NULL),(9618,'NOU',12917,9413,0,0,NULL,NULL),(9619,'NOU',8255,9414,0,0,NULL,NULL),(9620,'NOU',12918,9415,0,0,NULL,NULL),(9621,'NOU',12919,9416,0,0,NULL,NULL),(9622,'NOU',12920,9417,0,0,NULL,NULL),(9623,'NOU',12921,9418,0,0,NULL,NULL),(9624,'NOU',12922,9419,0,0,NULL,NULL),(9625,'NOU',12928,9420,0,0,NULL,NULL),(9626,'NOU',12929,9421,0,0,NULL,NULL),(9627,'NOU',12938,9422,0,0,NULL,NULL),(9628,'NOU',12939,9423,0,0,NULL,NULL),(9629,'NOU',12940,9424,0,0,NULL,NULL),(9630,'NOU',12945,9425,0,0,NULL,NULL),(9631,'NOU',8267,9426,0,0,NULL,NULL),(9632,'NOU',12946,9427,0,0,NULL,NULL),(9633,'NOU',12947,9428,0,0,NULL,NULL),(9634,'NOU',12948,9429,0,0,NULL,NULL),(9635,'NOU',12949,9430,0,0,NULL,NULL),(9636,'NOU',12951,9431,0,0,NULL,NULL),(9637,'NOU',12952,9432,0,0,NULL,NULL),(9638,'NOU',12953,9433,0,0,NULL,NULL),(9639,'NOU',12954,9434,0,0,NULL,NULL),(9640,'NOU',8348,9435,0,0,NULL,NULL),(9641,'NOU',12955,9436,0,0,NULL,NULL),(9642,'NOU',12956,9437,0,0,NULL,NULL),(9643,'NOU',12958,9438,0,0,NULL,NULL),(9644,'NOU',12959,9439,0,0,NULL,NULL),(9645,'NOU',12960,9440,0,0,NULL,NULL),(9646,'NOU',12961,9441,0,0,NULL,NULL),(9647,'NOU',12962,9442,0,0,NULL,NULL),(9648,'NOU',12969,9443,0,0,NULL,NULL),(9649,'NOU',8319,9444,0,0,NULL,NULL),(9650,'NOU',12970,9445,0,0,NULL,NULL),(9651,'NOU',12971,9446,0,0,NULL,NULL),(9652,'NOU',12977,9447,0,0,NULL,NULL),(9653,'NOU',8309,9448,0,0,NULL,NULL),(9654,'NOU',12978,9449,0,0,NULL,NULL),(9655,'NOU',12979,9450,0,0,NULL,NULL),(9656,'NOU',12980,9451,0,0,NULL,NULL),(9657,'NOU',12981,9452,0,0,NULL,NULL),(9658,'NOU',12982,9453,0,0,NULL,NULL),(9659,'NOU',8347,9454,0,0,NULL,NULL),(9660,'NOU',12983,9455,0,0,NULL,NULL),(9661,'NOU',12984,9456,0,0,NULL,NULL),(9662,'NOU',12987,9457,0,0,NULL,NULL),(9663,'NOU',12988,9458,0,0,NULL,NULL),(9664,'NOU',12989,9459,0,0,NULL,NULL),(9665,'NOU',12991,9460,0,0,NULL,NULL),(9666,'NOU',12992,9461,0,0,NULL,NULL),(9667,'NOU',12993,9462,0,0,NULL,NULL),(9668,'NOU',12994,9463,0,0,NULL,NULL),(9669,'NOU',12995,9464,0,0,NULL,NULL),(9670,'NOU',12996,9465,0,0,NULL,NULL),(9671,'NOU',11410,9466,0,0,NULL,NULL),(9672,'NOU',12997,9467,0,0,NULL,NULL),(9673,'NOU',12998,9468,0,0,NULL,NULL),(9674,'NOU',12999,9469,0,0,NULL,NULL),(9675,'NOU',13000,9470,0,0,NULL,NULL),(9676,'NOU',13001,9471,0,0,NULL,NULL),(9677,'NOU',13003,9472,0,0,NULL,NULL),(9678,'NOU',13004,9473,0,0,NULL,NULL),(9679,'NOU',13005,9474,0,0,NULL,NULL),(9680,'NOU',13006,9475,0,0,NULL,NULL),(9681,'NOU',13007,9476,0,0,NULL,NULL),(9682,'NOU',13008,9477,0,0,NULL,NULL),(9683,'NOU',13009,9478,0,0,NULL,NULL),(9684,'NOU',5267,9479,0,0,NULL,NULL),(9685,'NOU',13011,9480,0,0,NULL,NULL),(9686,'NOU',13012,9481,0,0,NULL,NULL),(9687,'NOU',13013,9482,0,0,NULL,NULL),(9688,'NOU',13015,9483,0,0,NULL,NULL),(9689,'NOU',13016,9484,0,0,NULL,NULL),(9690,'NOU',13017,9485,0,0,NULL,NULL),(9691,'NOU',13023,9486,0,0,NULL,NULL),(9692,'NOU',13024,9487,0,0,NULL,NULL),(9693,'NOU',13021,9488,0,0,NULL,NULL),(9694,'NOU',13025,9489,0,0,NULL,NULL),(9695,'NOU',13022,9490,0,0,NULL,NULL),(9696,'NOU',13026,9491,0,0,NULL,NULL),(9697,'NOU',13027,9492,0,0,NULL,NULL),(9698,'NOU',13028,9493,0,0,NULL,NULL),(9699,'NOU',13029,9494,0,0,NULL,NULL),(9700,'NOU',13030,9495,0,0,NULL,NULL),(9701,'NOU',13031,2273,0,0,NULL,NULL),(9702,'NOU',13034,9496,0,0,NULL,NULL),(9703,'NOU',3986,9497,0,0,NULL,NULL),(9704,'NOU',13035,9498,0,0,NULL,NULL),(9705,'NOU',13036,9499,0,0,NULL,NULL),(9706,'NOU',13037,9500,0,0,NULL,NULL),(9707,'NOU',13042,9501,0,0,NULL,NULL),(9708,'NOU',13043,9502,0,0,NULL,NULL),(9709,'NOU',13044,9503,0,0,NULL,NULL),(9710,'NOU',13045,9504,0,0,NULL,NULL),(9711,'NOU',13046,9505,0,0,NULL,NULL),(9712,'NOU',13047,9506,0,0,NULL,NULL),(9713,'NOU',13049,3413,0,0,NULL,NULL),(9714,'NOU',13052,9507,0,0,NULL,NULL),(9715,'NOU',13053,9508,0,0,NULL,NULL),(9716,'NOU',13054,9509,0,0,NULL,NULL),(9717,'NOU',13055,9510,0,0,NULL,NULL),(9718,'NOU',13056,9511,0,0,NULL,NULL),(9719,'NOU',13057,9512,0,0,NULL,NULL),(9720,'NOU',13058,9513,0,0,NULL,NULL),(9721,'NOU',13060,9514,0,0,NULL,NULL),(9722,'NOU',13061,9515,0,0,NULL,NULL),(9723,'NOU',13063,9516,0,0,NULL,NULL),(9724,'NOU',13064,9517,0,0,NULL,NULL),(9725,'NOU',13065,9518,0,0,NULL,NULL),(9726,'NOU',13067,9519,0,0,NULL,NULL),(9727,'NOU',4786,9520,0,0,NULL,NULL),(9728,'NOU',13068,9521,0,0,NULL,NULL),(9729,'NOU',13069,9522,0,0,NULL,NULL),(9730,'NOU',13070,9523,0,0,NULL,NULL),(9731,'NOU',13072,9524,0,0,NULL,NULL),(9732,'NOU',13073,9525,0,0,NULL,NULL),(9733,'NOU',13078,9526,0,0,NULL,NULL),(9734,'NOU',13079,9527,0,0,NULL,NULL),(9735,'NOU',13080,9528,0,0,NULL,NULL),(9736,'NOU',13084,9529,0,0,NULL,NULL),(9737,'NOU',13085,9530,0,0,NULL,NULL),(9738,'NOU',13086,9531,0,0,NULL,NULL),(9739,'NOU',13087,9532,0,0,NULL,NULL),(9740,'NOU',13090,9533,0,0,NULL,NULL),(9741,'NOU',13091,9534,0,0,NULL,NULL),(9742,'NOU',8606,9535,0,0,NULL,NULL),(9743,'NOU',13093,9536,0,0,NULL,NULL),(9744,'NOU',13083,9537,0,0,NULL,NULL),(9745,'NOU',13094,9538,0,0,NULL,NULL),(9746,'NOU',13095,9539,0,0,NULL,NULL),(9747,'NOU',13096,9540,0,0,NULL,NULL),(9748,'NOU',13097,9541,0,0,NULL,NULL),(9749,'NOU',13098,9542,0,0,NULL,NULL),(9750,'NOU',13104,9543,0,0,NULL,NULL),(9751,'NOU',13105,9544,0,0,NULL,NULL),(9752,'NOU',13106,9545,0,0,NULL,NULL),(9753,'NOU',13107,9546,0,0,NULL,NULL),(9754,'NOU',13108,9547,0,0,NULL,NULL),(9755,'NOU',13109,9548,0,0,NULL,NULL),(9756,'NOU',13111,9549,0,0,NULL,NULL),(9757,'NOU',13112,9550,0,0,NULL,NULL),(9758,'NOU',13113,9551,0,0,NULL,NULL),(9759,'NOU',13115,9552,0,0,NULL,NULL),(9760,'NOU',13116,9553,0,0,NULL,NULL),(9761,'NOU',13117,9554,0,0,NULL,NULL),(9762,'NOU',13118,9555,0,0,NULL,NULL),(9763,'NOU',13119,9556,0,0,NULL,NULL),(9764,'NOU',13123,9557,0,0,NULL,NULL),(9765,'NOU',13124,9558,0,0,NULL,NULL),(9766,'NOU',13125,9559,0,0,NULL,NULL),(9767,'NOU',13126,9560,0,0,NULL,NULL),(9768,'NOU',13127,9561,0,0,NULL,NULL),(9769,'NOU',13128,9562,0,0,NULL,NULL),(9770,'NOU',13129,9563,0,0,NULL,NULL),(9771,'NOU',13131,9564,0,0,NULL,NULL),(9772,'NOU',13132,9565,0,0,NULL,NULL),(9773,'NOU',13133,9566,0,0,NULL,NULL),(9774,'NOU',13134,9567,0,0,NULL,NULL),(9775,'NOU',13135,9568,0,0,NULL,NULL),(9776,'NOU',13136,9569,0,0,NULL,NULL),(9777,'NOU',13137,9570,0,0,NULL,NULL),(9778,'NOU',13138,9571,0,0,NULL,NULL),(9779,'NOU',13139,9572,0,0,NULL,NULL),(9780,'NOU',13140,9573,0,0,NULL,NULL),(9781,'NOU',13142,9574,0,0,NULL,NULL),(9782,'NOU',13143,9575,0,0,NULL,NULL),(9783,'NOU',13144,9576,0,0,NULL,NULL),(9784,'NOU',13145,9577,0,0,NULL,NULL),(9785,'NOU',13147,9578,0,0,NULL,NULL),(9786,'NOU',11074,9579,0,0,NULL,NULL),(9787,'NOU',13148,9580,0,0,NULL,NULL),(9788,'NOU',6695,9581,0,0,NULL,NULL),(9789,'NOU',13149,9582,0,0,NULL,NULL),(9790,'NOU',13150,9583,0,0,NULL,NULL),(9791,'NOU',13153,9584,0,0,NULL,NULL),(9792,'NOU',13154,9585,0,0,NULL,NULL),(9793,'NOU',13155,9586,0,0,NULL,NULL),(9794,'NOU',13156,9587,0,0,NULL,NULL),(9795,'NOU',13157,9588,0,0,NULL,NULL),(9796,'NOU',13158,9589,0,0,NULL,NULL),(9797,'NOU',13159,9590,0,0,NULL,NULL),(9798,'NOU',13161,9591,0,0,NULL,NULL),(9799,'NOU',13162,9592,0,0,NULL,NULL),(9800,'NOU',13163,9593,0,0,NULL,NULL),(9801,'NOU',13169,9594,0,0,NULL,NULL),(9802,'NOU',13170,9595,0,0,NULL,NULL),(9803,'NOU',13171,9596,0,0,NULL,NULL),(9804,'NOU',13172,9597,0,0,NULL,NULL),(9805,'NOU',13175,9598,0,0,NULL,NULL),(9806,'NOU',13176,9599,0,0,NULL,NULL),(9807,'NOU',13179,9600,0,0,NULL,NULL),(9808,'NOU',13180,9601,0,0,NULL,NULL),(9809,'NOU',13186,9602,0,0,NULL,NULL),(9810,'NOU',13187,9603,0,0,NULL,NULL),(9811,'NOU',13189,9604,0,0,NULL,NULL),(9812,'NOU',13190,9605,0,0,NULL,NULL),(9813,'NOU',13192,9606,0,0,NULL,NULL),(9814,'NOU',13193,9607,0,0,NULL,NULL),(9815,'NOU',13194,9608,0,0,NULL,NULL),(9816,'NOU',13195,9609,0,0,NULL,NULL),(9817,'NOU',13198,9610,0,0,NULL,NULL),(9818,'NOU',13199,9611,0,0,NULL,NULL),(9819,'NOU',13202,9612,0,0,NULL,NULL),(9820,'NOU',13203,9613,0,0,NULL,NULL),(9821,'NOU',13204,9614,0,0,NULL,NULL),(9822,'NOU',13205,9615,0,0,NULL,NULL),(9823,'NOU',13206,9616,0,0,NULL,NULL),(9824,'NOU',13207,9617,0,0,NULL,NULL),(9825,'NOU',13215,9618,0,0,NULL,NULL),(9826,'NOU',13210,9619,0,0,NULL,NULL),(9827,'NOU',13216,9620,0,0,NULL,NULL),(9828,'NOU',13217,4148,0,0,NULL,NULL),(9829,'NOU',13218,9621,0,0,NULL,NULL),(9830,'NOU',13160,9622,0,0,NULL,NULL),(9831,'NOU',13220,9623,0,0,NULL,NULL),(9832,'NOU',13221,9624,0,0,NULL,NULL),(9833,'NOU',13223,9625,0,0,NULL,NULL),(9834,'NOU',13224,9626,0,0,NULL,NULL),(9835,'NOU',13225,9627,0,0,NULL,NULL),(9836,'NOU',13233,9628,0,0,NULL,NULL),(9837,'NOU',13234,9629,0,0,NULL,NULL),(9838,'NOU',13235,9630,0,0,NULL,NULL),(9839,'NOU',13236,9631,0,0,NULL,NULL),(9840,'NOU',13237,9632,0,0,NULL,NULL),(9841,'NOU',13239,9633,0,0,NULL,NULL),(9842,'NOU',13240,9634,0,0,NULL,NULL),(9843,'NOU',13241,9635,0,0,NULL,NULL),(9844,'NOU',13242,9636,0,0,NULL,NULL),(9845,'NOU',13243,9637,0,0,NULL,NULL),(9846,'NOU',13244,9638,0,0,NULL,NULL),(9847,'NOU',13248,9639,0,0,NULL,NULL),(9848,'NOU',13249,9640,0,0,NULL,NULL),(9849,'NOU',13250,9641,0,0,NULL,NULL),(9850,'NOU',13251,9642,0,0,NULL,NULL),(9851,'NOU',13253,9643,0,0,NULL,NULL),(9852,'NOU',13254,9644,0,0,NULL,NULL),(9853,'NOU',13255,9645,0,0,NULL,NULL),(9854,'NOU',13256,9646,0,0,NULL,NULL),(9855,'NOU',13257,9647,0,0,NULL,NULL),(9856,'NOU',13258,9648,0,0,NULL,NULL),(9857,'NOU',13259,9649,0,0,NULL,NULL),(9858,'NOU',13260,9650,0,0,NULL,NULL),(9859,'NOU',13261,9651,0,0,NULL,NULL),(9860,'NOU',13262,9652,0,0,NULL,NULL),(9861,'NOU',13263,9653,0,0,NULL,NULL),(9862,'NOU',13264,9654,0,0,NULL,NULL),(9863,'NOU',13266,9655,0,0,NULL,NULL),(9864,'NOU',13267,9656,0,0,NULL,NULL),(9865,'NOU',13268,9657,0,0,NULL,NULL),(9866,'NOU',13269,9658,0,0,NULL,NULL),(9867,'NOU',13270,9659,0,0,NULL,NULL),(9868,'NOU',13271,9660,0,0,NULL,NULL),(9869,'NOU',13274,9661,0,0,NULL,NULL),(9870,'NOU',13277,9662,0,0,NULL,NULL),(9871,'NOU',13278,9663,0,0,NULL,NULL),(9872,'NOU',13281,9664,0,0,NULL,NULL),(9873,'NOU',13283,9665,0,0,NULL,NULL),(9874,'NOU',13284,9666,0,0,NULL,NULL),(9875,'NOU',13285,9667,0,0,NULL,NULL),(9876,'NOU',13293,9668,0,0,NULL,NULL),(9877,'NOU',13294,9669,0,0,NULL,NULL),(9878,'NOU',13295,9670,0,0,NULL,NULL),(9879,'NOU',13296,9671,0,0,NULL,NULL),(9880,'NOU',13298,9672,0,0,NULL,NULL),(9881,'NOU',13299,9673,0,0,NULL,NULL),(9882,'NOU',13304,9674,0,0,NULL,NULL),(9883,'NOU',13305,9675,0,0,NULL,NULL),(9884,'NOU',13308,9676,0,0,NULL,NULL),(9885,'NOU',13309,9677,0,0,NULL,NULL),(9886,'NOU',13310,9678,0,0,NULL,NULL),(9887,'NOU',13311,9679,0,0,NULL,NULL),(9888,'NOU',13312,9680,0,0,NULL,NULL),(9889,'NOU',13313,9681,0,0,NULL,NULL),(9890,'NOU',13314,9682,0,0,NULL,NULL),(9891,'NOU',13315,9683,0,0,NULL,NULL),(9892,'NOU',13317,9684,0,0,NULL,NULL),(9893,'NOU',13318,9685,0,0,NULL,NULL),(9894,'NOU',13319,9686,0,0,NULL,NULL),(9895,'NOU',13329,9687,0,0,NULL,NULL),(9896,'NOU',4286,9688,0,0,NULL,NULL),(9897,'NOU',13332,9689,0,0,NULL,NULL),(9898,'NOU',13333,9690,0,0,NULL,NULL),(9899,'NOU',13334,9691,0,0,NULL,NULL),(9900,'NOU',13335,9692,0,0,NULL,NULL),(9901,'NOU',13336,9693,0,0,NULL,NULL),(9902,'NOU',13337,9694,0,0,NULL,NULL),(9903,'NOU',13338,9695,0,0,NULL,NULL),(9904,'NOU',13339,9696,0,0,NULL,NULL),(9905,'NOU',13340,9697,0,0,NULL,NULL),(9906,'NOU',13342,9698,0,0,NULL,NULL),(9907,'NOU',13343,9699,0,0,NULL,NULL),(9908,'NOU',13348,9700,0,0,NULL,NULL),(9909,'NOU',13349,9701,0,0,NULL,NULL),(9910,'NOU',13350,9702,0,0,NULL,NULL),(9911,'NOU',13353,9703,0,0,NULL,NULL),(9912,'NOU',13354,9704,0,0,NULL,NULL),(9913,'NOU',13355,9705,0,0,NULL,NULL),(9914,'NOU',13356,9706,0,0,NULL,NULL),(9915,'NOU',13357,9707,0,0,NULL,NULL),(9916,'NOU',13358,9708,0,0,NULL,NULL),(9917,'NOU',13362,9709,0,0,NULL,NULL),(9918,'NOU',13363,9710,0,0,NULL,NULL),(9919,'NOU',13364,9711,0,0,NULL,NULL),(9920,'NOU',13366,9712,0,0,NULL,NULL),(9921,'NOU',13321,9713,0,0,NULL,NULL),(9922,'NOU',13367,9714,0,0,NULL,NULL),(9923,'NOU',13370,9715,0,0,NULL,NULL),(9924,'NOU',13371,9716,0,0,NULL,NULL),(9925,'NOU',13374,9717,0,0,NULL,NULL),(9926,'NOU',13375,9718,0,0,NULL,NULL),(9927,'NOU',13382,9719,0,0,NULL,NULL),(9928,'NOU',13383,9720,0,0,NULL,NULL),(9929,'NOU',5527,9721,0,0,NULL,NULL),(9930,'NOU',13384,9722,0,0,NULL,NULL),(9931,'NOU',13385,9723,0,0,NULL,NULL),(9932,'NOU',13386,9724,0,0,NULL,NULL),(9933,'NOU',13387,9725,0,0,NULL,NULL),(9934,'NOU',13388,9726,0,0,NULL,NULL),(9935,'NOU',13391,9727,0,0,NULL,NULL),(9936,'NOU',13392,9728,0,0,NULL,NULL),(9937,'NOU',13397,9729,0,0,NULL,NULL),(9938,'NOU',13398,9730,0,0,NULL,NULL),(9939,'NOU',13399,9731,0,0,NULL,NULL),(9940,'NOU',13402,9732,0,0,NULL,NULL),(9941,'NOU',13403,9733,0,0,NULL,NULL),(9942,'NOU',13404,9734,0,0,NULL,NULL),(9943,'NOU',13405,9735,0,0,NULL,NULL),(9944,'NOU',13406,9736,0,0,NULL,NULL),(9945,'NOU',13407,9737,0,0,NULL,NULL),(9946,'NOU',13411,9738,0,0,NULL,NULL),(9947,'NOU',13410,9739,0,0,NULL,NULL),(9948,'NOU',13412,9740,0,0,NULL,NULL),(9949,'NOU',13413,9741,0,0,NULL,NULL),(9950,'NOU',13417,9742,0,0,NULL,NULL),(9951,'NOU',13418,1540,0,0,NULL,NULL),(9952,'NOU',13419,9743,0,0,NULL,NULL),(9953,'NOU',13420,9744,0,0,NULL,NULL),(9954,'NOU',13421,9745,0,0,NULL,NULL),(9955,'NOU',13422,9746,0,0,NULL,NULL),(9956,'NOU',13428,9747,0,0,NULL,NULL),(9957,'NOU',13429,9748,0,0,NULL,NULL),(9958,'NOU',13430,9749,0,0,NULL,NULL),(9959,'NOU',13431,9750,0,0,NULL,NULL),(9960,'NOU',13435,9751,0,0,NULL,NULL),(9961,'NOU',13434,9752,0,0,NULL,NULL),(9962,'NOU',13436,9753,0,0,NULL,NULL),(9963,'NOU',13400,9754,0,0,NULL,NULL),(9964,'NOU',13437,9755,0,0,NULL,NULL),(9965,'NOU',13432,9756,0,0,NULL,NULL),(9966,'NOU',13438,9757,0,0,NULL,NULL),(9967,'NOU',13439,9758,0,0,NULL,NULL),(9968,'NOU',13444,9759,0,0,NULL,NULL),(9969,'NOU',13445,9760,0,0,NULL,NULL),(9970,'NOU',13446,9761,0,0,NULL,NULL),(9971,'NOU',13447,9762,0,0,NULL,NULL),(9972,'NOU',13433,9763,0,0,NULL,NULL),(9973,'NOU',13448,9764,0,0,NULL,NULL),(9974,'NOU',13449,9765,0,0,NULL,NULL),(9975,'NOU',13453,9766,0,0,NULL,NULL),(9976,'NOU',13454,9767,0,0,NULL,NULL),(9977,'NOU',13455,9768,0,0,NULL,NULL),(9978,'NOU',13456,9769,0,0,NULL,NULL),(9979,'NOU',13457,9770,0,0,NULL,NULL),(9980,'NOU',13458,9771,0,0,NULL,NULL),(9981,'NOU',13459,9772,0,0,NULL,NULL),(9982,'NOU',13460,9773,0,0,NULL,NULL),(9983,'NOU',13463,9774,0,0,NULL,NULL),(9984,'NOU',13464,9775,0,0,NULL,NULL),(9985,'NOU',13477,9776,0,0,NULL,NULL),(9986,'NOU',13478,9777,0,0,NULL,NULL),(9987,'NOU',13480,9778,0,0,NULL,NULL),(9988,'NOU',13481,9779,0,0,NULL,NULL),(9989,'NOU',13482,9780,0,0,NULL,NULL),(9990,'NOU',13483,9781,0,0,NULL,NULL),(9991,'NOU',13484,9782,0,0,NULL,NULL),(9992,'NOU',13485,9783,0,0,NULL,NULL),(9993,'NOU',13486,9784,0,0,NULL,NULL),(9994,'NOU',13488,9785,0,0,NULL,NULL),(9995,'NOU',13489,9786,0,0,NULL,NULL),(9996,'NOU',13490,9787,0,0,NULL,NULL),(9997,'NOU',13491,9788,0,0,NULL,NULL),(9998,'NOU',13492,9789,0,0,NULL,NULL),(9999,'NOU',13494,9790,0,0,NULL,NULL),(10000,'NOU',13495,9791,0,0,NULL,NULL),(10001,'NOU',13496,9792,0,0,NULL,NULL),(10002,'NOU',13498,9793,0,0,NULL,NULL),(10003,'NOU',13499,9794,0,0,NULL,NULL),(10004,'NOU',13500,9795,0,0,NULL,NULL),(10005,'NOU',13501,9796,0,0,NULL,NULL),(10006,'NOU',13502,9797,0,0,NULL,NULL),(10007,'NOU',13503,9798,0,0,NULL,NULL),(10008,'NOU',13504,9799,0,0,NULL,NULL),(10009,'NOU',13505,9800,0,0,NULL,NULL),(10010,'NOU',13506,9801,0,0,NULL,NULL),(10011,'NOU',13507,9802,0,0,NULL,NULL),(10012,'NOU',13508,9803,0,0,NULL,NULL),(10013,'NOU',13509,9804,0,0,NULL,NULL),(10014,'NOU',13510,9805,0,0,NULL,NULL),(10015,'NOU',13511,9806,0,0,NULL,NULL),(10016,'NOU',13512,9807,0,0,NULL,NULL),(10017,'NOU',13513,9808,0,0,NULL,NULL),(10018,'NOU',13514,9809,0,0,NULL,NULL),(10019,'NOU',13515,9810,0,0,NULL,NULL),(10020,'NOU',13516,9811,0,0,NULL,NULL),(10021,'NOU',13518,9812,0,0,NULL,NULL),(10022,'NOU',13519,9813,0,0,NULL,NULL),(10023,'NOU',13520,9814,0,0,NULL,NULL),(10024,'NOU',13521,9815,0,0,NULL,NULL),(10025,'NOU',13522,9816,0,0,NULL,NULL),(10026,'NOU',13524,9817,0,0,NULL,NULL),(10027,'NOU',13525,9818,0,0,NULL,NULL),(10028,'NOU',13533,9819,0,0,NULL,NULL),(10029,'NOU',13534,9820,0,0,NULL,NULL),(10030,'NOU',13535,9821,0,0,NULL,NULL),(10031,'NOU',13536,9822,0,0,NULL,NULL),(10032,'NOU',13537,9823,0,0,NULL,NULL),(10033,'NOU',13538,9824,0,0,NULL,NULL),(10034,'NOU',13539,9825,0,0,NULL,NULL),(10035,'NOU',13547,9826,0,0,NULL,NULL),(10036,'NOU',13548,9827,0,0,NULL,NULL),(10037,'NOU',13554,9828,0,0,NULL,NULL),(10038,'NOU',13555,9829,0,0,NULL,NULL),(10039,'NOU',13562,9830,0,0,NULL,NULL),(10040,'NOU',13563,9831,0,0,NULL,NULL),(10041,'NOU',13564,9832,0,0,NULL,NULL),(10042,'NOU',13307,9833,0,0,NULL,NULL),(10043,'NOU',13565,9834,0,0,NULL,NULL),(10044,'NOU',13381,9835,0,0,NULL,NULL),(10045,'NOU',13566,9836,0,0,NULL,NULL),(10046,'NOU',13567,9837,0,0,NULL,NULL),(10047,'NOU',13568,9838,0,0,NULL,NULL),(10048,'NOU',13569,9839,0,0,NULL,NULL),(10049,'NOU',13344,9840,0,0,NULL,NULL),(10050,'NOU',10944,9841,0,0,NULL,NULL),(10051,'NOU',13571,9842,0,0,NULL,NULL),(10052,'NOU',13572,9843,0,0,NULL,NULL),(10053,'NOU',13576,9844,0,0,NULL,NULL),(10054,'NOU',13577,9845,0,0,NULL,NULL),(10055,'NOU',13581,9846,0,0,NULL,NULL),(10056,'NOU',13582,9847,0,0,NULL,NULL),(10057,'NOU',13584,9848,0,0,NULL,NULL),(10058,'NOU',13585,9849,0,0,NULL,NULL),(10059,'NOU',13588,9850,0,0,NULL,NULL),(10060,'NOU',13589,9851,0,0,NULL,NULL),(10061,'NOU',13591,9852,0,0,NULL,NULL),(10062,'NOU',13592,9853,0,0,NULL,NULL),(10063,'NOU',13603,9854,0,0,NULL,NULL),(10064,'NOU',5274,9855,0,0,NULL,NULL),(10065,'NOU',13604,9856,0,0,NULL,NULL),(10066,'NOU',12092,9857,0,0,NULL,NULL),(10067,'NOU',13605,9858,0,0,NULL,NULL),(10068,'NOU',13606,9859,0,0,NULL,NULL),(10069,'NOU',3958,9860,0,0,NULL,NULL),(10070,'NOU',13608,9861,0,0,NULL,NULL),(10071,'NOU',13609,9862,0,0,NULL,NULL),(10072,'NOU',13610,9863,0,0,NULL,NULL),(10073,'NOU',13611,9864,0,0,NULL,NULL),(10074,'NOU',13615,9865,0,0,NULL,NULL),(10075,'NOU',13616,9866,0,0,NULL,NULL),(10076,'NOU',13617,9867,0,0,NULL,NULL),(10077,'NOU',13618,9868,0,0,NULL,NULL),(10078,'NOU',13619,9869,0,0,NULL,NULL),(10079,'NOU',13620,9870,0,0,NULL,NULL),(10080,'NOU',13622,9871,0,0,NULL,NULL),(10081,'NOU',13623,9872,0,0,NULL,NULL),(10082,'NOU',13624,9873,0,0,NULL,NULL),(10083,'NOU',6170,9874,0,0,NULL,NULL),(10084,'NOU',13625,9875,0,0,NULL,NULL),(10085,'NOU',13626,9876,0,0,NULL,NULL),(10086,'NOU',13627,9877,0,0,NULL,NULL),(10087,'NOU',13628,9878,0,0,NULL,NULL),(10088,'NOU',13629,9879,0,0,NULL,NULL),(10089,'NOU',13630,9880,0,0,NULL,NULL),(10090,'NOU',13640,9881,0,0,NULL,NULL),(10091,'NOU',13639,9882,0,0,NULL,NULL),(10092,'NOU',13593,9883,0,0,NULL,NULL),(10093,'NOU',13641,9884,0,0,NULL,NULL),(10094,'NOU',13642,9885,0,0,NULL,NULL),(10095,'NOU',13643,9886,0,0,NULL,NULL),(10096,'NOU',13644,9887,0,0,NULL,NULL),(10097,'NOU',13645,9888,0,0,NULL,NULL),(10098,'NOU',13600,9889,0,0,NULL,NULL),(10099,'NOU',13646,9890,0,0,NULL,NULL),(10100,'NOU',13647,9891,0,0,NULL,NULL),(10101,'NOU',13649,9892,0,0,NULL,NULL),(10102,'NOU',13650,9893,0,0,NULL,NULL),(10103,'NOU',13652,9894,0,0,NULL,NULL),(10104,'NOU',13653,9895,0,0,NULL,NULL),(10105,'NOU',13654,9896,0,0,NULL,NULL),(10106,'NOU',13655,9897,0,0,NULL,NULL),(10107,'NOU',13656,9898,0,0,NULL,NULL),(10108,'NOU',13657,9899,0,0,NULL,NULL),(10109,'NOU',13658,9900,0,0,NULL,NULL),(10110,'NOU',13659,9901,0,0,NULL,NULL),(10111,'NOU',13665,9902,0,0,NULL,NULL),(10112,'NOU',13666,9903,0,0,NULL,NULL),(10113,'NOU',13667,9904,0,0,NULL,NULL),(10114,'NOU',13668,9905,0,0,NULL,NULL),(10115,'NOU',13672,9906,0,0,NULL,NULL),(10116,'NOU',13673,9907,0,0,NULL,NULL),(10117,'NOU',13674,9908,0,0,NULL,NULL),(10118,'NOU',13675,9909,0,0,NULL,NULL),(10119,'NOU',13676,9910,0,0,NULL,NULL),(10120,'NOU',13677,9911,0,0,NULL,NULL),(10121,'NOU',13679,9912,0,0,NULL,NULL),(10122,'NOU',13680,9913,0,0,NULL,NULL),(10123,'NOU',13685,9914,0,0,NULL,NULL),(10124,'NOU',13686,9915,0,0,NULL,NULL),(10125,'NOU',13687,9916,0,0,NULL,NULL),(10126,'NOU',13688,9917,0,0,NULL,NULL),(10127,'NOU',13690,9918,0,0,NULL,NULL),(10128,'NOU',13583,9919,0,0,NULL,NULL),(10129,'NOU',13691,9920,0,0,NULL,NULL),(10130,'NOU',13692,9921,0,0,NULL,NULL),(10131,'NOU',13693,9922,0,0,NULL,NULL),(10132,'NOU',13694,9923,0,0,NULL,NULL),(10133,'NOU',13695,9924,0,0,NULL,NULL),(10134,'NOU',13696,9925,0,0,NULL,NULL),(10135,'NOU',13697,9926,0,0,NULL,NULL),(10136,'NOU',13698,9927,0,0,NULL,NULL),(10137,'NOU',13702,9928,0,0,NULL,NULL),(10138,'NOU',13703,9929,0,0,NULL,NULL),(10139,'NOU',13704,9930,0,0,NULL,NULL),(10140,'NOU',13705,9931,0,0,NULL,NULL),(10141,'NOU',13351,9932,0,0,NULL,NULL),(10142,'NOU',13706,9933,0,0,NULL,NULL),(10143,'NOU',13352,9934,0,0,NULL,NULL),(10144,'NOU',13707,9935,0,0,NULL,NULL),(10145,'NOU',13708,9936,0,0,NULL,NULL),(10146,'NOU',13709,9937,0,0,NULL,NULL),(10147,'NOU',13710,9938,0,0,NULL,NULL),(10148,'NOU',13711,9939,0,0,NULL,NULL),(10149,'NOU',13713,9940,0,0,NULL,NULL),(10150,'NOU',13714,9941,0,0,NULL,NULL),(10151,'NOU',13715,9942,0,0,NULL,NULL),(10152,'NOU',13716,9943,0,0,NULL,NULL),(10153,'NOU',13717,9944,0,0,NULL,NULL),(10154,'NOU',13718,9945,0,0,NULL,NULL),(10155,'NOU',13725,9946,0,0,NULL,NULL),(10156,'NOU',13726,9947,0,0,NULL,NULL),(10157,'NOU',13727,9948,0,0,NULL,NULL),(10158,'NOU',13728,9949,0,0,NULL,NULL),(10159,'NOU',13729,9950,0,0,NULL,NULL),(10160,'NOU',13730,9951,0,0,NULL,NULL),(10161,'NOU',13731,9952,0,0,NULL,NULL),(10162,'NOU',13741,9953,0,0,NULL,NULL),(10163,'NOU',13742,9954,0,0,NULL,NULL),(10164,'NOU',13743,9955,0,0,NULL,NULL),(10165,'NOU',13744,9956,0,0,NULL,NULL),(10166,'NOU',13745,9957,0,0,NULL,NULL),(10167,'NOU',13753,9958,0,0,NULL,NULL),(10168,'NOU',13754,9959,0,0,NULL,NULL),(10169,'NOU',13755,9960,0,0,NULL,NULL),(10170,'NOU',13756,9961,0,0,NULL,NULL),(10171,'NOU',13757,9962,0,0,NULL,NULL),(10172,'NOU',13758,9963,0,0,NULL,NULL),(10173,'NOU',13760,9964,0,0,NULL,NULL),(10174,'NOU',13761,9965,0,0,NULL,NULL),(10175,'NOU',13762,9966,0,0,NULL,NULL),(10176,'NOU',13763,9967,0,0,NULL,NULL),(10177,'NOU',13765,9968,0,0,NULL,NULL),(10178,'NOU',13766,9969,0,0,NULL,NULL),(10179,'NOU',13767,9970,0,0,NULL,NULL),(10180,'NOU',13768,9971,0,0,NULL,NULL),(10181,'NOU',13769,9972,0,0,NULL,NULL),(10182,'NOU',13770,9973,0,0,NULL,NULL),(10183,'NOU',13771,9974,0,0,NULL,NULL),(10184,'NOU',13772,9975,0,0,NULL,NULL),(10185,'NOU',13773,9976,0,0,NULL,NULL),(10186,'NOU',13774,9977,0,0,NULL,NULL),(10187,'NOU',13775,9978,0,0,NULL,NULL),(10188,'NOU',13776,9979,0,0,NULL,NULL),(10189,'NOU',13777,9980,0,0,NULL,NULL),(10190,'NOU',13779,9981,0,0,NULL,NULL),(10191,'NOU',13778,9982,0,0,NULL,NULL),(10192,'NOU',13780,9983,0,0,NULL,NULL),(10193,'NOU',13781,9984,0,0,NULL,NULL),(10194,'NOU',13787,9985,0,0,NULL,NULL),(10195,'NOU',13788,9986,0,0,NULL,NULL),(10196,'NOU',13789,9987,0,0,NULL,NULL),(10197,'NOU',13790,9988,0,0,NULL,NULL),(10198,'NOU',13791,9989,0,0,NULL,NULL),(10199,'NOU',13792,9990,0,0,NULL,NULL),(10200,'NOU',13793,9991,0,0,NULL,NULL),(10201,'NOU',13796,9992,0,0,NULL,NULL),(10202,'NOU',13797,9993,0,0,NULL,NULL),(10203,'NOU',13814,9994,0,0,NULL,NULL),(10204,'NOU',13785,9995,0,0,NULL,NULL),(10205,'NOU',13815,9996,0,0,NULL,NULL),(10206,'NOU',13816,9997,0,0,NULL,NULL),(10207,'NOU',13817,9998,0,0,NULL,NULL),(10208,'NOU',13818,9999,0,0,NULL,NULL),(10209,'NOU',13820,10000,0,0,NULL,NULL),(10210,'NOU',13821,10001,0,0,NULL,NULL),(10211,'NOU',13828,10002,0,0,NULL,NULL),(10212,'NOU',13829,10003,0,0,NULL,NULL),(10213,'NOU',13830,10004,0,0,NULL,NULL),(10214,'NOU',13831,10005,0,0,NULL,NULL),(10215,'NOU',13833,10006,0,0,NULL,NULL),(10216,'NOU',13834,10007,0,0,NULL,NULL),(10217,'NOU',13836,10008,0,0,NULL,NULL),(10218,'NOU',13837,10009,0,0,NULL,NULL),(10219,'NOU',13839,10010,0,0,NULL,NULL),(10220,'NOU',13840,10011,0,0,NULL,NULL),(10221,'NOU',13843,10012,0,0,NULL,NULL),(10222,'NOU',13844,10013,0,0,NULL,NULL),(10223,'NOU',13847,10014,0,0,NULL,NULL),(10224,'NOU',13850,10015,0,0,NULL,NULL),(10225,'NOU',13851,10016,0,0,NULL,NULL),(10226,'NOU',13855,10017,0,0,NULL,NULL),(10227,'NOU',13856,10018,0,0,NULL,NULL),(10228,'NOU',13857,10019,0,0,NULL,NULL),(10229,'NOU',13858,10020,0,0,NULL,NULL),(10230,'NOU',13859,10021,0,0,NULL,NULL),(10231,'NOU',13860,10022,0,0,NULL,NULL),(10232,'NOU',13862,10023,0,0,NULL,NULL),(10233,'NOU',13861,10024,0,0,NULL,NULL),(10234,'NOU',13863,10025,0,0,NULL,NULL),(10235,'NOU',13864,10026,0,0,NULL,NULL),(10236,'NOU',13866,10027,0,0,NULL,NULL),(10237,'NOU',13869,10028,0,0,NULL,NULL),(10238,'NOU',13870,10029,0,0,NULL,NULL),(10239,'NOU',13873,10030,0,0,NULL,NULL),(10240,'NOU',13874,10031,0,0,NULL,NULL),(10241,'NOU',13875,10032,0,0,NULL,NULL),(10242,'NOU',13879,10033,0,0,NULL,NULL),(10243,'NOU',13880,10034,0,0,NULL,NULL),(10244,'NOU',13881,10035,0,0,NULL,NULL),(10245,'NOU',13888,10036,0,0,NULL,NULL),(10246,'NOU',13889,10037,0,0,NULL,NULL),(10247,'NOU',13890,10038,0,0,NULL,NULL),(10248,'NOU',13891,10039,0,0,NULL,NULL),(10249,'NOU',13892,10040,0,0,NULL,NULL),(10250,'NOU',13893,10041,0,0,NULL,NULL),(10251,'NOU',13895,10042,0,0,NULL,NULL),(10252,'NOU',13898,10043,0,0,NULL,NULL),(10253,'NOU',13902,10044,0,0,NULL,NULL),(10254,'NOU',13903,10045,0,0,NULL,NULL),(10255,'NOU',13926,10046,0,0,NULL,NULL),(10256,'NOU',13927,10047,0,0,NULL,NULL),(10257,'NOU',3882,10048,0,0,NULL,NULL),(10258,'NOU',13930,10049,0,0,NULL,NULL),(10259,'NOU',13931,10050,0,0,NULL,NULL),(10260,'NOU',13933,10051,0,0,NULL,NULL),(10261,'NOU',13934,10052,0,0,NULL,NULL),(10262,'NOU',13936,10053,0,0,NULL,NULL),(10263,'NOU',13940,10054,0,0,NULL,NULL),(10264,'NOU',13941,10055,0,0,NULL,NULL),(10265,'NOU',13942,10056,0,0,NULL,NULL),(10266,'NOU',13944,10057,0,0,NULL,NULL),(10267,'NOU',13945,10058,0,0,NULL,NULL),(10268,'NOU',13960,10059,0,0,NULL,NULL),(10269,'NOU',13961,10060,0,0,NULL,NULL),(10270,'NOU',13962,10061,0,0,NULL,NULL),(10271,'NOU',13963,10062,0,0,NULL,NULL),(10272,'NOU',13964,10063,0,0,NULL,NULL),(10273,'NOU',13965,10064,0,0,NULL,NULL),(10274,'NOU',13966,10065,0,0,NULL,NULL),(10275,'NOU',13967,10066,0,0,NULL,NULL),(10276,'NOU',13968,10067,0,0,NULL,NULL),(10277,'NOU',13976,10068,0,0,NULL,NULL),(10278,'NOU',13977,10069,0,0,NULL,NULL),(10279,'NOU',13987,10070,0,0,NULL,NULL),(10280,'NOU',13988,10071,0,0,NULL,NULL),(10281,'NOU',13989,10072,0,0,NULL,NULL),(10282,'NOU',13990,10073,0,0,NULL,NULL),(10283,'NOU',11756,10074,0,0,NULL,NULL),(10284,'NOU',13991,10075,0,0,NULL,NULL),(10285,'NOU',13992,10076,0,0,NULL,NULL),(10286,'NOU',14001,10077,0,0,NULL,NULL),(10287,'NOU',14005,10078,0,0,NULL,NULL),(10288,'NOU',14006,10079,0,0,NULL,NULL),(10289,'NOU',14009,10080,0,0,NULL,NULL),(10290,'NOU',14014,10081,0,0,NULL,NULL),(10291,'NOU',14015,10082,0,0,NULL,NULL),(10292,'NOU',14016,10083,0,0,NULL,NULL),(10293,'NOU',14017,10084,0,0,NULL,NULL),(10294,'NOU',14018,10085,0,0,NULL,NULL),(10295,'NOU',14019,10086,0,0,NULL,NULL),(10296,'NOU',14020,10087,0,0,NULL,NULL),(10297,'NOU',14021,10088,0,0,NULL,NULL),(10298,'NOU',13846,10089,0,0,NULL,NULL),(10299,'NOU',14022,10090,0,0,NULL,NULL),(10300,'NOU',14023,10091,0,0,NULL,NULL),(10301,'NOU',14024,10092,0,0,NULL,NULL),(10302,'NOU',14029,10093,0,0,NULL,NULL),(10303,'NOU',14030,10094,0,0,NULL,NULL),(10304,'NOU',14031,10095,0,0,NULL,NULL),(10305,'NOU',13886,10096,0,0,NULL,NULL),(10306,'NOU',14032,10097,0,0,NULL,NULL),(10307,'NOU',14033,10098,0,0,NULL,NULL),(10308,'NOU',14035,10099,0,0,NULL,NULL),(10309,'NOU',14036,10100,0,0,NULL,NULL),(10310,'NOU',14037,10101,0,0,NULL,NULL),(10311,'NOU',14038,10102,0,0,NULL,NULL),(10312,'NOU',14039,10103,0,0,NULL,NULL),(10313,'NOU',14040,10104,0,0,NULL,NULL),(10314,'NOU',14041,10105,0,0,NULL,NULL),(10315,'NOU',14042,10106,0,0,NULL,NULL),(10316,'NOU',14043,10107,0,0,NULL,NULL),(10317,'NOU',13905,10108,0,0,NULL,NULL),(10318,'NOU',14044,10109,0,0,NULL,NULL),(10319,'NOU',14045,10110,0,0,NULL,NULL),(10320,'NOU',14047,10111,0,0,NULL,NULL),(10321,'NOU',14048,10112,0,0,NULL,NULL),(10322,'NOU',14050,10113,0,0,NULL,NULL),(10323,'NOU',14051,10114,0,0,NULL,NULL),(10324,'NOU',14052,10115,0,0,NULL,NULL),(10325,'NOU',14053,10116,0,0,NULL,NULL),(10326,'NOU',14055,10117,0,0,NULL,NULL),(10327,'NOU',14056,10118,0,0,NULL,NULL),(10328,'NOU',14059,10119,0,0,NULL,NULL),(10329,'NOU',14060,10120,0,0,NULL,NULL),(10330,'NOU',14062,10121,0,0,NULL,NULL),(10331,'NOU',13907,10122,0,0,NULL,NULL),(10332,'NOU',14063,10123,0,0,NULL,NULL),(10333,'NOU',13929,10124,0,0,NULL,NULL),(10334,'NOU',14064,10125,0,0,NULL,NULL),(10335,'NOU',14065,10126,0,0,NULL,NULL),(10336,'NOU',14069,10127,0,0,NULL,NULL),(10337,'NOU',14070,10128,0,0,NULL,NULL),(10338,'NOU',14071,10129,0,0,NULL,NULL),(10339,'NOU',14072,10130,0,0,NULL,NULL),(10340,'NOU',14073,10131,0,0,NULL,NULL),(10341,'NOU',14074,10132,0,0,NULL,NULL),(10342,'NOU',14075,10133,0,0,NULL,NULL),(10343,'NOU',14076,10134,0,0,NULL,NULL),(10344,'NOU',14077,10135,0,0,NULL,NULL),(10345,'NOU',14078,10136,0,0,NULL,NULL),(10346,'NOU',14079,10137,0,0,NULL,NULL),(10347,'NOU',14080,10138,0,0,NULL,NULL),(10348,'NOU',14081,10139,0,0,NULL,NULL),(10349,'NOU',14082,10140,0,0,NULL,NULL),(10350,'NOU',14084,10141,0,0,NULL,NULL),(10351,'NOU',14085,10142,0,0,NULL,NULL),(10352,'NOU',14087,10143,0,0,NULL,NULL),(10353,'NOU',14088,10144,0,0,NULL,NULL),(10354,'NOU',14089,10145,0,0,NULL,NULL),(10355,'NOU',14090,10146,0,0,NULL,NULL),(10356,'NOU',14091,10147,0,0,NULL,NULL),(10357,'NOU',14093,10148,0,0,NULL,NULL),(10358,'NOU',14094,10149,0,0,NULL,NULL),(10359,'NOU',14095,10150,0,0,NULL,NULL),(10360,'NOU',14099,10151,0,0,NULL,NULL),(10361,'NOU',14100,10152,0,0,NULL,NULL),(10362,'NOU',14101,10153,0,0,NULL,NULL),(10363,'NOU',14102,10154,0,0,NULL,NULL),(10364,'NOU',14106,10155,0,0,NULL,NULL),(10365,'NOU',13947,10156,0,0,NULL,NULL),(10366,'NOU',14107,10157,0,0,NULL,NULL),(10367,'NOU',14108,10158,0,0,NULL,NULL),(10368,'NOU',14109,10159,0,0,NULL,NULL),(10369,'NOU',14110,10160,0,0,NULL,NULL),(10370,'NOU',14111,10161,0,0,NULL,NULL),(10371,'NOU',14112,10162,0,0,NULL,NULL),(10372,'NOU',14113,10163,0,0,NULL,NULL),(10373,'NOU',14114,10164,0,0,NULL,NULL),(10374,'NOU',14115,10165,0,0,NULL,NULL),(10375,'NOU',14116,10166,0,0,NULL,NULL),(10376,'NOU',14117,10167,0,0,NULL,NULL),(10377,'NOU',14120,10168,0,0,NULL,NULL),(10378,'NOU',14121,10169,0,0,NULL,NULL),(10379,'NOU',14122,10170,0,0,NULL,NULL),(10380,'NOU',14138,10171,0,0,NULL,NULL),(10381,'NOU',14139,10172,0,0,NULL,NULL),(10382,'NOU',14148,10173,0,0,NULL,NULL),(10383,'NOU',13979,10174,0,0,NULL,NULL),(10384,'NOU',14149,10175,0,0,NULL,NULL),(10385,'NOU',14150,10176,0,0,NULL,NULL),(10386,'NOU',14153,10177,0,0,NULL,NULL),(10387,'NOU',14154,10178,0,0,NULL,NULL),(10388,'NOU',14156,10179,0,0,NULL,NULL),(10389,'NOU',14157,10180,0,0,NULL,NULL),(10390,'NOU',14164,10181,0,0,NULL,NULL),(10391,'NOU',14158,10182,0,0,NULL,NULL),(10392,'NOU',14165,10183,0,0,NULL,NULL),(10393,'NOU',14166,10184,0,0,NULL,NULL),(10394,'NOU',14179,10185,0,0,NULL,NULL),(10395,'NOU',14180,10186,0,0,NULL,NULL),(10396,'NOU',14183,10187,0,0,NULL,NULL),(10397,'NOU',14171,10188,0,0,NULL,NULL),(10398,'NOU',14184,10189,0,0,NULL,NULL),(10399,'NOU',14185,10190,0,0,NULL,NULL),(10400,'NOU',14186,10191,0,0,NULL,NULL),(10401,'NOU',14167,10192,0,0,NULL,NULL),(10402,'NOU',14187,10193,0,0,NULL,NULL),(10403,'NOU',14188,10194,0,0,NULL,NULL),(10404,'NOU',14189,10195,0,0,NULL,NULL),(10405,'NOU',14190,10196,0,0,NULL,NULL),(10406,'NOU',14191,10197,0,0,NULL,NULL),(10407,'NOU',14192,10198,0,0,NULL,NULL),(10408,'NOU',14203,10199,0,0,NULL,NULL),(10409,'NOU',14204,10200,0,0,NULL,NULL),(10410,'NOU',14205,10201,0,0,NULL,NULL),(10411,'NOU',14206,10202,0,0,NULL,NULL),(10412,'NOU',14210,10203,0,0,NULL,NULL),(10413,'NOU',13950,10204,0,0,NULL,NULL),(10414,'NOU',14211,10205,0,0,NULL,NULL),(10415,'NOU',14212,10206,0,0,NULL,NULL),(10416,'NOU',14213,10207,0,0,NULL,NULL),(10417,'NOU',14214,10208,0,0,NULL,NULL),(10418,'NOU',14216,10209,0,0,NULL,NULL),(10419,'NOU',14217,10210,0,0,NULL,NULL),(10420,'NOU',14218,10211,0,0,NULL,NULL),(10421,'NOU',14219,10212,0,0,NULL,NULL),(10422,'NOU',14220,10213,0,0,NULL,NULL),(10423,'NOU',14221,10214,0,0,NULL,NULL),(10424,'NOU',14223,10215,0,0,NULL,NULL),(10425,'NOU',14224,10216,0,0,NULL,NULL),(10426,'NOU',14229,10217,0,0,NULL,NULL),(10427,'NOU',14230,10218,0,0,NULL,NULL),(10428,'NOU',14231,10219,0,0,NULL,NULL),(10429,'NOU',14232,10220,0,0,NULL,NULL),(10430,'NOU',14234,10221,0,0,NULL,NULL),(10431,'NOU',14235,10222,0,0,NULL,NULL),(10432,'NOU',14237,10223,0,0,NULL,NULL),(10433,'NOU',14238,10224,0,0,NULL,NULL),(10434,'NOU',14239,10225,0,0,NULL,NULL),(10435,'NOU',14240,10226,0,0,NULL,NULL),(10436,'NOU',14241,10227,0,0,NULL,NULL),(10437,'NOU',14242,10228,0,0,NULL,NULL),(10438,'NOU',14243,10229,0,0,NULL,NULL),(10439,'NOU',14244,10230,0,0,NULL,NULL),(10440,'NOU',14245,10231,0,0,NULL,NULL),(10441,'NOU',4363,10232,0,0,NULL,NULL),(10442,'NOU',14247,10233,0,0,NULL,NULL),(10443,'NOU',14249,10234,0,0,NULL,NULL),(10444,'NOU',14250,10235,0,0,NULL,NULL),(10445,'NOU',14255,10236,0,0,NULL,NULL),(10446,'NOU',14256,10237,0,0,NULL,NULL),(10447,'NOU',14257,10238,0,0,NULL,NULL),(10448,'NOU',14262,10239,0,0,NULL,NULL),(10449,'NOU',14263,10240,0,0,NULL,NULL),(10450,'NOU',14265,10241,0,0,NULL,NULL),(10451,'NOU',14266,10242,0,0,NULL,NULL),(10452,'NOU',14268,10243,0,0,NULL,NULL),(10453,'NOU',14269,10244,0,0,NULL,NULL),(10454,'NOU',14274,10245,0,0,NULL,NULL),(10455,'NOU',14275,10246,0,0,NULL,NULL),(10456,'NOU',14276,10247,0,0,NULL,NULL),(10457,'NOU',14277,10248,0,0,NULL,NULL),(10458,'NOU',14278,10249,0,0,NULL,NULL),(10459,'NOU',14279,10250,0,0,NULL,NULL),(10460,'NOU',14284,10251,0,0,NULL,NULL),(10461,'NOU',14285,10252,0,0,NULL,NULL),(10462,'NOU',14286,10253,0,0,NULL,NULL),(10463,'NOU',14289,10254,0,0,NULL,NULL),(10464,'NOU',14290,10255,0,0,NULL,NULL),(10465,'NOU',14291,10256,0,0,NULL,NULL),(10466,'NOU',14292,10257,0,0,NULL,NULL),(10467,'NOU',14298,10258,0,0,NULL,NULL),(10468,'NOU',14281,10259,0,0,NULL,NULL),(10469,'NOU',14299,10260,0,0,NULL,NULL),(10470,'NOU',14300,10261,0,0,NULL,NULL),(10471,'NOU',14301,10262,0,0,NULL,NULL),(10472,'NOU',14302,10263,0,0,NULL,NULL),(10473,'NOU',14303,10264,0,0,NULL,NULL),(10474,'NOU',14304,10265,0,0,NULL,NULL),(10475,'NOU',14306,10266,0,0,NULL,NULL),(10476,'NOU',14307,10267,0,0,NULL,NULL),(10477,'NOU',14308,10268,0,0,NULL,NULL),(10478,'NOU',14309,10269,0,0,NULL,NULL),(10479,'NOU',14310,10270,0,0,NULL,NULL),(10480,'NOU',14312,10271,0,0,NULL,NULL),(10481,'NOU',14313,10272,0,0,NULL,NULL),(10482,'NOU',14314,10273,0,0,NULL,NULL),(10483,'NOU',14315,10274,0,0,NULL,NULL),(10484,'NOU',14318,10275,0,0,NULL,NULL),(10485,'NOU',14319,10276,0,0,NULL,NULL),(10486,'NOU',14320,10277,0,0,NULL,NULL),(10487,'NOU',14321,10278,0,0,NULL,NULL),(10488,'NOU',14322,10279,0,0,NULL,NULL),(10489,'NOU',14323,10280,0,0,NULL,NULL),(10490,'NOU',14324,10281,0,0,NULL,NULL),(10491,'NOU',14325,10282,0,0,NULL,NULL),(10492,'NOU',14326,10283,0,0,NULL,NULL),(10493,'NOU',14327,10284,0,0,NULL,NULL),(10494,'NOU',14252,10285,0,0,NULL,NULL),(10495,'NOU',14328,10286,0,0,NULL,NULL),(10496,'NOU',14267,10287,0,0,NULL,NULL),(10497,'NOU',14329,10288,0,0,NULL,NULL),(10498,'NOU',14330,10289,0,0,NULL,NULL),(10499,'NOU',14335,10290,0,0,NULL,NULL),(10500,'NOU',14336,10291,0,0,NULL,NULL),(10501,'NOU',14338,10292,0,0,NULL,NULL),(10502,'NOU',14339,10293,0,0,NULL,NULL),(10503,'NOU',14342,10294,0,0,NULL,NULL),(10504,'NOU',14343,10295,0,0,NULL,NULL),(10505,'NOU',14346,10296,0,0,NULL,NULL),(10506,'NOU',14347,10297,0,0,NULL,NULL),(10507,'NOU',14354,10298,0,0,NULL,NULL),(10508,'NOU',14355,10299,0,0,NULL,NULL),(10509,'NOU',14356,10300,0,0,NULL,NULL),(10510,'NOU',14357,10301,0,0,NULL,NULL),(10511,'NOU',14270,10302,0,0,NULL,NULL),(10512,'NOU',14360,717,0,0,NULL,NULL),(10513,'NOU',14364,10303,0,0,NULL,NULL),(10514,'NOU',14365,10304,0,0,NULL,NULL),(10515,'NOU',14366,10305,0,0,NULL,NULL),(10516,'NOU',14367,10306,0,0,NULL,NULL),(10517,'NOU',14369,10307,0,0,NULL,NULL),(10518,'NOU',14370,10308,0,0,NULL,NULL),(10519,'NOU',14371,10309,0,0,NULL,NULL),(10520,'NOU',14372,10310,0,0,NULL,NULL),(10521,'NOU',14377,10311,0,0,NULL,NULL),(10522,'NOU',14380,10312,0,0,NULL,NULL),(10523,'NOU',14381,10313,0,0,NULL,NULL),(10524,'NOU',14383,10314,0,0,NULL,NULL),(10525,'NOU',14384,10315,0,0,NULL,NULL),(10526,'NOU',14387,10316,0,0,NULL,NULL),(10527,'NOU',14388,10317,0,0,NULL,NULL),(10528,'RES(type=foreign)',14389,3646,0,0,NULL,NULL),(10529,'NOU',14390,10318,0,0,NULL,NULL),(10530,'NOU',14391,10319,0,0,NULL,NULL),(10531,'NOU',14392,10320,0,0,NULL,NULL),(10532,'NOU',14394,10321,0,0,NULL,NULL),(10533,'NOU',14395,10322,0,0,NULL,NULL),(10534,'NOU',14396,10323,0,0,NULL,NULL),(10535,'NOU',14397,10324,0,0,NULL,NULL),(10536,'NOU',14398,10325,0,0,NULL,NULL),(10537,'NOU',14399,10326,0,0,NULL,NULL),(10538,'NOU',14402,10327,0,0,NULL,NULL),(10539,'NOU',14403,10328,0,0,NULL,NULL),(10540,'NOU',14404,10329,0,0,NULL,NULL),(10541,'NOU',14405,10330,0,0,NULL,NULL),(10542,'NOU',14406,10331,0,0,NULL,NULL),(10543,'NOU',14407,10332,0,0,NULL,NULL),(10544,'NOU',14408,10333,0,0,NULL,NULL),(10545,'NOU',14409,10334,0,0,NULL,NULL),(10546,'NOU',14411,10335,0,0,NULL,NULL),(10547,'NOU',14412,10336,0,0,NULL,NULL),(10548,'NOU',14413,10337,0,0,NULL,NULL),(10549,'NOU',14414,10338,0,0,NULL,NULL),(10550,'NOU',14418,10339,0,0,NULL,NULL),(10551,'NOU',14419,10340,0,0,NULL,NULL),(10552,'NOU',14424,10341,0,0,NULL,NULL),(10553,'NOU',14425,10342,0,0,NULL,NULL),(10554,'NOU',14426,10343,0,0,NULL,NULL),(10555,'NOU',14427,10344,0,0,NULL,NULL),(10556,'NOU',14428,10345,0,0,NULL,NULL),(10557,'NOU',14429,10346,0,0,NULL,NULL),(10558,'NOU',14431,10347,0,0,NULL,NULL),(10559,'NOU',14432,10348,0,0,NULL,NULL),(10560,'NOU',14433,10349,0,0,NULL,NULL),(10561,'NOU',14434,10350,0,0,NULL,NULL),(10562,'NOU',14435,10351,0,0,NULL,NULL),(10563,'NOU',14182,10352,0,0,NULL,NULL),(10564,'NOU',14436,10353,0,0,NULL,NULL),(10565,'NOU',14437,10354,0,0,NULL,NULL),(10566,'NOU',14420,10355,0,0,NULL,NULL),(10567,'NOU',14438,10356,0,0,NULL,NULL),(10568,'NOU',14439,10357,0,0,NULL,NULL),(10569,'NOU',14443,10358,0,0,NULL,NULL),(10570,'NOU',14444,10359,0,0,NULL,NULL),(10571,'NOU',14451,10360,0,0,NULL,NULL),(10572,'NOU',14447,10361,0,0,NULL,NULL),(10573,'NOU',14452,10362,0,0,NULL,NULL),(10574,'NOU',14453,10363,0,0,NULL,NULL),(10575,'NOU',14456,10364,0,0,NULL,NULL),(10576,'NOU',14457,10365,0,0,NULL,NULL),(10577,'NOU',14459,10366,0,0,NULL,NULL),(10578,'NOU',14460,10367,0,0,NULL,NULL),(10579,'NOU',14464,10368,0,0,NULL,NULL),(10580,'NOU',14465,10369,0,0,NULL,NULL),(10581,'NOU',14467,10370,0,0,NULL,NULL),(10582,'NOU',14468,10371,0,0,NULL,NULL),(10583,'NOU',14469,10372,0,0,NULL,NULL),(10584,'NOU',14470,10373,0,0,NULL,NULL),(10585,'NOU',14471,10374,0,0,NULL,NULL),(10586,'NOU',14472,10375,0,0,NULL,NULL),(10587,'NOU',14473,10376,0,0,NULL,NULL),(10588,'NOU',14477,10377,0,0,NULL,NULL),(10589,'NOU',14478,10378,0,0,NULL,NULL),(10590,'NOU',14479,10379,0,0,NULL,NULL),(10591,'NOU',14480,10380,0,0,NULL,NULL),(10592,'NOU',14481,10381,0,0,NULL,NULL),(10593,'NOU',14482,10382,0,0,NULL,NULL),(10594,'NOU',14483,10383,0,0,NULL,NULL),(10595,'NOU',14484,10384,0,0,NULL,NULL),(10596,'NOU',14490,10385,0,0,NULL,NULL),(10597,'NOU',14491,10386,0,0,NULL,NULL),(10598,'NOU',14493,10387,0,0,NULL,NULL),(10599,'NOU',14494,10388,0,0,NULL,NULL),(10600,'NOU',14495,10389,0,0,NULL,NULL),(10601,'NOU',14496,10390,0,0,NULL,NULL),(10602,'NOU',14497,10391,0,0,NULL,NULL),(10603,'NOU',14498,10392,0,0,NULL,NULL),(10604,'NOU',14499,10393,0,0,NULL,NULL),(10605,'NOU',14500,10394,0,0,NULL,NULL),(10606,'NOU',14504,10395,0,0,NULL,NULL),(10607,'NOU',14501,10396,0,0,NULL,NULL),(10608,'NOU',14505,10397,0,0,NULL,NULL),(10609,'NOU',14506,10398,0,0,NULL,NULL),(10610,'NOU',14507,10399,0,0,NULL,NULL),(10611,'NOU',14513,10400,0,0,NULL,NULL),(10612,'NOU',14514,10401,0,0,NULL,NULL),(10613,'NOU',14516,10402,0,0,NULL,NULL),(10614,'NOU',14517,10403,0,0,NULL,NULL),(10615,'NOU',14518,10404,0,0,NULL,NULL),(10616,'NOU',14519,10405,0,0,NULL,NULL),(10617,'NOU',14522,10406,0,0,NULL,NULL),(10618,'NOU',14523,10407,0,0,NULL,NULL),(10619,'NOU',14524,10408,0,0,NULL,NULL),(10620,'NOU',14525,10409,0,0,NULL,NULL),(10621,'NOU',8647,10410,0,0,NULL,NULL),(10622,'NOU',14526,10411,0,0,NULL,NULL),(10623,'NOU',14527,10412,0,0,NULL,NULL),(10624,'NOU',14528,10413,0,0,NULL,NULL),(10625,'NOU',14529,10414,0,0,NULL,NULL),(10626,'NOU',14531,10415,0,0,NULL,NULL),(10627,'NOU',14532,10416,0,0,NULL,NULL),(10628,'NOU',14533,10417,0,0,NULL,NULL),(10629,'NOU',14534,10418,0,0,NULL,NULL),(10630,'NOU',14535,10419,0,0,NULL,NULL),(10631,'NOU',14550,10420,0,0,NULL,NULL),(10632,'NOU',6573,10421,0,0,NULL,NULL),(10633,'NOU',14551,10422,0,0,NULL,NULL),(10634,'NOU',14552,10423,0,0,NULL,NULL),(10635,'NOU',14553,10424,0,0,NULL,NULL),(10636,'NOU',14554,10425,0,0,NULL,NULL),(10637,'NOU',14555,4207,0,0,NULL,NULL),(10638,'NOU',14556,10426,0,0,NULL,NULL),(10639,'NOU',14557,4208,0,0,NULL,NULL),(10640,'NOU',14561,10427,0,0,NULL,NULL),(10641,'NOU',14562,10428,0,0,NULL,NULL),(10642,'NOU',14563,10429,0,0,NULL,NULL),(10643,'NOU',14564,10430,0,0,NULL,NULL),(10644,'NOU',14565,10431,0,0,NULL,NULL),(10645,'NOU',14566,10432,0,0,NULL,NULL),(10646,'NOU',14567,10433,0,0,NULL,NULL),(10647,'NOU',14569,10434,0,0,NULL,NULL),(10648,'NOU',14570,10435,0,0,NULL,NULL),(10649,'NOU',14571,10436,0,0,NULL,NULL),(10650,'NOU',14572,10437,0,0,NULL,NULL),(10651,'NOU',14573,10438,0,0,NULL,NULL),(10652,'NOU',14574,10439,0,0,NULL,NULL),(10653,'NOU',14582,10440,0,0,NULL,NULL),(10654,'NOU',14583,10441,0,0,NULL,NULL),(10655,'NOU',14588,10442,0,0,NULL,NULL),(10656,'NOU',14589,10443,0,0,NULL,NULL),(10657,'NOU',14591,10444,0,0,NULL,NULL),(10658,'NOU',14590,10445,0,0,NULL,NULL),(10659,'NOU',14592,10446,0,0,NULL,NULL),(10660,'NOU',14593,10447,0,0,NULL,NULL),(10661,'NOU',14595,10448,0,0,NULL,NULL),(10662,'NOU',14596,10449,0,0,NULL,NULL),(10663,'NOU',14597,10450,0,0,NULL,NULL),(10664,'NOU',14598,10451,0,0,NULL,NULL),(10665,'NOU',14601,10452,0,0,NULL,NULL),(10666,'NOU',14602,10453,0,0,NULL,NULL),(10667,'NOU',14603,10454,0,0,NULL,NULL),(10668,'NOU',14604,10455,0,0,NULL,NULL),(10669,'NOU',14605,10456,0,0,NULL,NULL),(10670,'NOU',14606,10457,0,0,NULL,NULL),(10671,'NOU',14607,10458,0,0,NULL,NULL),(10672,'NOU',14608,10459,0,0,NULL,NULL),(10673,'NOU',14609,10460,0,0,NULL,NULL),(10674,'NOU',14610,10461,0,0,NULL,NULL),(10675,'NOU',14611,10462,0,0,NULL,NULL),(10676,'NOU',14613,10463,0,0,NULL,NULL),(10677,'NOU',14615,10464,0,0,NULL,NULL),(10678,'NOU',14616,10465,0,0,NULL,NULL),(10679,'NOU',14617,10466,0,0,NULL,NULL),(10680,'NOU',14618,10467,0,0,NULL,NULL),(10681,'NOU',14619,10468,0,0,NULL,NULL),(10682,'NOU',14620,10469,0,0,NULL,NULL),(10683,'NOU',14621,10470,0,0,NULL,NULL),(10684,'NOU',14622,10471,0,0,NULL,NULL),(10685,'NOU',14624,10472,0,0,NULL,NULL),(10686,'NOU',14625,10473,0,0,NULL,NULL),(10687,'NOU',14626,10474,0,0,NULL,NULL),(10688,'NOU',14627,10475,0,0,NULL,NULL),(10689,'NOU',14629,10476,0,0,NULL,NULL),(10690,'NOU',14630,10477,0,0,NULL,NULL),(10691,'NOU',14631,10478,0,0,NULL,NULL),(10692,'NOU',14648,10479,0,0,NULL,NULL),(10693,'NOU',14649,10480,0,0,NULL,NULL),(10694,'NOU',14651,10481,0,0,NULL,NULL),(10695,'NOU',14652,10482,0,0,NULL,NULL),(10696,'NOU',14656,10483,0,0,NULL,NULL),(10697,'NOU',14657,10484,0,0,NULL,NULL),(10698,'NOU',14659,10485,0,0,NULL,NULL),(10699,'NOU',14660,10486,0,0,NULL,NULL),(10700,'NOU',14662,10487,0,0,NULL,NULL),(10701,'NOU',14663,10488,0,0,NULL,NULL),(10702,'NOU',14665,10489,0,0,NULL,NULL),(10703,'NOU',14666,10490,0,0,NULL,NULL),(10704,'NOU',14668,10491,0,0,NULL,NULL),(10705,'NOU',14669,10492,0,0,NULL,NULL),(10706,'NOU',14671,10493,0,0,NULL,NULL),(10707,'NOU',14670,10494,0,0,NULL,NULL),(10708,'NOU',14672,10495,0,0,NULL,NULL),(10709,'NOU',14673,10496,0,0,NULL,NULL),(10710,'NOU',14674,10497,0,0,NULL,NULL),(10711,'NOU',14675,10498,0,0,NULL,NULL),(10712,'NOU',14677,10499,0,0,NULL,NULL),(10713,'NOU',14678,10500,0,0,NULL,NULL),(10714,'NOU',14690,10501,0,0,NULL,NULL),(10715,'NOU',14691,10502,0,0,NULL,NULL),(10716,'NOU',14692,10503,0,0,NULL,NULL),(10717,'NOU',14693,10504,0,0,NULL,NULL),(10718,'NOU',14694,10505,0,0,NULL,NULL),(10719,'NOU',14695,10506,0,0,NULL,NULL),(10720,'NOU',14696,10507,0,0,NULL,NULL),(10721,'NOU',14697,10508,0,0,NULL,NULL),(10722,'NOU',14701,10509,0,0,NULL,NULL),(10723,'NOU',14679,10510,0,0,NULL,NULL),(10724,'NOU',14702,10511,0,0,NULL,NULL),(10725,'NOU',14698,10512,0,0,NULL,NULL),(10726,'NOU',14703,10513,0,0,NULL,NULL),(10727,'NOU',14704,10514,0,0,NULL,NULL),(10728,'NOU',14705,10515,0,0,NULL,NULL),(10729,'NOU',14706,10516,0,0,NULL,NULL),(10730,'NOU',14707,10517,0,0,NULL,NULL),(10731,'NOU',14708,10518,0,0,NULL,NULL),(10732,'NOU',14709,10519,0,0,NULL,NULL),(10733,'NOU',14710,10520,0,0,NULL,NULL),(10734,'NOU',14711,10521,0,0,NULL,NULL),(10735,'NOU',14712,10522,0,0,NULL,NULL),(10736,'NOU',14713,10523,0,0,NULL,NULL),(10737,'NOU',14714,10524,0,0,NULL,NULL),(10738,'NOU',14717,10525,0,0,NULL,NULL),(10739,'NOU',14718,10526,0,0,NULL,NULL),(10740,'NOU',14719,10527,0,0,NULL,NULL),(10741,'NOU',14720,10528,0,0,NULL,NULL),(10742,'NOU',14721,10529,0,0,NULL,NULL),(10743,'NOU',14723,10530,0,0,NULL,NULL),(10744,'NOU',14724,10531,0,0,NULL,NULL),(10745,'NOU',14726,10532,0,0,NULL,NULL),(10746,'NOU',14727,10533,0,0,NULL,NULL),(10747,'NOU',14730,10534,0,0,NULL,NULL),(10748,'NOU',14731,10535,0,0,NULL,NULL),(10749,'NOU',14741,10536,0,0,NULL,NULL),(10750,'NOU',14742,10537,0,0,NULL,NULL),(10751,'NOU',14743,10538,0,0,NULL,NULL),(10752,'NOU',14744,10539,0,0,NULL,NULL),(10753,'NOU',14745,10540,0,0,NULL,NULL),(10754,'NOU',14751,10541,0,0,NULL,NULL),(10755,'NOU',14752,10542,0,0,NULL,NULL),(10756,'NOU',14634,10543,0,0,NULL,NULL),(10757,'NOU',14753,10544,0,0,NULL,NULL),(10758,'NOU',14754,10545,0,0,NULL,NULL),(10759,'NOU',14755,10546,0,0,NULL,NULL),(10760,'NOU',14756,10547,0,0,NULL,NULL),(10761,'NOU',14757,10548,0,0,NULL,NULL),(10762,'NOU',14758,10549,0,0,NULL,NULL),(10763,'NOU',14759,10550,0,0,NULL,NULL),(10764,'NOU',14761,10551,0,0,NULL,NULL),(10765,'NOU',14762,10552,0,0,NULL,NULL),(10766,'NOU',6712,10553,0,0,NULL,NULL),(10767,'NOU',14764,10554,0,0,NULL,NULL),(10768,'NOU',14767,10555,0,0,NULL,NULL),(10769,'NOU',14768,10556,0,0,NULL,NULL),(10770,'NOU',14771,10557,0,0,NULL,NULL),(10771,'NOU',14772,10558,0,0,NULL,NULL),(10772,'NOU',14777,10559,0,0,NULL,NULL),(10773,'NOU',14778,10560,0,0,NULL,NULL),(10774,'NOU',14780,10561,0,0,NULL,NULL),(10775,'NOU',14782,10562,0,0,NULL,NULL),(10776,'NOU',14783,10563,0,0,NULL,NULL),(10777,'NOU',14784,10564,0,0,NULL,NULL),(10778,'NOU',14785,10565,0,0,NULL,NULL),(10779,'NOU',14786,10566,0,0,NULL,NULL),(10780,'NOU',14787,10567,0,0,NULL,NULL),(10781,'NOU',14788,10568,0,0,NULL,NULL),(10782,'NOU',14789,10569,0,0,NULL,NULL),(10783,'NOU',14775,10570,0,0,NULL,NULL),(10784,'NOU',14790,10571,0,0,NULL,NULL),(10785,'NOU',14791,10572,0,0,NULL,NULL),(10786,'NOU',14792,10573,0,0,NULL,NULL),(10787,'NOU',14793,10574,0,0,NULL,NULL),(10788,'NOU',14794,10575,0,0,NULL,NULL),(10789,'NOU',14795,10576,0,0,NULL,NULL),(10790,'NOU',14796,10577,0,0,NULL,NULL),(10791,'NOU',14798,10578,0,0,NULL,NULL),(10792,'NOU',14799,10579,0,0,NULL,NULL),(10793,'NOU',14802,10580,0,0,NULL,NULL),(10794,'NOU',14803,10581,0,0,NULL,NULL),(10795,'NOU',14804,10582,0,0,NULL,NULL),(10796,'NOU',14807,10583,0,0,NULL,NULL),(10797,'NOU',14808,10584,0,0,NULL,NULL),(10798,'NOU',14809,10585,0,0,NULL,NULL),(10799,'NOU',14811,10586,0,0,NULL,NULL),(10800,'NOU',14812,10587,0,0,NULL,NULL),(10801,'NOU',14813,10588,0,0,NULL,NULL),(10802,'NOU',14814,10589,0,0,NULL,NULL),(10803,'NOU',14815,10590,0,0,NULL,NULL),(10804,'NOU',14797,10591,0,0,NULL,NULL),(10805,'NOU',14817,10592,0,0,NULL,NULL),(10806,'NOU',14818,10593,0,0,NULL,NULL),(10807,'NOU',14819,10594,0,0,NULL,NULL),(10808,'NOU',14820,10595,0,0,NULL,NULL),(10809,'NOU',14822,10596,0,0,NULL,NULL),(10810,'NOU',14823,10597,0,0,NULL,NULL),(10811,'NOU',9770,10598,0,0,NULL,NULL),(10812,'NOU',14824,10599,0,0,NULL,NULL),(10813,'NOU',14826,10600,0,0,NULL,NULL),(10814,'NOU',14827,10601,0,0,NULL,NULL),(10815,'NOU',14828,10602,0,0,NULL,NULL),(10816,'NOU',14829,10603,0,0,NULL,NULL),(10817,'NOU',14623,10604,0,0,NULL,NULL),(10818,'NOU',14834,10605,0,0,NULL,NULL),(10819,'NOU',14835,10606,0,0,NULL,NULL),(10820,'NOU',14837,10607,0,0,NULL,NULL),(10821,'NOU',14838,10608,0,0,NULL,NULL),(10822,'NOU',14839,10609,0,0,NULL,NULL),(10823,'NOU',14840,10610,0,0,NULL,NULL),(10824,'NOU',14844,10611,0,0,NULL,NULL),(10825,'NOU',14845,10612,0,0,NULL,NULL),(10826,'NOU',14851,10613,0,0,NULL,NULL),(10827,'NOU',14852,10614,0,0,NULL,NULL),(10828,'NOU',14854,10615,0,0,NULL,NULL),(10829,'NOU',14855,10616,0,0,NULL,NULL),(10830,'NOU',14856,10617,0,0,NULL,NULL),(10831,'NOU',14857,10618,0,0,NULL,NULL),(10832,'NOU',14858,10619,0,0,NULL,NULL),(10833,'NOU',14859,10620,0,0,NULL,NULL),(10834,'NOU',14862,10621,0,0,NULL,NULL),(10835,'NOU',14863,10622,0,0,NULL,NULL),(10836,'NOU',14864,10623,0,0,NULL,NULL),(10837,'NOU',14865,10624,0,0,NULL,NULL),(10838,'NOU',14866,10625,0,0,NULL,NULL),(10839,'NOU',14867,10626,0,0,NULL,NULL),(10840,'NOU',14869,10627,0,0,NULL,NULL),(10841,'NOU',14870,10628,0,0,NULL,NULL),(10842,'NOU',14871,10629,0,0,NULL,NULL),(10843,'NOU',14873,10630,0,0,NULL,NULL),(10844,'NOU',14874,10631,0,0,NULL,NULL),(10845,'NOU',14875,10632,0,0,NULL,NULL),(10846,'NOU',11780,10633,0,0,NULL,NULL),(10847,'NOU',14876,10634,0,0,NULL,NULL),(10848,'NOU',14877,10635,0,0,NULL,NULL),(10849,'NOU',14878,10636,0,0,NULL,NULL),(10850,'NOU',14879,10637,0,0,NULL,NULL),(10851,'NOU',14882,10638,0,0,NULL,NULL),(10852,'NOU',14883,10639,0,0,NULL,NULL),(10853,'NOU',14886,10640,0,0,NULL,NULL),(10854,'NOU',14887,10641,0,0,NULL,NULL),(10855,'NOU',14888,10642,0,0,NULL,NULL),(10856,'NOU',14889,10643,0,0,NULL,NULL),(10857,'NOU',14890,10644,0,0,NULL,NULL),(10858,'NOU',14893,10645,0,0,NULL,NULL),(10859,'NOU',14894,10646,0,0,NULL,NULL),(10860,'NOU',14895,10647,0,0,NULL,NULL),(10861,'NOU',14896,10648,0,0,NULL,NULL),(10862,'NOU',14897,10649,0,0,NULL,NULL),(10863,'NOU',14905,10650,0,0,NULL,NULL),(10864,'NOU',14906,10651,0,0,NULL,NULL),(10865,'NOU',14908,10652,0,0,NULL,NULL),(10866,'NOU',14909,10653,0,0,NULL,NULL),(10867,'NOU',14910,10654,0,0,NULL,NULL),(10868,'NOU',14911,10655,0,0,NULL,NULL),(10869,'NOU',14912,10656,0,0,NULL,NULL),(10870,'NOU',14913,10657,0,0,NULL,NULL),(10871,'NOU',14914,10658,0,0,NULL,NULL),(10872,'NOU',14915,10659,0,0,NULL,NULL),(10873,'NOU',14916,10660,0,0,NULL,NULL),(10874,'NOU',14918,10661,0,0,NULL,NULL),(10875,'NOU',14919,10662,0,0,NULL,NULL),(10876,'NOU',14920,10663,0,0,NULL,NULL),(10877,'NOU',14921,10664,0,0,NULL,NULL),(10878,'NOU',14922,10665,0,0,NULL,NULL),(10879,'NOU',14923,10666,0,0,NULL,NULL),(10880,'NOU',14925,10667,0,0,NULL,NULL),(10881,'NOU',14926,10668,0,0,NULL,NULL),(10882,'NOU',14927,10669,0,0,NULL,NULL),(10883,'NOU',14928,10670,0,0,NULL,NULL),(10884,'NOU',14929,10671,0,0,NULL,NULL),(10885,'NOU',14930,10672,0,0,NULL,NULL),(10886,'NOU',14935,10673,0,0,NULL,NULL),(10887,'NOU',14940,10674,0,0,NULL,NULL),(10888,'NOU',14941,10675,0,0,NULL,NULL),(10889,'NOU',14942,10676,0,0,NULL,NULL),(10890,'NOU',14943,10677,0,0,NULL,NULL),(10891,'NOU',14944,10678,0,0,NULL,NULL),(10892,'NOU',14945,10679,0,0,NULL,NULL),(10893,'NOU',14946,10680,0,0,NULL,NULL),(10894,'NOU',14947,10681,0,0,NULL,NULL),(10895,'NOU',14952,10682,0,0,NULL,NULL),(10896,'NOU',14953,10683,0,0,NULL,NULL),(10897,'NOU',14954,10684,0,0,NULL,NULL),(10898,'NOU',14955,10685,0,0,NULL,NULL),(10899,'NOU',14956,10686,0,0,NULL,NULL),(10900,'NOU',14966,10687,0,0,NULL,NULL),(10901,'NOU',14967,10688,0,0,NULL,NULL),(10902,'NOU',14968,10689,0,0,NULL,NULL),(10903,'NOU',14960,10690,0,0,NULL,NULL),(10904,'NOU',14969,10691,0,0,NULL,NULL),(10905,'NOU',14970,10692,0,0,NULL,NULL),(10906,'NOU',14971,10693,0,0,NULL,NULL),(10907,'NOU',14972,10694,0,0,NULL,NULL),(10908,'NOU',14974,10695,0,0,NULL,NULL),(10909,'NOU',14975,10696,0,0,NULL,NULL),(10910,'NOU',14976,10697,0,0,NULL,NULL),(10911,'NOU',14978,10698,0,0,NULL,NULL),(10912,'NOU',14979,10699,0,0,NULL,NULL),(10913,'NOU',14981,10700,0,0,NULL,NULL),(10914,'NOU',14982,10701,0,0,NULL,NULL),(10915,'NOU',14984,10702,0,0,NULL,NULL),(10916,'NOU',14985,10703,0,0,NULL,NULL),(10917,'NOU',14988,10704,0,0,NULL,NULL),(10918,'NOU',14989,10705,0,0,NULL,NULL),(10919,'NOU',14991,10706,0,0,NULL,NULL),(10920,'NOU',10986,10707,0,0,NULL,NULL),(10921,'NOU',7092,10708,0,0,NULL,NULL),(10922,'NOU',14992,10709,0,0,NULL,NULL),(10923,'NOU',14993,10710,0,0,NULL,NULL),(10924,'NOU',14994,10711,0,0,NULL,NULL),(10925,'NOU',14995,10712,0,0,NULL,NULL),(10926,'NOU',14996,10713,0,0,NULL,NULL),(10927,'NOU',14997,10714,0,0,NULL,NULL),(10928,'NOU',14998,10715,0,0,NULL,NULL),(10929,'NOU',14999,10716,0,0,NULL,NULL),(10930,'NOU',15000,10717,0,0,NULL,NULL),(10931,'NOU',15001,10718,0,0,NULL,NULL),(10932,'NOU',15002,10719,0,0,NULL,NULL),(10933,'NOU',15004,10720,0,0,NULL,NULL),(10934,'NOU',15005,10721,0,0,NULL,NULL),(10935,'NOU',15007,10722,0,0,NULL,NULL),(10936,'NOU',15008,10723,0,0,NULL,NULL),(10937,'NOU',15009,10724,0,0,NULL,NULL),(10938,'NOU',15010,10725,0,0,NULL,NULL),(10939,'NOU',15011,10726,0,0,NULL,NULL),(10940,'NOU',15012,10727,0,0,NULL,NULL),(10941,'NOU',15013,10728,0,0,NULL,NULL),(10942,'NOU',15014,10729,0,0,NULL,NULL),(10943,'NOU',15015,10730,0,0,NULL,NULL),(10944,'CLITIC',0,10731,182,0,NULL,NULL),(10945,'NOU',15017,10732,0,0,NULL,NULL),(10946,'NOU',15018,10733,0,0,NULL,NULL),(10947,'NOU',15036,10734,0,0,NULL,NULL),(10948,'NOU',15037,10735,0,0,NULL,NULL),(10949,'NOU',15031,10736,0,0,NULL,NULL),(10950,'NOU',15038,10737,0,0,NULL,NULL),(10951,'NOU',15039,10738,0,0,NULL,NULL),(10952,'NOU',15041,10739,0,0,NULL,NULL),(10953,'NOU',15042,10740,0,0,NULL,NULL),(10954,'NOU',15043,10741,0,0,NULL,NULL),(10955,'NOU',15044,10742,0,0,NULL,NULL),(10956,'NOU',15045,10743,0,0,NULL,NULL),(10957,'NOU',15046,10744,0,0,NULL,NULL),(10958,'NOU',15047,10745,0,0,NULL,NULL),(10959,'NOU',15050,10746,0,0,NULL,NULL),(10960,'NOU',15051,10747,0,0,NULL,NULL),(10961,'NOU',15052,10748,0,0,NULL,NULL),(10962,'NOU',15053,10749,0,0,NULL,NULL),(10963,'NOU',15054,10750,0,0,NULL,NULL),(10964,'NOU',15055,10751,0,0,NULL,NULL),(10965,'NOU',15056,10752,0,0,NULL,NULL),(10966,'NOU',15057,10753,0,0,NULL,NULL),(10967,'NOU',15058,10754,0,0,NULL,NULL),(10968,'NOU',15059,10755,0,0,NULL,NULL),(10969,'NOU',15065,10756,0,0,NULL,NULL),(10970,'NOU',15066,10757,0,0,NULL,NULL),(10971,'NOU',15090,10758,0,0,NULL,NULL),(10972,'NOU',15091,10759,0,0,NULL,NULL),(10973,'NOU',15092,10760,0,0,NULL,NULL),(10974,'NOU',15093,10761,0,0,NULL,NULL),(10975,'NOU',9009,10762,0,0,NULL,NULL),(10976,'NOU',15094,10763,0,0,NULL,NULL),(10977,'NOU',15097,10764,0,0,NULL,NULL),(10978,'NOU',15098,10765,0,0,NULL,NULL),(10979,'NOU',15099,10766,0,0,NULL,NULL),(10980,'NOU',15100,10767,0,0,NULL,NULL),(10981,'NOU',15102,10768,0,0,NULL,NULL),(10982,'NOU',15103,10769,0,0,NULL,NULL),(10983,'NOU',15104,10770,0,0,NULL,NULL),(10984,'NOU',15105,10771,0,0,NULL,NULL),(10985,'NOU',15106,10772,0,0,NULL,NULL),(10986,'NOU',15107,10773,0,0,NULL,NULL),(10987,'NOU',15108,10774,0,0,NULL,NULL),(10988,'NOU',15109,10775,0,0,NULL,NULL),(10989,'NOU',15110,10776,0,0,NULL,NULL),(10990,'NOU',15111,10777,0,0,NULL,NULL),(10991,'NOU',15112,10778,0,0,NULL,NULL),(10992,'NOU',15117,10779,0,0,NULL,NULL),(10993,'NOU',15118,10780,0,0,NULL,NULL),(10994,'NOU',15119,10781,0,0,NULL,NULL),(10995,'NOU',15121,10782,0,0,NULL,NULL),(10996,'NOU',15122,10783,0,0,NULL,NULL),(10997,'NOU',15127,10784,0,0,NULL,NULL),(10998,'NOU',15128,10785,0,0,NULL,NULL),(10999,'NOU',15129,10786,0,0,NULL,NULL),(11000,'NOU',15131,10787,0,0,NULL,NULL),(11001,'NOU',15132,10788,0,0,NULL,NULL),(11002,'NOU',15136,10789,0,0,NULL,NULL),(11003,'NOU',15137,10790,0,0,NULL,NULL),(11004,'NOU',15138,10791,0,0,NULL,NULL),(11005,'NOU',15141,10792,0,0,NULL,NULL),(11006,'NOU',15142,10793,0,0,NULL,NULL),(11007,'NOU',15144,10794,0,0,NULL,NULL),(11008,'NOU',15145,10795,0,0,NULL,NULL),(11009,'NOU',15148,10796,0,0,NULL,NULL),(11010,'NOU',15149,10797,0,0,NULL,NULL),(11011,'NOU',15150,10798,0,0,NULL,NULL),(11012,'NOU',15151,10799,0,0,NULL,NULL),(11013,'NOU',15152,10800,0,0,NULL,NULL),(11014,'NOU',15164,10801,0,0,NULL,NULL),(11015,'NOU',15165,10802,0,0,NULL,NULL),(11016,'NOU',15135,10803,0,0,NULL,NULL),(11017,'NOU',15169,10804,0,0,NULL,NULL),(11018,'NOU',15170,10805,0,0,NULL,NULL),(11019,'NOU',15173,10806,0,0,NULL,NULL),(11020,'NOU',15174,10807,0,0,NULL,NULL),(11021,'NOU',15179,10808,0,0,NULL,NULL),(11022,'NOU',15180,10809,0,0,NULL,NULL),(11023,'NOU',15181,10810,0,0,NULL,NULL),(11024,'NOU',15182,10811,0,0,NULL,NULL),(11025,'NOU',15183,10812,0,0,NULL,NULL),(11026,'NOU',15184,10813,0,0,NULL,NULL),(11027,'NOU',15185,10814,0,0,NULL,NULL),(11028,'NOU',15186,10815,0,0,NULL,NULL),(11029,'NOU',15187,10816,0,0,NULL,NULL),(11030,'NOU',15188,10817,0,0,NULL,NULL),(11031,'NOU',15189,10818,0,0,NULL,NULL),(11032,'NOU',15190,10819,0,0,NULL,NULL),(11033,'NOU',15191,10820,0,0,NULL,NULL),(11034,'NOU',15192,10821,0,0,NULL,NULL),(11035,'NOU',15194,10822,0,0,NULL,NULL),(11036,'NOU',15195,10823,0,0,NULL,NULL),(11037,'NOU',15196,10824,0,0,NULL,NULL),(11038,'NOU',15201,10825,0,0,NULL,NULL),(11039,'NOU',15202,10826,0,0,NULL,NULL),(11040,'NOU',15203,10827,0,0,NULL,NULL),(11041,'NOU',15204,10828,0,0,NULL,NULL),(11042,'NOU',15205,10829,0,0,NULL,NULL),(11043,'NOU',15206,10830,0,0,NULL,NULL),(11044,'NOU',15207,10831,0,0,NULL,NULL),(11045,'NOU',15208,10832,0,0,NULL,NULL),(11046,'NOU',15209,10833,0,0,NULL,NULL),(11047,'NOU',15210,10834,0,0,NULL,NULL),(11048,'NOU',15212,10835,0,0,NULL,NULL),(11049,'NOU',15133,10836,0,0,NULL,NULL),(11050,'NOU',15213,10837,0,0,NULL,NULL),(11051,'NOU',15214,10838,0,0,NULL,NULL),(11052,'NOU',15215,10839,0,0,NULL,NULL),(11053,'NOU',15216,10840,0,0,NULL,NULL),(11054,'NOU',15217,10841,0,0,NULL,NULL),(11055,'NOU',15218,10842,0,0,NULL,NULL),(11056,'NOU',15219,10843,0,0,NULL,NULL),(11057,'NOU',15220,10844,0,0,NULL,NULL),(11058,'NOU',15221,10845,0,0,NULL,NULL),(11059,'NOU',15222,10846,0,0,NULL,NULL),(11060,'NOU',15223,10847,0,0,NULL,NULL),(11061,'NOU',15225,10848,0,0,NULL,NULL),(11062,'NOU',15226,10849,0,0,NULL,NULL),(11063,'NOU',15229,10850,0,0,NULL,NULL),(11064,'NOU',15230,10851,0,0,NULL,NULL),(11065,'NOU',15231,10852,0,0,NULL,NULL),(11066,'NOU',15232,10853,0,0,NULL,NULL),(11067,'NOU',15233,10854,0,0,NULL,NULL),(11068,'NOU',15234,10855,0,0,NULL,NULL),(11069,'NOU',15235,10856,0,0,NULL,NULL),(11070,'NOU',15236,10857,0,0,NULL,NULL),(11071,'NOU',15242,10858,0,0,NULL,NULL),(11072,'NOU',15243,10859,0,0,NULL,NULL),(11073,'NOU',15244,10860,0,0,NULL,NULL),(11074,'NOU',15245,10861,0,0,NULL,NULL),(11075,'NOU',15158,10862,0,0,NULL,NULL),(11076,'NOU',15246,10863,0,0,NULL,NULL),(11077,'NOU',15247,10864,0,0,NULL,NULL),(11078,'NOU',15248,10865,0,0,NULL,NULL),(11079,'NOU',15163,10866,0,0,NULL,NULL),(11080,'NOU',15249,10867,0,0,NULL,NULL),(11081,'NOU',15250,10868,0,0,NULL,NULL),(11082,'NOU',15251,10869,0,0,NULL,NULL),(11083,'NOU',15252,10870,0,0,NULL,NULL),(11084,'NOU',15253,10871,0,0,NULL,NULL),(11085,'NOU',15254,10872,0,0,NULL,NULL),(11086,'NOU',15255,10873,0,0,NULL,NULL),(11087,'NOU',15256,10874,0,0,NULL,NULL),(11088,'NOU',15259,10875,0,0,NULL,NULL),(11089,'NOU',15263,10876,0,0,NULL,NULL),(11090,'NOU',15265,10877,0,0,NULL,NULL),(11091,'NOU',15143,10878,0,0,NULL,NULL),(11092,'NOU',15266,10879,0,0,NULL,NULL),(11093,'NOU',15267,10880,0,0,NULL,NULL),(11094,'NOU',15268,10881,0,0,NULL,NULL),(11095,'NOU',15269,10882,0,0,NULL,NULL),(11096,'NOU',15270,10883,0,0,NULL,NULL),(11097,'NOU',15271,10884,0,0,NULL,NULL),(11098,'NOU',15272,10885,0,0,NULL,NULL),(11099,'NOU',15273,10886,0,0,NULL,NULL),(11100,'NOU',15274,10887,0,0,NULL,NULL),(11101,'NOU',9484,10888,0,0,NULL,NULL),(11102,'NOU',15276,10889,0,0,NULL,NULL),(11103,'NOU',15277,10890,0,0,NULL,NULL),(11104,'NOU',15278,10891,0,0,NULL,NULL),(11105,'NOU',15285,10892,0,0,NULL,NULL),(11106,'NOU',15286,10893,0,0,NULL,NULL),(11107,'NOU',15287,10894,0,0,NULL,NULL),(11108,'NOU',15290,10895,0,0,NULL,NULL),(11109,'NOU',15291,10896,0,0,NULL,NULL),(11110,'NOU',15292,10897,0,0,NULL,NULL),(11111,'NOU',15293,10898,0,0,NULL,NULL),(11112,'NOU',15296,10899,0,0,NULL,NULL),(11113,'NOU',15310,10900,0,0,NULL,NULL),(11114,'NOU',15311,10901,0,0,NULL,NULL),(11115,'NOU',15312,10902,0,0,NULL,NULL),(11116,'NOU',15313,10903,0,0,NULL,NULL),(11117,'NOU',15314,10904,0,0,NULL,NULL),(11118,'NOU',15315,10905,0,0,NULL,NULL),(11119,'NOU',15316,10906,0,0,NULL,NULL),(11120,'NOU',15317,10907,0,0,NULL,NULL),(11121,'NOU',15318,10908,0,0,NULL,NULL),(11122,'NOU',15320,10909,0,0,NULL,NULL),(11123,'NOU',15321,10910,0,0,NULL,NULL),(11124,'NOU',15322,10911,0,0,NULL,NULL),(11125,'NOU',15323,10912,0,0,NULL,NULL),(11126,'NOU',15324,10913,0,0,NULL,NULL),(11127,'NOU',15325,10914,0,0,NULL,NULL),(11128,'NOU',15330,10915,0,0,NULL,NULL),(11129,'NOU',15331,10916,0,0,NULL,NULL),(11130,'NOU',15332,10917,0,0,NULL,NULL),(11131,'NOU',15333,10918,0,0,NULL,NULL),(11132,'NOU',15334,10919,0,0,NULL,NULL),(11133,'NOU',15335,10920,0,0,NULL,NULL),(11134,'NOU',15341,10921,0,0,NULL,NULL),(11135,'NOU',15336,10922,0,0,NULL,NULL),(11136,'NOU',15342,10923,0,0,NULL,NULL),(11137,'NOU',15343,10924,0,0,NULL,NULL),(11138,'NOU',15346,10925,0,0,NULL,NULL),(11139,'NOU',15347,10926,0,0,NULL,NULL),(11140,'NOU',15348,10927,0,0,NULL,NULL),(11141,'NOU',15349,10928,0,0,NULL,NULL),(11142,'NOU',8014,10929,0,0,NULL,NULL),(11143,'NOU',15350,10930,0,0,NULL,NULL),(11144,'NOU',15351,10931,0,0,NULL,NULL),(11145,'NOU',15352,10932,0,0,NULL,NULL),(11146,'NOU',15353,10933,0,0,NULL,NULL),(11147,'NOU',15370,10934,0,0,NULL,NULL),(11148,'NOU',15371,10935,0,0,NULL,NULL),(11149,'NOU',15374,10936,0,0,NULL,NULL),(11150,'NOU',15375,10937,0,0,NULL,NULL),(11151,'NOU',15376,10938,0,0,NULL,NULL),(11152,'NOU',15377,10939,0,0,NULL,NULL),(11153,'NOU',15378,10940,0,0,NULL,NULL),(11154,'NOU',15379,10941,0,0,NULL,NULL),(11155,'NOU',15380,10942,0,0,NULL,NULL),(11156,'NOU',15384,10943,0,0,NULL,NULL),(11157,'NOU',15385,10944,0,0,NULL,NULL),(11158,'NOU',15386,10945,0,0,NULL,NULL),(11159,'NOU',15387,10946,0,0,NULL,NULL),(11160,'NOU',15410,10947,0,0,NULL,NULL),(11161,'NOU',15411,10948,0,0,NULL,NULL),(11162,'NOU',15412,10949,0,0,NULL,NULL),(11163,'NOU',15413,10950,0,0,NULL,NULL),(11164,'NOU',15425,10951,0,0,NULL,NULL),(11165,'NOU',15393,10952,0,0,NULL,NULL),(11166,'NOU',15426,10953,0,0,NULL,NULL),(11167,'NOU',15427,10954,0,0,NULL,NULL),(11168,'NOU',15430,10955,0,0,NULL,NULL),(11169,'NOU',15297,10956,0,0,NULL,NULL),(11170,'NOU',15431,10957,0,0,NULL,NULL),(11171,'NOU',15432,10958,0,0,NULL,NULL),(11172,'NOU',15433,10959,0,0,NULL,NULL),(11173,'NOU',15438,10960,0,0,NULL,NULL),(11174,'NOU',15439,10961,0,0,NULL,NULL),(11175,'NOU',15440,10962,0,0,NULL,NULL),(11176,'NOU',15441,10963,0,0,NULL,NULL),(11177,'NOU',15442,10964,0,0,NULL,NULL),(11178,'NOU',15436,10965,0,0,NULL,NULL),(11179,'NOU',15443,10966,0,0,NULL,NULL),(11180,'NOU',15444,10967,0,0,NULL,NULL),(11181,'NOU',15445,10968,0,0,NULL,NULL),(11182,'NOU',15447,10969,0,0,NULL,NULL),(11183,'NOU',15448,10970,0,0,NULL,NULL),(11184,'NOU',15449,10971,0,0,NULL,NULL),(11185,'NOU',15454,10972,0,0,NULL,NULL),(11186,'NOU',15455,10973,0,0,NULL,NULL),(11187,'NOU',15461,10974,0,0,NULL,NULL),(11188,'NOU',15462,10975,0,0,NULL,NULL),(11189,'NOU',15466,10976,0,0,NULL,NULL),(11190,'NOU',15467,10977,0,0,NULL,NULL),(11191,'NOU',15468,10978,0,0,NULL,NULL),(11192,'NOU',13526,10979,0,0,NULL,NULL),(11193,'NOU',15475,10980,0,0,NULL,NULL),(11194,'NOU',15472,10981,0,0,NULL,NULL),(11195,'NOU',15476,10982,0,0,NULL,NULL),(11196,'NOU',15477,10983,0,0,NULL,NULL),(11197,'NOU',15480,10984,0,0,NULL,NULL),(11198,'NOU',15481,10985,0,0,NULL,NULL),(11199,'NOU',15482,10986,0,0,NULL,NULL),(11200,'NOU',15479,10987,0,0,NULL,NULL),(11201,'NOU',15483,10988,0,0,NULL,NULL),(11202,'NOU',4218,10989,0,0,NULL,NULL),(11203,'NOU',15484,10990,0,0,NULL,NULL),(11204,'NOU',15485,10991,0,0,NULL,NULL),(11205,'NOU',15486,10992,0,0,NULL,NULL),(11206,'NOU',15488,10993,0,0,NULL,NULL),(11207,'NOU',15489,10994,0,0,NULL,NULL),(11208,'NOU',15493,10995,0,0,NULL,NULL),(11209,'NOU',15494,10996,0,0,NULL,NULL),(11210,'NOU',15451,10997,0,0,NULL,NULL),(11211,'NOU',15495,10998,0,0,NULL,NULL),(11212,'NOU',15496,10999,0,0,NULL,NULL),(11213,'NOU',15497,11000,0,0,NULL,NULL),(11214,'NOU',15498,11001,0,0,NULL,NULL),(11215,'NOU',15499,11002,0,0,NULL,NULL),(11216,'NOU',15500,11003,0,0,NULL,NULL),(11217,'NOU',15501,11004,0,0,NULL,NULL),(11218,'NOU',15502,11005,0,0,NULL,NULL),(11219,'NOU',15504,11006,0,0,NULL,NULL),(11220,'NOU',15505,11007,0,0,NULL,NULL),(11221,'NOU',15506,11008,0,0,NULL,NULL),(11222,'NOU',15507,11009,0,0,NULL,NULL),(11223,'NOU',15508,11010,0,0,NULL,NULL),(11224,'NOU',5375,11011,0,0,NULL,NULL),(11225,'NOU',15509,11012,0,0,NULL,NULL),(11226,'NOU',5379,11013,0,0,NULL,NULL),(11227,'NOU',15510,11014,0,0,NULL,NULL),(11228,'NOU',15511,11015,0,0,NULL,NULL),(11229,'NOU',15520,11016,0,0,NULL,NULL),(11230,'NOU',15521,11017,0,0,NULL,NULL),(11231,'NOU',15522,11018,0,0,NULL,NULL),(11232,'NOU',15523,11019,0,0,NULL,NULL),(11233,'NOU',15527,11020,0,0,NULL,NULL),(11234,'NOU',15452,11021,0,0,NULL,NULL),(11235,'NOU',15528,11022,0,0,NULL,NULL),(11236,'NOU',14907,11023,0,0,NULL,NULL),(11237,'NOU',15529,11024,0,0,NULL,NULL),(11238,'NOU',15530,11025,0,0,NULL,NULL),(11239,'NOU',15534,11026,0,0,NULL,NULL),(11240,'NOU',15535,11027,0,0,NULL,NULL),(11241,'NOU',15536,11028,0,0,NULL,NULL),(11242,'NOU',15537,11029,0,0,NULL,NULL),(11243,'NOU',15538,11030,0,0,NULL,NULL),(11244,'NOU',15540,11031,0,0,NULL,NULL),(11245,'NOU',15541,11032,0,0,NULL,NULL),(11246,'NOU',15542,11033,0,0,NULL,NULL),(11247,'NOU',15545,11034,0,0,NULL,NULL),(11248,'NOU',15546,11035,0,0,NULL,NULL),(11249,'NOU',15547,11036,0,0,NULL,NULL),(11250,'NOU',15548,11037,0,0,NULL,NULL),(11251,'NOU',15549,11038,0,0,NULL,NULL),(11252,'NOU',15550,11039,0,0,NULL,NULL),(11253,'NOU',15551,11040,0,0,NULL,NULL),(11254,'NOU',15552,11041,0,0,NULL,NULL),(11255,'NOU',15553,11042,0,0,NULL,NULL),(11256,'NOU',15555,11043,0,0,NULL,NULL),(11257,'NOU',15556,11044,0,0,NULL,NULL),(11258,'NOU',15557,11045,0,0,NULL,NULL),(11259,'NOU',15558,11046,0,0,NULL,NULL),(11260,'NOU',15559,11047,0,0,NULL,NULL),(11261,'NOU',15562,11048,0,0,NULL,NULL),(11262,'NOU',15563,11049,0,0,NULL,NULL),(11263,'NOU',15564,11050,0,0,NULL,NULL),(11264,'NOU',15570,11051,0,0,NULL,NULL),(11265,'NOU',4157,11052,0,0,NULL,NULL),(11266,'NOU',15571,11053,0,0,NULL,NULL),(11267,'NOU',15572,11054,0,0,NULL,NULL),(11268,'NOU',15573,11055,0,0,NULL,NULL),(11269,'NOU',15576,11056,0,0,NULL,NULL),(11270,'NOU',15577,11057,0,0,NULL,NULL),(11271,'NOU',15579,11058,0,0,NULL,NULL),(11272,'NOU',15580,11059,0,0,NULL,NULL),(11273,'NOU',15590,11060,0,0,NULL,NULL),(11274,'NOU',15591,11061,0,0,NULL,NULL),(11275,'NOU',15592,11062,0,0,NULL,NULL),(11276,'NOU',15593,11063,0,0,NULL,NULL),(11277,'NOU',15594,11064,0,0,NULL,NULL),(11278,'NOU',15596,11065,0,0,NULL,NULL),(11279,'NOU',15597,11066,0,0,NULL,NULL),(11280,'NOU',15598,11067,0,0,NULL,NULL),(11281,'NOU',15599,11068,0,0,NULL,NULL),(11282,'NOU',15601,11069,0,0,NULL,NULL),(11283,'NOU',15602,3426,0,0,NULL,NULL),(11284,'NOU',15604,11070,0,0,NULL,NULL),(11285,'NOU',15605,11071,0,0,NULL,NULL),(11286,'NOU',15613,2071,0,0,NULL,NULL),(11287,'NOU',15615,11072,0,0,NULL,NULL),(11288,'NOU',15616,11073,0,0,NULL,NULL),(11289,'NOU',15621,11074,0,0,NULL,NULL),(11290,'NOU',15622,11075,0,0,NULL,NULL),(11291,'NOU',15623,11076,0,0,NULL,NULL),(11292,'NOU',15625,11077,0,0,NULL,NULL),(11293,'NOU',15626,11078,0,0,NULL,NULL),(11294,'NOU',15631,11079,0,0,NULL,NULL),(11295,'NOU',15632,11080,0,0,NULL,NULL),(11296,'NOU',15633,11081,0,0,NULL,NULL),(11297,'NOU',15634,11082,0,0,NULL,NULL),(11298,'NOU',15635,11083,0,0,NULL,NULL),(11299,'NOU',15638,11084,0,0,NULL,NULL),(11300,'NOU',15639,11085,0,0,NULL,NULL),(11301,'NOU',15641,11086,0,0,NULL,NULL),(11302,'NOU',15642,11087,0,0,NULL,NULL),(11303,'NOU',15643,11088,0,0,NULL,NULL),(11304,'NOU',15644,11089,0,0,NULL,NULL),(11305,'NOU',15645,11090,0,0,NULL,NULL),(11306,'NOU',15647,11091,0,0,NULL,NULL),(11307,'NOU',15627,11092,0,0,NULL,NULL),(11308,'NOU',15648,11093,0,0,NULL,NULL),(11309,'NOU',15649,11094,0,0,NULL,NULL),(11310,'NOU',15636,11095,0,0,NULL,NULL),(11311,'NOU',15650,11096,0,0,NULL,NULL),(11312,'NOU',15651,11097,0,0,NULL,NULL),(11313,'NOU',15655,11098,0,0,NULL,NULL),(11314,'NOU',15607,11099,0,0,NULL,NULL),(11315,'NOU',15656,11100,0,0,NULL,NULL),(11316,'NOU',15657,11101,0,0,NULL,NULL),(11317,'NOU',15659,11102,0,0,NULL,NULL),(11318,'NOU',5316,11103,0,0,NULL,NULL),(11319,'NOU',15660,11104,0,0,NULL,NULL),(11320,'NOU',15661,11105,0,0,NULL,NULL),(11321,'NOU',15662,11106,0,0,NULL,NULL),(11322,'NOU',15665,11107,0,0,NULL,NULL),(11323,'NOU',15628,11108,0,0,NULL,NULL),(11324,'NOU',15666,11109,0,0,NULL,NULL),(11325,'NOU',15667,11110,0,0,NULL,NULL),(11326,'NOU',15637,11111,0,0,NULL,NULL),(11327,'NOU',15668,11112,0,0,NULL,NULL),(11328,'NOU',15669,11113,0,0,NULL,NULL),(11329,'NOU',15671,11114,0,0,NULL,NULL),(11330,'NOU',6771,11115,0,0,NULL,NULL),(11331,'NOU',15672,11116,0,0,NULL,NULL),(11332,'NOU',15677,11117,0,0,NULL,NULL),(11333,'NOU',15678,11118,0,0,NULL,NULL),(11334,'NOU',15679,11119,0,0,NULL,NULL),(11335,'NOU',15680,11120,0,0,NULL,NULL),(11336,'NOU',15681,11121,0,0,NULL,NULL),(11337,'NOU',15682,11122,0,0,NULL,NULL),(11338,'NOU',15683,11123,0,0,NULL,NULL),(11339,'RES(type=foreign)',6334,11124,0,0,NULL,NULL),(11340,'NOU',15640,11125,0,0,NULL,NULL),(11341,'NOU',15684,11126,0,0,NULL,NULL),(11342,'NOU',15685,11127,0,0,NULL,NULL),(11343,'NOU',15688,11128,0,0,NULL,NULL),(11344,'NOU',15689,11129,0,0,NULL,NULL),(11345,'NOU',15690,11130,0,0,NULL,NULL),(11346,'NOU',15693,11131,0,0,NULL,NULL),(11347,'NOU',15694,11132,0,0,NULL,NULL),(11348,'NOU',15673,11133,0,0,NULL,NULL),(11349,'NOU',15695,11134,0,0,NULL,NULL),(11350,'NOU',15696,11135,0,0,NULL,NULL),(11351,'NOU',15697,11136,0,0,NULL,NULL),(11352,'NOU',15698,11137,0,0,NULL,NULL),(11353,'NOU',15699,11138,0,0,NULL,NULL),(11354,'NOU',15700,11139,0,0,NULL,NULL),(11355,'NOU',15702,11140,0,0,NULL,NULL),(11356,'NOU',5186,11141,0,0,NULL,NULL),(11357,'NOU',15703,11142,0,0,NULL,NULL),(11358,'NOU',15707,11143,0,0,NULL,NULL),(11359,'NOU',15708,11144,0,0,NULL,NULL),(11360,'NOU',15709,11145,0,0,NULL,NULL),(11361,'NOU',15710,11146,0,0,NULL,NULL),(11362,'NOU',15711,11147,0,0,NULL,NULL),(11363,'NOU',15712,11148,0,0,NULL,NULL),(11364,'NOU',15713,11149,0,0,NULL,NULL),(11365,'NOU',15714,11150,0,0,NULL,NULL),(11366,'NOU',15715,11151,0,0,NULL,NULL),(11367,'NOU',15716,11152,0,0,NULL,NULL),(11368,'NOU',15718,11153,0,0,NULL,NULL),(11369,'NOU',15719,11154,0,0,NULL,NULL),(11370,'NOU',15720,11155,0,0,NULL,NULL),(11371,'NOU',15721,11156,0,0,NULL,NULL),(11372,'NOU',15726,11157,0,0,NULL,NULL),(11373,'NOU',15735,11158,0,0,NULL,NULL),(11374,'NOU',15421,11159,0,0,NULL,NULL),(11375,'NOU',15739,11160,0,0,NULL,NULL),(11376,'NOU',15740,11161,0,0,NULL,NULL),(11377,'NOU',15742,11162,0,0,NULL,NULL),(11378,'NOU',15743,11163,0,0,NULL,NULL),(11379,'NOU',15745,11164,0,0,NULL,NULL),(11380,'NOU',15746,11165,0,0,NULL,NULL),(11381,'NOU',15747,11166,0,0,NULL,NULL),(11382,'NOU',15748,11167,0,0,NULL,NULL),(11383,'NOU',15749,11168,0,0,NULL,NULL),(11384,'NOU',4782,11169,0,0,NULL,NULL),(11385,'NOU',15750,11170,0,0,NULL,NULL),(11386,'NOU',15751,11171,0,0,NULL,NULL),(11387,'NOU',15752,11172,0,0,NULL,NULL),(11388,'NOU',15753,11173,0,0,NULL,NULL),(11389,'NOU',15754,11174,0,0,NULL,NULL),(11390,'NOU',14363,11175,0,0,NULL,NULL),(11391,'NOU',15755,11176,0,0,NULL,NULL),(11392,'NOU',15756,11177,0,0,NULL,NULL),(11393,'NOU',15759,11178,0,0,NULL,NULL),(11394,'NOU',15760,11179,0,0,NULL,NULL),(11395,'NOU',15761,11180,0,0,NULL,NULL),(11396,'NOU',15762,11181,0,0,NULL,NULL),(11397,'NOU',15763,11182,0,0,NULL,NULL),(11398,'NOU',15766,11183,0,0,NULL,NULL),(11399,'NOU',15767,11184,0,0,NULL,NULL),(11400,'NOU',15768,11185,0,0,NULL,NULL),(11401,'NOU',15770,11186,0,0,NULL,NULL),(11402,'NOU',15769,11187,0,0,NULL,NULL),(11403,'NOU',15771,11188,0,0,NULL,NULL),(11404,'NOU',15772,11189,0,0,NULL,NULL),(11405,'NOU',15773,11190,0,0,NULL,NULL),(11406,'NOU',15774,11191,0,0,NULL,NULL),(11407,'NOU',15775,11192,0,0,NULL,NULL),(11408,'NOU',15776,11193,0,0,NULL,NULL),(11409,'NOU',15777,11194,0,0,NULL,NULL),(11410,'NOU',15778,11195,0,0,NULL,NULL),(11411,'NOU',15779,11196,0,0,NULL,NULL),(11412,'NOU',15780,11197,0,0,NULL,NULL),(11413,'NOU',15781,11198,0,0,NULL,NULL),(11414,'NOU',15782,11199,0,0,NULL,NULL),(11415,'NOU',15783,11200,0,0,NULL,NULL),(11416,'NOU',15784,11201,0,0,NULL,NULL),(11417,'NOU',15785,11202,0,0,NULL,NULL),(11418,'NOU',15786,11203,0,0,NULL,NULL),(11419,'NOU',15787,11204,0,0,NULL,NULL),(11420,'NOU',15788,11205,0,0,NULL,NULL),(11421,'NOU',15789,11206,0,0,NULL,NULL),(11422,'NOU',15790,11207,0,0,NULL,NULL),(11423,'NOU',15791,11208,0,0,NULL,NULL),(11424,'NOU',15792,11209,0,0,NULL,NULL),(11425,'NOU',15793,11210,0,0,NULL,NULL),(11426,'NOU',15794,11211,0,0,NULL,NULL),(11427,'NOU',15795,11212,0,0,NULL,NULL),(11428,'NOU',15798,11213,0,0,NULL,NULL),(11429,'NOU',15799,11214,0,0,NULL,NULL),(11430,'NOU',15800,11215,0,0,NULL,NULL),(11431,'NOU',6976,11216,0,0,NULL,NULL),(11432,'NOU',15802,11217,0,0,NULL,NULL),(11433,'NOU',15803,11218,0,0,NULL,NULL),(11434,'NOU',15807,11219,0,0,NULL,NULL),(11435,'NOU',15808,11220,0,0,NULL,NULL),(11436,'NOU',15809,11221,0,0,NULL,NULL),(11437,'NOU',15810,11222,0,0,NULL,NULL),(11438,'NOU',15811,11223,0,0,NULL,NULL),(11439,'NOU',15812,11224,0,0,NULL,NULL),(11440,'NOU',15815,11225,0,0,NULL,NULL),(11441,'NOU',15816,11226,0,0,NULL,NULL),(11442,'NOU',15819,11227,0,0,NULL,NULL),(11443,'NOU',15820,11228,0,0,NULL,NULL),(11444,'NOU',15826,11229,0,0,NULL,NULL),(11445,'NOU',15827,11230,0,0,NULL,NULL),(11446,'NOU',15828,11231,0,0,NULL,NULL),(11447,'NOU',15829,11232,0,0,NULL,NULL),(11448,'NOU',15830,11233,0,0,NULL,NULL),(11449,'NOU',15832,11234,0,0,NULL,NULL),(11450,'NOU',15833,11235,0,0,NULL,NULL),(11451,'NOU',15837,11236,0,0,NULL,NULL),(11452,'NOU',15839,11237,0,0,NULL,NULL),(11453,'NOU',15840,11238,0,0,NULL,NULL),(11454,'NOU',15842,11239,0,0,NULL,NULL),(11455,'NOU',15843,11240,0,0,NULL,NULL),(11456,'NOU',15848,11241,0,0,NULL,NULL),(11457,'NOU',15849,11242,0,0,NULL,NULL),(11458,'NOU',15850,11243,0,0,NULL,NULL),(11459,'NOU',15851,11244,0,0,NULL,NULL),(11460,'NOU',15860,11245,0,0,NULL,NULL),(11461,'NOU',15861,11246,0,0,NULL,NULL),(11462,'NOU',15862,11247,0,0,NULL,NULL),(11463,'NOU',15864,11248,0,0,NULL,NULL),(11464,'NOU',15865,11249,0,0,NULL,NULL),(11465,'NOU',15866,11250,0,0,NULL,NULL),(11466,'NOU',15871,11251,0,0,NULL,NULL),(11467,'NOU',15872,11252,0,0,NULL,NULL),(11468,'NOU',15873,11253,0,0,NULL,NULL),(11469,'NOU',15881,11254,0,0,NULL,NULL),(11470,'NOU',15882,11255,0,0,NULL,NULL),(11471,'NOU',15884,11256,0,0,NULL,NULL),(11472,'NOU',15885,11257,0,0,NULL,NULL),(11473,'NOU',15887,11258,0,0,NULL,NULL),(11474,'NOU',15888,11259,0,0,NULL,NULL),(11475,'NOU',15889,11260,0,0,NULL,NULL),(11476,'NOU',15890,11261,0,0,NULL,NULL),(11477,'NOU',15891,11262,0,0,NULL,NULL),(11478,'NOU',7253,11263,0,0,NULL,NULL),(11479,'NOU',15892,11264,0,0,NULL,NULL),(11480,'NOU',15893,11265,0,0,NULL,NULL),(11481,'NOU',15894,11266,0,0,NULL,NULL),(11482,'NOU',15895,11267,0,0,NULL,NULL),(11483,'NOU',15896,11268,0,0,NULL,NULL),(11484,'NOU',15897,11269,0,0,NULL,NULL),(11485,'NOU',15898,11270,0,0,NULL,NULL),(11486,'NOU',15899,11271,0,0,NULL,NULL),(11487,'NOU',15900,11272,0,0,NULL,NULL),(11488,'NOU',15903,11273,0,0,NULL,NULL),(11489,'NOU',7202,11274,0,0,NULL,NULL),(11490,'NOU',15904,11275,0,0,NULL,NULL),(11491,'NOU',15906,11276,0,0,NULL,NULL),(11492,'NOU',15907,11277,0,0,NULL,NULL),(11493,'NOU',15908,11278,0,0,NULL,NULL),(11494,'NOU',15909,11279,0,0,NULL,NULL),(11495,'NOU',15910,11280,0,0,NULL,NULL),(11496,'NOU',15911,11281,0,0,NULL,NULL),(11497,'NOU',15912,11282,0,0,NULL,NULL),(11498,'NOU',15913,11283,0,0,NULL,NULL),(11499,'NOU',15914,11284,0,0,NULL,NULL),(11500,'NOU',15915,11285,0,0,NULL,NULL),(11501,'NOU',15916,11286,0,0,NULL,NULL),(11502,'NOU',15921,11287,0,0,NULL,NULL),(11503,'NOU',15922,11288,0,0,NULL,NULL),(11504,'NOU',15927,11289,0,0,NULL,NULL),(11505,'NOU',15926,11290,0,0,NULL,NULL),(11506,'NOU',15928,11291,0,0,NULL,NULL),(11507,'NOU',15929,11292,0,0,NULL,NULL),(11508,'NOU',15931,11293,0,0,NULL,NULL),(11509,'NOU',12465,11294,0,0,NULL,NULL),(11510,'NOU',15932,11295,0,0,NULL,NULL),(11511,'NOU',15933,11296,0,0,NULL,NULL),(11512,'NOU',9922,11297,0,0,NULL,NULL),(11513,'NOU',15934,11298,0,0,NULL,NULL),(11514,'NOU',15935,11299,0,0,NULL,NULL),(11515,'NOU',5363,11300,0,0,NULL,NULL),(11516,'NOU',15937,11301,0,0,NULL,NULL),(11517,'NOU',15938,11302,0,0,NULL,NULL),(11518,'NOU',8520,11303,0,0,NULL,NULL),(11519,'NOU',15940,11304,0,0,NULL,NULL),(11520,'NOU',12712,11305,0,0,NULL,NULL),(11521,'NOU',15942,11306,0,0,NULL,NULL),(11522,'NOU',15945,11307,0,0,NULL,NULL),(11523,'NOU',15946,11308,0,0,NULL,NULL),(11524,'NOU',15957,11309,0,0,NULL,NULL),(11525,'NOU',15958,11310,0,0,NULL,NULL),(11526,'NOU',15959,11311,0,0,NULL,NULL),(11527,'NOU',15960,11312,0,0,NULL,NULL),(11528,'NOU',15961,11313,0,0,NULL,NULL),(11529,'NOU',15962,11314,0,0,NULL,NULL),(11530,'NOU',15963,11315,0,0,NULL,NULL),(11531,'NOU',15965,11316,0,0,NULL,NULL),(11532,'NOU',15970,11317,0,0,NULL,NULL),(11533,'NOU',15971,11318,0,0,NULL,NULL),(11534,'NOU',15972,11319,0,0,NULL,NULL),(11535,'NOU',15973,11320,0,0,NULL,NULL),(11536,'NOU',15975,11321,0,0,NULL,NULL),(11537,'NOU',15976,11322,0,0,NULL,NULL),(11538,'NOU',15977,11323,0,0,NULL,NULL),(11539,'NOU',15978,11324,0,0,NULL,NULL),(11540,'NOU',15979,11325,0,0,NULL,NULL),(11541,'NOU',8631,11326,0,0,NULL,NULL),(11542,'NOU',15980,11327,0,0,NULL,NULL),(11543,'NOU',15982,11328,0,0,NULL,NULL),(11544,'NOU',15983,11329,0,0,NULL,NULL),(11545,'NOU',15996,11330,0,0,NULL,NULL),(11546,'NOU',15985,11331,0,0,NULL,NULL),(11547,'NOU',15984,11332,0,0,NULL,NULL),(11548,'NOU',15997,11333,0,0,NULL,NULL),(11549,'NOU',16007,11334,0,0,NULL,NULL),(11550,'NOU',16008,11335,0,0,NULL,NULL),(11551,'NOU',16009,11336,0,0,NULL,NULL),(11552,'NOU',16010,11337,0,0,NULL,NULL),(11553,'NOU',16011,11338,0,0,NULL,NULL),(11554,'NOU',16013,11339,0,0,NULL,NULL),(11555,'NOU',16014,11340,0,0,NULL,NULL),(11556,'NOU',16015,11341,0,0,NULL,NULL),(11557,'NOU',16016,11342,0,0,NULL,NULL),(11558,'NOU',16017,11343,0,0,NULL,NULL),(11559,'NOU',16026,11344,0,0,NULL,NULL),(11560,'NOU',16027,11345,0,0,NULL,NULL),(11561,'NOU',3980,11346,0,0,NULL,NULL),(11562,'NOU',16029,11347,0,0,NULL,NULL),(11563,'NOU',16030,11348,0,0,NULL,NULL),(11564,'NOU',16034,11349,0,0,NULL,NULL),(11565,'NOU',16035,11350,0,0,NULL,NULL),(11566,'NOU',16036,11351,0,0,NULL,NULL),(11567,'NOU',4724,11352,0,0,NULL,NULL),(11568,'NOU',16037,11353,0,0,NULL,NULL),(11569,'NOU',16038,11354,0,0,NULL,NULL),(11570,'NOU',16039,11355,0,0,NULL,NULL),(11571,'NOU',16042,11356,0,0,NULL,NULL),(11572,'NOU',16043,11357,0,0,NULL,NULL),(11573,'NOU',16049,11358,0,0,NULL,NULL),(11574,'NOU',16050,11359,0,0,NULL,NULL),(11575,'NOU',16051,11360,0,0,NULL,NULL),(11576,'NOU',16052,11361,0,0,NULL,NULL),(11577,'NOU',16053,11362,0,0,NULL,NULL),(11578,'NOU',16054,11363,0,0,NULL,NULL),(11579,'NOU',16055,11364,0,0,NULL,NULL),(11580,'NOU',16056,11365,0,0,NULL,NULL),(11581,'NOU',16058,11366,0,0,NULL,NULL),(11582,'NOU',16059,11367,0,0,NULL,NULL),(11583,'NOU',16060,11368,0,0,NULL,NULL),(11584,'NOU',16065,11369,0,0,NULL,NULL),(11585,'NOU',16066,11370,0,0,NULL,NULL),(11586,'NOU',16067,11371,0,0,NULL,NULL),(11587,'NOU',16068,11372,0,0,NULL,NULL),(11588,'NOU',16069,11373,0,0,NULL,NULL),(11589,'NOU',16071,11374,0,0,NULL,NULL),(11590,'NOU',16072,11375,0,0,NULL,NULL),(11591,'NOU',16074,11376,0,0,NULL,NULL),(11592,'NOU',16075,11377,0,0,NULL,NULL),(11593,'NOU',16076,11378,0,0,NULL,NULL),(11594,'NOU',16080,11379,0,0,NULL,NULL),(11595,'NOU',16081,11380,0,0,NULL,NULL),(11596,'NOU',16082,11381,0,0,NULL,NULL),(11597,'NOU',16083,11382,0,0,NULL,NULL),(11598,'NOU',16084,11383,0,0,NULL,NULL),(11599,'NOU',16085,11384,0,0,NULL,NULL),(11600,'NOU',16086,11385,0,0,NULL,NULL),(11601,'NOU',16087,11386,0,0,NULL,NULL),(11602,'NOU',16088,11387,0,0,NULL,NULL),(11603,'NOU',16090,11388,0,0,NULL,NULL),(11604,'NOU',16093,11389,0,0,NULL,NULL),(11605,'NOU',16094,11390,0,0,NULL,NULL),(11606,'NOU',16095,11391,0,0,NULL,NULL),(11607,'NOU',16096,11392,0,0,NULL,NULL),(11608,'NOU',16097,11393,0,0,NULL,NULL),(11609,'NOU',16099,11394,0,0,NULL,NULL),(11610,'NOU',16091,11395,0,0,NULL,NULL),(11611,'NOU',16100,11396,0,0,NULL,NULL),(11612,'NOU',15939,11397,0,0,NULL,NULL),(11613,'NOU',16101,11398,0,0,NULL,NULL),(11614,'NOU',16102,11399,0,0,NULL,NULL),(11615,'NOU',16107,11400,0,0,NULL,NULL),(11616,'NOU',16108,11401,0,0,NULL,NULL),(11617,'NOU',16109,11402,0,0,NULL,NULL),(11618,'NOU',16111,11403,0,0,NULL,NULL),(11619,'NOU',16112,11404,0,0,NULL,NULL),(11620,'NOU',16113,11405,0,0,NULL,NULL),(11621,'NOU',8864,11406,0,0,NULL,NULL),(11622,'NOU',16114,11407,0,0,NULL,NULL),(11623,'NOU',8863,11408,0,0,NULL,NULL),(11624,'NOU',8866,11409,0,0,NULL,NULL),(11625,'NOU',16115,11410,0,0,NULL,NULL),(11626,'NOU',15987,11411,0,0,NULL,NULL),(11627,'NOU',16123,11412,0,0,NULL,NULL),(11628,'NOU',16124,11413,0,0,NULL,NULL),(11629,'NOU',16128,11414,0,0,NULL,NULL),(11630,'NOU',16130,11415,0,0,NULL,NULL),(11631,'NOU',16131,11416,0,0,NULL,NULL),(11632,'NOU',16132,11417,0,0,NULL,NULL),(11633,'NOU',16133,11418,0,0,NULL,NULL),(11634,'NOU',16134,11419,0,0,NULL,NULL),(11635,'NOU',16135,11420,0,0,NULL,NULL),(11636,'NOU',16137,11421,0,0,NULL,NULL),(11637,'NOU',16138,11422,0,0,NULL,NULL),(11638,'NOU',16139,11423,0,0,NULL,NULL),(11639,'NOU',16122,11424,0,0,NULL,NULL),(11640,'NOU',16140,11425,0,0,NULL,NULL),(11641,'NOU',16024,11426,0,0,NULL,NULL),(11642,'NOU',16142,11427,0,0,NULL,NULL),(11643,'NOU',16143,11428,0,0,NULL,NULL),(11644,'NOU',16150,11429,0,0,NULL,NULL),(11645,'NOU',16151,11430,0,0,NULL,NULL),(11646,'NOU',16152,11431,0,0,NULL,NULL),(11647,'NOU',16155,11432,0,0,NULL,NULL),(11648,'NOU',16156,11433,0,0,NULL,NULL),(11649,'NOU',16163,11434,0,0,NULL,NULL),(11650,'NOU',16164,11435,0,0,NULL,NULL),(11651,'NOU',16165,11436,0,0,NULL,NULL),(11652,'NOU',16168,11437,0,0,NULL,NULL),(11653,'NOU',16169,11438,0,0,NULL,NULL),(11654,'NOU',16170,11439,0,0,NULL,NULL),(11655,'NOU',16078,11440,0,0,NULL,NULL),(11656,'NOU',16173,11441,0,0,NULL,NULL),(11657,'NOU',16174,11442,0,0,NULL,NULL),(11658,'NOU',16175,11443,0,0,NULL,NULL),(11659,'NOU',16176,11444,0,0,NULL,NULL),(11660,'NOU',16177,11445,0,0,NULL,NULL),(11661,'NOU',16179,11446,0,0,NULL,NULL),(11662,'NOU',16180,11447,0,0,NULL,NULL),(11663,'NOU',16183,11448,0,0,NULL,NULL),(11664,'NOU',5482,11449,0,0,NULL,NULL),(11665,'NOU',16184,11450,0,0,NULL,NULL),(11666,'NOU',16188,11451,0,0,NULL,NULL),(11667,'NOU',16189,11452,0,0,NULL,NULL),(11668,'NOU',16190,11453,0,0,NULL,NULL),(11669,'NOU',16191,11454,0,0,NULL,NULL),(11670,'NOU',16192,11455,0,0,NULL,NULL),(11671,'NOU',16193,11456,0,0,NULL,NULL),(11672,'NOU',16194,11457,0,0,NULL,NULL),(11673,'NOU',16195,11458,0,0,NULL,NULL),(11674,'NOU',16196,11459,0,0,NULL,NULL),(11675,'NOU',16201,11460,0,0,NULL,NULL),(11676,'NOU',16202,11461,0,0,NULL,NULL),(11677,'NOU',16203,11462,0,0,NULL,NULL),(11678,'NOU',16204,11463,0,0,NULL,NULL),(11679,'NOU',16205,11464,0,0,NULL,NULL),(11680,'NOU',16206,11465,0,0,NULL,NULL),(11681,'NOU',16207,11466,0,0,NULL,NULL),(11682,'NOU',16209,11467,0,0,NULL,NULL),(11683,'NOU',16210,11468,0,0,NULL,NULL),(11684,'NOU',16211,11469,0,0,NULL,NULL),(11685,'NOU',16212,11470,0,0,NULL,NULL),(11686,'NOU',16213,11471,0,0,NULL,NULL),(11687,'NOU',16214,11472,0,0,NULL,NULL),(11688,'NOU',16218,11473,0,0,NULL,NULL),(11689,'NOU',16219,11474,0,0,NULL,NULL),(11690,'NOU',16220,11475,0,0,NULL,NULL),(11691,'NOU',16221,11476,0,0,NULL,NULL),(11692,'NOU',16224,11477,0,0,NULL,NULL),(11693,'NOU',16225,11478,0,0,NULL,NULL),(11694,'NOU',8867,11479,0,0,NULL,NULL),(11695,'NOU',16226,11480,0,0,NULL,NULL),(11696,'NOU',16227,11481,0,0,NULL,NULL),(11697,'NOU',16230,11482,0,0,NULL,NULL),(11698,'NOU',16231,11483,0,0,NULL,NULL),(11699,'NOU',16233,11484,0,0,NULL,NULL),(11700,'NOU',16234,11485,0,0,NULL,NULL),(11701,'NOU',16235,11486,0,0,NULL,NULL),(11702,'NOU',16236,11487,0,0,NULL,NULL),(11703,'NOU',16237,11488,0,0,NULL,NULL),(11704,'NOU',16239,11489,0,0,NULL,NULL),(11705,'NOU',16240,11490,0,0,NULL,NULL),(11706,'NOU',16241,11491,0,0,NULL,NULL),(11707,'NOU',16242,11492,0,0,NULL,NULL),(11708,'NOU',16244,11493,0,0,NULL,NULL),(11709,'NOU',16245,11494,0,0,NULL,NULL),(11710,'NOU',16248,11495,0,0,NULL,NULL),(11711,'NOU',16249,11496,0,0,NULL,NULL),(11712,'NOU',16250,11497,0,0,NULL,NULL),(11713,'NOU',16252,11498,0,0,NULL,NULL),(11714,'NOU',16253,11499,0,0,NULL,NULL),(11715,'NOU',16254,11500,0,0,NULL,NULL),(11716,'NOU',16255,11501,0,0,NULL,NULL),(11717,'NOU',16256,11502,0,0,NULL,NULL),(11718,'NOU',16257,11503,0,0,NULL,NULL),(11719,'NOU',16259,11504,0,0,NULL,NULL),(11720,'NOU',16260,11505,0,0,NULL,NULL),(11721,'NOU',16263,11506,0,0,NULL,NULL),(11722,'NOU',16264,11507,0,0,NULL,NULL),(11723,'NOU',16265,11508,0,0,NULL,NULL),(11724,'NOU',16267,11509,0,0,NULL,NULL),(11725,'NOU',9959,11510,0,0,NULL,NULL),(11726,'NOU',16268,11511,0,0,NULL,NULL),(11727,'NOU',16277,11512,0,0,NULL,NULL),(11728,'NOU',16282,11513,0,0,NULL,NULL),(11729,'NOU',16283,11514,0,0,NULL,NULL),(11730,'NOU',16292,11515,0,0,NULL,NULL),(11731,'NOU',16293,11516,0,0,NULL,NULL),(11732,'NOU',6674,11517,0,0,NULL,NULL),(11733,'NOU',16294,11518,0,0,NULL,NULL),(11734,'NOU',16300,11519,0,0,NULL,NULL),(11735,'NOU',9939,11520,0,0,NULL,NULL),(11736,'NOU',16304,11521,0,0,NULL,NULL),(11737,'NOU',16305,11522,0,0,NULL,NULL),(11738,'NOU',16306,11523,0,0,NULL,NULL),(11739,'NOU',16312,11524,0,0,NULL,NULL),(11740,'NOU',16313,11525,0,0,NULL,NULL),(11741,'NOU',16314,11526,0,0,NULL,NULL),(11742,'NOU',16315,11527,0,0,NULL,NULL),(11743,'NOU',16325,11528,0,0,NULL,NULL),(11744,'NOU',16326,11529,0,0,NULL,NULL),(11745,'NOU',16330,11530,0,0,NULL,NULL),(11746,'NOU',16331,11531,0,0,NULL,NULL),(11747,'NOU',16334,11532,0,0,NULL,NULL),(11748,'NOU',16335,11533,0,0,NULL,NULL),(11749,'NOU',16336,11534,0,0,NULL,NULL),(11750,'NOU',16337,11535,0,0,NULL,NULL),(11751,'NOU',16338,11536,0,0,NULL,NULL),(11752,'NOU',16343,11537,0,0,NULL,NULL),(11753,'NOU',16344,11538,0,0,NULL,NULL),(11754,'NOU',16345,11539,0,0,NULL,NULL),(11755,'NOU',16346,11540,0,0,NULL,NULL),(11756,'NOU',16342,11541,0,0,NULL,NULL),(11757,'NOU',16347,11542,0,0,NULL,NULL),(11758,'NOU',16348,11543,0,0,NULL,NULL),(11759,'NOU',16349,11544,0,0,NULL,NULL),(11760,'NOU',16351,11545,0,0,NULL,NULL),(11761,'NOU',16352,11546,0,0,NULL,NULL),(11762,'NOU',16353,11547,0,0,NULL,NULL),(11763,'NOU',4174,11548,0,0,NULL,NULL),(11764,'NOU',16354,11549,0,0,NULL,NULL),(11765,'NOU',16355,11550,0,0,NULL,NULL),(11766,'NOU',16356,11551,0,0,NULL,NULL),(11767,'NOU',16297,11552,0,0,NULL,NULL),(11768,'NOU',16357,11553,0,0,NULL,NULL),(11769,'NOU',16358,11554,0,0,NULL,NULL),(11770,'NOU',16359,11555,0,0,NULL,NULL),(11771,'NOU',16361,11556,0,0,NULL,NULL),(11772,'NOU',16362,11557,0,0,NULL,NULL),(11773,'NOU',16363,11558,0,0,NULL,NULL),(11774,'NOU',16365,11559,0,0,NULL,NULL),(11775,'NOU',16308,11560,0,0,NULL,NULL),(11776,'NOU',16366,11561,0,0,NULL,NULL),(11777,'NOU',16367,11562,0,0,NULL,NULL),(11778,'NOU',16368,11563,0,0,NULL,NULL),(11779,'NOU',16369,11564,0,0,NULL,NULL),(11780,'NOU',16371,11565,0,0,NULL,NULL),(11781,'NOU',16372,11566,0,0,NULL,NULL),(11782,'NOU',16375,11567,0,0,NULL,NULL),(11783,'NOU',16373,11568,0,0,NULL,NULL),(11784,'NOU',16376,11569,0,0,NULL,NULL),(11785,'NOU',16374,11570,0,0,NULL,NULL),(11786,'NOU',16377,11571,0,0,NULL,NULL),(11787,'NOU',16378,11572,0,0,NULL,NULL),(11788,'NOU',16382,11573,0,0,NULL,NULL),(11789,'NOU',16383,11574,0,0,NULL,NULL),(11790,'NOU',16385,11575,0,0,NULL,NULL),(11791,'NOU',16386,11576,0,0,NULL,NULL),(11792,'NOU',16387,11577,0,0,NULL,NULL),(11793,'NOU',16388,11578,0,0,NULL,NULL),(11794,'NOU',16393,11579,0,0,NULL,NULL),(11795,'NOU',16394,11580,0,0,NULL,NULL),(11796,'NOU',16395,11581,0,0,NULL,NULL),(11797,'NOU',16396,11582,0,0,NULL,NULL),(11798,'NOU',16397,11583,0,0,NULL,NULL),(11799,'NOU',16398,11584,0,0,NULL,NULL),(11800,'NOU',12055,11585,0,0,NULL,NULL),(11801,'NOU',16400,11586,0,0,NULL,NULL),(11802,'NOU',16401,11587,0,0,NULL,NULL),(11803,'NOU',4261,11588,0,0,NULL,NULL),(11804,'NOU',16403,11589,0,0,NULL,NULL),(11805,'NOU',15560,11590,0,0,NULL,NULL),(11806,'NOU',16405,11591,0,0,NULL,NULL),(11807,'NOU',16406,11592,0,0,NULL,NULL),(11808,'NOU',16407,11593,0,0,NULL,NULL),(11809,'NOU',16408,11594,0,0,NULL,NULL),(11810,'NOU',16410,11595,0,0,NULL,NULL),(11811,'NOU',16411,11596,0,0,NULL,NULL),(11812,'NOU',16424,11597,0,0,NULL,NULL),(11813,'NOU',4356,11598,0,0,NULL,NULL),(11814,'NOU',16425,11599,0,0,NULL,NULL),(11815,'NOU',16426,11600,0,0,NULL,NULL),(11816,'NOU',16434,11601,0,0,NULL,NULL),(11817,'NOU',16435,11602,0,0,NULL,NULL),(11818,'NOU',16436,11603,0,0,NULL,NULL),(11819,'NOU',16451,11604,0,0,NULL,NULL),(11820,'NOU',16452,11605,0,0,NULL,NULL),(11821,'NOU',16453,11606,0,0,NULL,NULL),(11822,'NOU',16454,11607,0,0,NULL,NULL),(11823,'NOU',16457,11608,0,0,NULL,NULL),(11824,'NOU',16458,11609,0,0,NULL,NULL),(11825,'NOU',16460,11610,0,0,NULL,NULL),(11826,'NOU',16466,11611,0,0,NULL,NULL),(11827,'NOU',16467,11612,0,0,NULL,NULL),(11828,'NOU',16473,11613,0,0,NULL,NULL),(11829,'NOU',16474,11614,0,0,NULL,NULL),(11830,'NOU',16476,11615,0,0,NULL,NULL),(11831,'NOU',16477,11616,0,0,NULL,NULL),(11832,'NOU',16478,11617,0,0,NULL,NULL),(11833,'NOU',16479,11618,0,0,NULL,NULL),(11834,'NOU',16480,11619,0,0,NULL,NULL),(11835,'NOU',16450,11620,0,0,NULL,NULL),(11836,'NOU',16481,11621,0,0,NULL,NULL),(11837,'NOU',16322,11622,0,0,NULL,NULL),(11838,'NOU',16482,11623,0,0,NULL,NULL),(11839,'NOU',16483,11624,0,0,NULL,NULL),(11840,'NOU',16484,11625,0,0,NULL,NULL),(11841,'NOU',16485,531,0,0,NULL,NULL),(11842,'NOU',16486,11626,0,0,NULL,NULL),(11843,'NOU',16487,11627,0,0,NULL,NULL),(11844,'NOU',16488,11628,0,0,NULL,NULL),(11845,'NOU',16489,11629,0,0,NULL,NULL),(11846,'NOU',16490,11630,0,0,NULL,NULL),(11847,'NOU',16491,11631,0,0,NULL,NULL),(11848,'NOU',16492,11632,0,0,NULL,NULL),(11849,'NOU',16493,11633,0,0,NULL,NULL),(11850,'NOU',16495,11634,0,0,NULL,NULL),(11851,'NOU',16496,11635,0,0,NULL,NULL),(11852,'NOU',16497,11636,0,0,NULL,NULL),(11853,'NOU',16498,11637,0,0,NULL,NULL),(11854,'NOU',16499,11638,0,0,NULL,NULL),(11855,'NOU',16500,11639,0,0,NULL,NULL),(11856,'NOU',16501,11640,0,0,NULL,NULL),(11857,'NOU',16503,11641,0,0,NULL,NULL),(11858,'NOU',16389,11642,0,0,NULL,NULL),(11859,'NOU',16504,11643,0,0,NULL,NULL),(11860,'NOU',16505,11644,0,0,NULL,NULL),(11861,'NOU',16506,11645,0,0,NULL,NULL),(11862,'NOU',16507,11646,0,0,NULL,NULL),(11863,'NOU',16510,11647,0,0,NULL,NULL),(11864,'NOU',16511,11648,0,0,NULL,NULL),(11865,'NOU',16513,11649,0,0,NULL,NULL),(11866,'NOU',16514,11650,0,0,NULL,NULL),(11867,'NOU',16516,11651,0,0,NULL,NULL),(11868,'NOU',16517,11652,0,0,NULL,NULL),(11869,'NOU',16519,11653,0,0,NULL,NULL),(11870,'NOU',16520,11654,0,0,NULL,NULL),(11871,'NOU',16521,11655,0,0,NULL,NULL),(11872,'NOU',16524,11656,0,0,NULL,NULL),(11873,'NOU',16525,11657,0,0,NULL,NULL),(11874,'NOU',16526,11658,0,0,NULL,NULL),(11875,'NOU',16527,11659,0,0,NULL,NULL),(11876,'NOU',16532,11660,0,0,NULL,NULL),(11877,'NOU',16533,11661,0,0,NULL,NULL),(11878,'NOU',16537,11662,0,0,NULL,NULL),(11879,'NOU',16540,11663,0,0,NULL,NULL),(11880,'NOU',16541,11664,0,0,NULL,NULL),(11881,'NOU',16542,11665,0,0,NULL,NULL),(11882,'NOU',16545,11666,0,0,NULL,NULL),(11883,'NOU',16546,11667,0,0,NULL,NULL),(11884,'NOU',16547,11668,0,0,NULL,NULL),(11885,'NOU',16548,11669,0,0,NULL,NULL),(11886,'NOU',16549,11670,0,0,NULL,NULL),(11887,'NOU',16551,11671,0,0,NULL,NULL),(11888,'NOU',16552,11672,0,0,NULL,NULL),(11889,'NOU',16567,11673,0,0,NULL,NULL),(11890,'NOU',4030,11674,0,0,NULL,NULL),(11891,'NOU',16568,11675,0,0,NULL,NULL),(11892,'NOU',16570,11676,0,0,NULL,NULL),(11893,'NOU',16571,11677,0,0,NULL,NULL),(11894,'NOU',16577,11678,0,0,NULL,NULL),(11895,'NOU',16578,11679,0,0,NULL,NULL),(11896,'NOU',16587,11680,0,0,NULL,NULL),(11897,'NOU',16588,11681,0,0,NULL,NULL),(11898,'NOU',16589,11682,0,0,NULL,NULL),(11899,'NOU',16590,11683,0,0,NULL,NULL),(11900,'NOU',16595,11684,0,0,NULL,NULL),(11901,'NOU',16596,11685,0,0,NULL,NULL),(11902,'NOU',16597,11686,0,0,NULL,NULL),(11903,'NOU',16120,11687,0,0,NULL,NULL),(11904,'NOU',16598,11688,0,0,NULL,NULL),(11905,'NOU',16599,11689,0,0,NULL,NULL),(11906,'NOU',16600,11690,0,0,NULL,NULL),(11907,'NOU',16601,11691,0,0,NULL,NULL),(11908,'NOU',16602,11692,0,0,NULL,NULL),(11909,'NOU',4066,11693,0,0,NULL,NULL),(11910,'NOU',16603,11694,0,0,NULL,NULL),(11911,'NOU',16604,11695,0,0,NULL,NULL),(11912,'NOU',16605,11696,0,0,NULL,NULL),(11913,'NOU',16608,11697,0,0,NULL,NULL),(11914,'NOU',16609,11698,0,0,NULL,NULL),(11915,'NOU',16612,11699,0,0,NULL,NULL),(11916,'NOU',16616,11700,0,0,NULL,NULL),(11917,'NOU',16617,11701,0,0,NULL,NULL),(11918,'NOU',16618,11702,0,0,NULL,NULL),(11919,'NOU',11774,11703,0,0,NULL,NULL),(11920,'NOU',16620,11704,0,0,NULL,NULL),(11921,'NOU',16621,11705,0,0,NULL,NULL),(11922,'NOU',16622,11706,0,0,NULL,NULL),(11923,'NOU',16623,11707,0,0,NULL,NULL),(11924,'NOU',16624,11708,0,0,NULL,NULL),(11925,'NOU',16625,11709,0,0,NULL,NULL),(11926,'NOU',16626,11710,0,0,NULL,NULL),(11927,'NOU',16627,11711,0,0,NULL,NULL),(11928,'CLITIC',0,11712,183,0,NULL,NULL),(11929,'NOU',16630,11713,0,0,NULL,NULL),(11930,'NOU',16631,11714,0,0,NULL,NULL),(11931,'NOU',16632,11715,0,0,NULL,NULL),(11932,'NOU',16633,11716,0,0,NULL,NULL),(11933,'NOU',16634,11717,0,0,NULL,NULL),(11934,'NOU',16636,11718,0,0,NULL,NULL),(11935,'NOU',16637,11719,0,0,NULL,NULL),(11936,'NOU',16638,11720,0,0,NULL,NULL),(11937,'NOU',7338,11721,0,0,NULL,NULL),(11938,'NOU',16639,11722,0,0,NULL,NULL),(11939,'NOU',16640,11723,0,0,NULL,NULL),(11940,'NOU',16641,11724,0,0,NULL,NULL),(11941,'NOU',16642,11725,0,0,NULL,NULL),(11942,'NOU',16643,11726,0,0,NULL,NULL),(11943,'NOU',16644,11727,0,0,NULL,NULL),(11944,'NOU',16646,11728,0,0,NULL,NULL),(11945,'NOU',16647,11729,0,0,NULL,NULL),(11946,'NOU',16648,11730,0,0,NULL,NULL),(11947,'NOU',16649,11731,0,0,NULL,NULL),(11948,'NOU',16650,11732,0,0,NULL,NULL),(11949,'NOU',16652,11733,0,0,NULL,NULL),(11950,'NOU',16653,11734,0,0,NULL,NULL),(11951,'NOU',16655,11735,0,0,NULL,NULL),(11952,'NOU',16658,11736,0,0,NULL,NULL),(11953,'NOU',16659,11737,0,0,NULL,NULL),(11954,'NOU',16663,11738,0,0,NULL,NULL),(11955,'NOU',16664,11739,0,0,NULL,NULL),(11956,'NOU',16665,11740,0,0,NULL,NULL),(11957,'NOU',16666,11741,0,0,NULL,NULL),(11958,'NOU',16667,11742,0,0,NULL,NULL),(11959,'NOU',16668,11743,0,0,NULL,NULL),(11960,'NOU',16669,11744,0,0,NULL,NULL),(11961,'NOU',16670,11745,0,0,NULL,NULL),(11962,'NOU',16674,11746,0,0,NULL,NULL),(11963,'NOU',16675,11747,0,0,NULL,NULL),(11964,'NOU',16678,11748,0,0,NULL,NULL),(11965,'NOU',16679,11749,0,0,NULL,NULL),(11966,'NOU',16684,11750,0,0,NULL,NULL),(11967,'NOU',16685,11751,0,0,NULL,NULL),(11968,'NOU',16686,11752,0,0,NULL,NULL),(11969,'NOU',16687,11753,0,0,NULL,NULL),(11970,'NOU',16688,11754,0,0,NULL,NULL),(11971,'NOU',16689,11755,0,0,NULL,NULL),(11972,'NOU',16690,11756,0,0,NULL,NULL),(11973,'NOU',16691,11757,0,0,NULL,NULL),(11974,'NOU',16693,11758,0,0,NULL,NULL),(11975,'NOU',16694,11759,0,0,NULL,NULL),(11976,'NOU',16697,11760,0,0,NULL,NULL),(11977,'NOU',16698,11761,0,0,NULL,NULL),(11978,'NOU',16696,11762,0,0,NULL,NULL),(11979,'NOU',16699,11763,0,0,NULL,NULL),(11980,'NOU',16700,11764,0,0,NULL,NULL),(11981,'NOU',16701,11765,0,0,NULL,NULL),(11982,'NOU',16702,11766,0,0,NULL,NULL),(11983,'NOU',16703,11767,0,0,NULL,NULL),(11984,'NOU',16705,11768,0,0,NULL,NULL),(11985,'NOU',4811,11769,0,0,NULL,NULL),(11986,'NOU',16706,11770,0,0,NULL,NULL),(11987,'NOU',16707,11771,0,0,NULL,NULL),(11988,'NOU',16708,11772,0,0,NULL,NULL),(11989,'NOU',15473,11773,0,0,NULL,NULL),(11990,'NOU',16709,11774,0,0,NULL,NULL),(11991,'NOU',7717,11775,0,0,NULL,NULL),(11992,'NOU',16704,11776,0,0,NULL,NULL),(11993,'NOU',16710,11777,0,0,NULL,NULL),(11994,'NOU',16711,11778,0,0,NULL,NULL),(11995,'NOU',16713,11779,0,0,NULL,NULL),(11996,'NOU',16714,11780,0,0,NULL,NULL),(11997,'NOU',16719,11781,0,0,NULL,NULL),(11998,'NOU',16720,11782,0,0,NULL,NULL),(11999,'NOU',5378,11783,0,0,NULL,NULL),(12000,'NOU',16721,11784,0,0,NULL,NULL),(12001,'NOU',16722,11785,0,0,NULL,NULL),(12002,'NOU',16731,11786,0,0,NULL,NULL),(12003,'NOU',16732,11787,0,0,NULL,NULL),(12004,'NOU',16733,11788,0,0,NULL,NULL),(12005,'NOU',16734,11789,0,0,NULL,NULL),(12006,'NOU',16737,11790,0,0,NULL,NULL),(12007,'NOU',16738,11791,0,0,NULL,NULL),(12008,'NOU',16739,11792,0,0,NULL,NULL),(12009,'NOU',16740,11793,0,0,NULL,NULL),(12010,'NOU',16741,11794,0,0,NULL,NULL),(12011,'NOU',16742,11795,0,0,NULL,NULL),(12012,'NOU',16743,11796,0,0,NULL,NULL),(12013,'NOU',16744,11797,0,0,NULL,NULL),(12014,'NOU',16745,11798,0,0,NULL,NULL),(12015,'NOU',16746,11799,0,0,NULL,NULL),(12016,'NOU',16747,11800,0,0,NULL,NULL),(12017,'NOU',16750,11801,0,0,NULL,NULL),(12018,'NOU',16753,11802,0,0,NULL,NULL),(12019,'NOU',16754,11803,0,0,NULL,NULL),(12020,'NOU',16755,11804,0,0,NULL,NULL),(12021,'NOU',16756,11805,0,0,NULL,NULL),(12022,'NOU',16758,11806,0,0,NULL,NULL),(12023,'NOU',16759,11807,0,0,NULL,NULL),(12024,'NOU',16760,11808,0,0,NULL,NULL),(12025,'NOU',16761,11809,0,0,NULL,NULL),(12026,'NOU',16764,11810,0,0,NULL,NULL),(12027,'NOU',4537,11811,0,0,NULL,NULL),(12028,'NOU',16765,11812,0,0,NULL,NULL),(12029,'NOU',7224,11813,0,0,NULL,NULL),(12030,'NOU',16766,11814,0,0,NULL,NULL),(12031,'NOU',16767,11815,0,0,NULL,NULL),(12032,'NOU',16772,11816,0,0,NULL,NULL),(12033,'NOU',16768,11817,0,0,NULL,NULL),(12034,'NOU',16773,11818,0,0,NULL,NULL),(12035,'NOU',16774,11819,0,0,NULL,NULL),(12036,'NOU',16775,11820,0,0,NULL,NULL),(12037,'NOU',16776,11821,0,0,NULL,NULL),(12038,'NOU',16777,11822,0,0,NULL,NULL),(12039,'NOU',7231,11823,0,0,NULL,NULL),(12040,'NOU',16778,11824,0,0,NULL,NULL),(12041,'NOU',16779,11825,0,0,NULL,NULL),(12042,'NOU',16780,11826,0,0,NULL,NULL),(12043,'NOU',16781,11827,0,0,NULL,NULL),(12044,'NOU',16782,11828,0,0,NULL,NULL),(12045,'NOU',16783,11829,0,0,NULL,NULL),(12046,'NOU',16784,11830,0,0,NULL,NULL),(12047,'NOU',16785,11831,0,0,NULL,NULL),(12048,'NOU',16786,11832,0,0,NULL,NULL),(12049,'NOU',16790,11833,0,0,NULL,NULL),(12050,'NOU',7230,11834,0,0,NULL,NULL),(12051,'NOU',16791,11835,0,0,NULL,NULL),(12052,'NOU',16792,11836,0,0,NULL,NULL),(12053,'NOU',16793,11837,0,0,NULL,NULL),(12054,'NOU',16794,11838,0,0,NULL,NULL),(12055,'NOU',16797,11839,0,0,NULL,NULL),(12056,'NOU',16798,11840,0,0,NULL,NULL),(12057,'NOU',16799,11841,0,0,NULL,NULL),(12058,'NOU',16800,11842,0,0,NULL,NULL),(12059,'NOU',16802,11843,0,0,NULL,NULL),(12060,'NOU',16803,11844,0,0,NULL,NULL),(12061,'NOU',16806,11845,0,0,NULL,NULL),(12062,'NOU',16807,739,0,0,NULL,NULL),(12063,'NOU',16813,11846,0,0,NULL,NULL),(12064,'NOU',16814,11847,0,0,NULL,NULL),(12065,'NOU',16821,11848,0,0,NULL,NULL),(12066,'NOU',16818,11849,0,0,NULL,NULL),(12067,'NOU',16827,11850,0,0,NULL,NULL),(12068,'NOU',16828,11851,0,0,NULL,NULL),(12069,'NOU',16830,11852,0,0,NULL,NULL),(12070,'NOU',16831,11853,0,0,NULL,NULL),(12071,'NOU',16832,11854,0,0,NULL,NULL),(12072,'NOU',16833,11855,0,0,NULL,NULL),(12073,'NOU',16836,11856,0,0,NULL,NULL),(12074,'NOU',16837,11857,0,0,NULL,NULL),(12075,'NOU',16838,11858,0,0,NULL,NULL),(12076,'NOU',16839,11859,0,0,NULL,NULL),(12077,'NOU',16841,11860,0,0,NULL,NULL),(12078,'NOU',16842,11861,0,0,NULL,NULL),(12079,'NOU',16843,11862,0,0,NULL,NULL),(12080,'NOU',16844,11863,0,0,NULL,NULL),(12081,'NOU',16845,11864,0,0,NULL,NULL),(12082,'NOU',16846,11865,0,0,NULL,NULL),(12083,'NOU',16847,11866,0,0,NULL,NULL),(12084,'NOU',16848,11867,0,0,NULL,NULL),(12085,'NOU',16849,11868,0,0,NULL,NULL),(12086,'NOU',16850,11869,0,0,NULL,NULL),(12087,'NOU',16851,11870,0,0,NULL,NULL),(12088,'NOU',16852,11871,0,0,NULL,NULL),(12089,'NOU',16853,11872,0,0,NULL,NULL),(12090,'NOU',16855,11873,0,0,NULL,NULL),(12091,'NOU',16856,11874,0,0,NULL,NULL),(12092,'NOU',16857,11875,0,0,NULL,NULL),(12093,'NOU',16858,11876,0,0,NULL,NULL),(12094,'NOU',16859,11877,0,0,NULL,NULL),(12095,'NOU',16860,11878,0,0,NULL,NULL),(12096,'NOU',16861,11879,0,0,NULL,NULL),(12097,'NOU',16866,11880,0,0,NULL,NULL),(12098,'NOU',16867,11881,0,0,NULL,NULL),(12099,'NOU',16868,11882,0,0,NULL,NULL),(12100,'NOU',16869,11883,0,0,NULL,NULL),(12101,'NOU',16875,11884,0,0,NULL,NULL),(12102,'NOU',16876,11885,0,0,NULL,NULL),(12103,'NOU',16877,11886,0,0,NULL,NULL),(12104,'NOU',16878,11887,0,0,NULL,NULL),(12105,'NOU',16879,11888,0,0,NULL,NULL),(12106,'NOU',16880,11889,0,0,NULL,NULL),(12107,'NOU',16881,11890,0,0,NULL,NULL),(12108,'NOU',16882,11891,0,0,NULL,NULL),(12109,'NOU',16883,11892,0,0,NULL,NULL),(12110,'NOU',16885,11893,0,0,NULL,NULL),(12111,'NOU',16886,11894,0,0,NULL,NULL),(12112,'NOU',16889,11895,0,0,NULL,NULL),(12113,'NOU',16890,11896,0,0,NULL,NULL),(12114,'NOU',16891,11897,0,0,NULL,NULL),(12115,'NOU',16892,11898,0,0,NULL,NULL),(12116,'NOU',16893,11899,0,0,NULL,NULL),(12117,'NOU',16894,11900,0,0,NULL,NULL),(12118,'NOU',16895,11901,0,0,NULL,NULL),(12119,'NOU',16896,11902,0,0,NULL,NULL),(12120,'NOU',16897,11903,0,0,NULL,NULL),(12121,'NOU',16898,11904,0,0,NULL,NULL),(12122,'NOU',16899,11905,0,0,NULL,NULL),(12123,'NOU',16900,11906,0,0,NULL,NULL),(12124,'NOU',16901,11907,0,0,NULL,NULL),(12125,'NOU',16902,11908,0,0,NULL,NULL),(12126,'NOU',16903,11909,0,0,NULL,NULL),(12127,'NOU',16904,11910,0,0,NULL,NULL),(12128,'NOU',16911,11911,0,0,NULL,NULL),(12129,'NOU',16912,11912,0,0,NULL,NULL),(12130,'NOU',16915,11913,0,0,NULL,NULL),(12131,'NOU',16916,11914,0,0,NULL,NULL),(12132,'NOU',16917,11915,0,0,NULL,NULL),(12133,'NOU',16918,11916,0,0,NULL,NULL),(12134,'NOU',16919,11917,0,0,NULL,NULL),(12135,'NOU',16922,11918,0,0,NULL,NULL),(12136,'NOU',16924,11919,0,0,NULL,NULL),(12137,'NOU',16925,11920,0,0,NULL,NULL),(12138,'NOU',16926,11921,0,0,NULL,NULL),(12139,'NOU',16927,11922,0,0,NULL,NULL),(12140,'NOU',16928,11923,0,0,NULL,NULL),(12141,'NOU',16929,11924,0,0,NULL,NULL),(12142,'NOU',16931,11925,0,0,NULL,NULL),(12143,'NOU',16932,11926,0,0,NULL,NULL),(12144,'NOU',16933,11927,0,0,NULL,NULL),(12145,'NOU',16934,11928,0,0,NULL,NULL),(12146,'NOU',16937,11929,0,0,NULL,NULL),(12147,'NOU',16935,11930,0,0,NULL,NULL),(12148,'NOU',16938,11931,0,0,NULL,NULL),(12149,'NOU',16939,11932,0,0,NULL,NULL),(12150,'NOU',16941,11933,0,0,NULL,NULL),(12151,'NOU',16942,11934,0,0,NULL,NULL),(12152,'NOU',16943,11935,0,0,NULL,NULL),(12153,'NOU',16944,11936,0,0,NULL,NULL),(12154,'NOU',16952,11937,0,0,NULL,NULL),(12155,'NOU',16953,11938,0,0,NULL,NULL),(12156,'NOU',16946,11939,0,0,NULL,NULL),(12157,'NOU',7812,11940,0,0,NULL,NULL),(12158,'NOU',16954,11941,0,0,NULL,NULL),(12159,'NOU',4830,11942,0,0,NULL,NULL),(12160,'NOU',16955,11943,0,0,NULL,NULL),(12161,'NOU',16956,11944,0,0,NULL,NULL),(12162,'NOU',16957,11945,0,0,NULL,NULL),(12163,'NOU',16959,11946,0,0,NULL,NULL),(12164,'NOU',16960,11947,0,0,NULL,NULL),(12165,'NOU',16963,11948,0,0,NULL,NULL),(12166,'NOU',16964,11949,0,0,NULL,NULL),(12167,'NOU',16965,11950,0,0,NULL,NULL),(12168,'NOU',16966,11951,0,0,NULL,NULL),(12169,'NOU',16969,11952,0,0,NULL,NULL),(12170,'NOU',4342,11953,0,0,NULL,NULL),(12171,'NOU',16970,11954,0,0,NULL,NULL),(12172,'NOU',16971,11955,0,0,NULL,NULL),(12173,'NOU',16973,11956,0,0,NULL,NULL),(12174,'NOU',16974,11957,0,0,NULL,NULL),(12175,'NOU',16979,11958,0,0,NULL,NULL),(12176,'NOU',16980,11959,0,0,NULL,NULL),(12177,'NOU',16986,11960,0,0,NULL,NULL),(12178,'NOU',16987,11961,0,0,NULL,NULL),(12179,'NOU',16988,11962,0,0,NULL,NULL),(12180,'NOU',16989,11963,0,0,NULL,NULL),(12181,'NOU',16990,11964,0,0,NULL,NULL),(12182,'NOU',16998,11965,0,0,NULL,NULL),(12183,'NOU',16999,11966,0,0,NULL,NULL),(12184,'NOU',17000,11967,0,0,NULL,NULL),(12185,'NOU',17001,11968,0,0,NULL,NULL),(12186,'NOU',17002,11969,0,0,NULL,NULL),(12187,'NOU',17007,11970,0,0,NULL,NULL),(12188,'NOU',17008,11971,0,0,NULL,NULL),(12189,'NOU',17009,11972,0,0,NULL,NULL),(12190,'NOU',17015,11973,0,0,NULL,NULL),(12191,'NOU',17016,11974,0,0,NULL,NULL),(12192,'NOU',17017,11975,0,0,NULL,NULL),(12193,'NOU',17018,11976,0,0,NULL,NULL),(12194,'NOU',17021,11977,0,0,NULL,NULL),(12195,'NOU',17022,11978,0,0,NULL,NULL),(12196,'NOU',17023,11979,0,0,NULL,NULL),(12197,'NOU',17024,11980,0,0,NULL,NULL),(12198,'NOU',17034,11981,0,0,NULL,NULL),(12199,'NOU',17035,11982,0,0,NULL,NULL),(12200,'NOU',17036,11983,0,0,NULL,NULL),(12201,'NOU',17037,11984,0,0,NULL,NULL),(12202,'NOU',17042,11985,0,0,NULL,NULL),(12203,'ADP',17043,11986,0,0,NULL,NULL),(12204,'NOU',17044,11987,0,0,NULL,NULL),(12205,'NOU',17047,11988,0,0,NULL,NULL),(12206,'NOU',17048,11989,0,0,NULL,NULL),(12207,'NOU',17049,11990,0,0,NULL,NULL),(12208,'NOU',17050,11991,0,0,NULL,NULL),(12209,'NOU',17051,11992,0,0,NULL,NULL),(12210,'NOU',17057,11993,0,0,NULL,NULL),(12211,'NOU',17058,11994,0,0,NULL,NULL),(12212,'NOU',17059,11995,0,0,NULL,NULL),(12213,'NOU',17066,11996,0,0,NULL,NULL),(12214,'NOU',9409,11997,0,0,NULL,NULL),(12215,'NOU',17077,11998,0,0,NULL,NULL),(12216,'NOU',9415,11999,0,0,NULL,NULL),(12217,'NOU',17078,12000,0,0,NULL,NULL),(12218,'NOU',17079,12001,0,0,NULL,NULL),(12219,'NOU',17080,12002,0,0,NULL,NULL),(12220,'NOU',17081,12003,0,0,NULL,NULL),(12221,'NOU',17087,12004,0,0,NULL,NULL),(12222,'NOU',17088,12005,0,0,NULL,NULL),(12223,'NOU',17090,12006,0,0,NULL,NULL),(12224,'NOU',17091,12007,0,0,NULL,NULL),(12225,'NOU',17092,12008,0,0,NULL,NULL),(12226,'NOU',17093,12009,0,0,NULL,NULL),(12227,'NOU',17094,12010,0,0,NULL,NULL),(12228,'NOU',17095,12011,0,0,NULL,NULL),(12229,'NOU',17096,12012,0,0,NULL,NULL),(12230,'NOU',17097,12013,0,0,NULL,NULL),(12231,'NOU',17098,12014,0,0,NULL,NULL),(12232,'NOU',17099,12015,0,0,NULL,NULL),(12233,'NOU',17100,12016,0,0,NULL,NULL),(12234,'NOU',17101,12017,0,0,NULL,NULL),(12235,'NOU',17102,12018,0,0,NULL,NULL),(12236,'NOU',17061,12019,0,0,NULL,NULL),(12237,'NOU',17103,12020,0,0,NULL,NULL),(12238,'NOU',17104,12021,0,0,NULL,NULL),(12239,'NOU',17105,12022,0,0,NULL,NULL),(12240,'NOU',17106,12023,0,0,NULL,NULL),(12241,'NOU',17107,12024,0,0,NULL,NULL),(12242,'NOU',17108,12025,0,0,NULL,NULL),(12243,'NOU',17113,12026,0,0,NULL,NULL),(12244,'NOU',17114,12027,0,0,NULL,NULL),(12245,'NOU',17115,12028,0,0,NULL,NULL),(12246,'NOU',17116,12029,0,0,NULL,NULL),(12247,'NOU',17118,12030,0,0,NULL,NULL),(12248,'NOU',17119,12031,0,0,NULL,NULL),(12249,'NOU',17123,12032,0,0,NULL,NULL),(12250,'NOU',17124,12033,0,0,NULL,NULL),(12251,'NOU',17125,12034,0,0,NULL,NULL),(12252,'NOU',17126,12035,0,0,NULL,NULL),(12253,'NOU',17127,12036,0,0,NULL,NULL),(12254,'NOU',17128,12037,0,0,NULL,NULL),(12255,'NOU',17129,12038,0,0,NULL,NULL),(12256,'NOU',17130,12039,0,0,NULL,NULL),(12257,'NOU',17131,12040,0,0,NULL,NULL),(12258,'NOU',17132,12041,0,0,NULL,NULL),(12259,'NOU',17134,12042,0,0,NULL,NULL),(12260,'NOU',17135,12043,0,0,NULL,NULL),(12261,'NOU',17143,12044,0,0,NULL,NULL),(12262,'NOU',17144,12045,0,0,NULL,NULL),(12263,'NOU',17147,12046,0,0,NULL,NULL),(12264,'NOU',17148,12047,0,0,NULL,NULL),(12265,'NOU',17150,12048,0,0,NULL,NULL),(12266,'NOU',17151,12049,0,0,NULL,NULL),(12267,'NOU',17152,12050,0,0,NULL,NULL),(12268,'NOU',17153,12051,0,0,NULL,NULL),(12269,'NOU',17155,12052,0,0,NULL,NULL),(12270,'NOU',17156,12053,0,0,NULL,NULL),(12271,'NOU',17157,12054,0,0,NULL,NULL),(12272,'NOU',17158,12055,0,0,NULL,NULL),(12273,'NOU',17159,12056,0,0,NULL,NULL),(12274,'NOU',17160,12057,0,0,NULL,NULL),(12275,'NOU',17161,12058,0,0,NULL,NULL),(12276,'NOU',17162,12059,0,0,NULL,NULL),(12277,'NOU',17163,12060,0,0,NULL,NULL),(12278,'NOU',17164,12061,0,0,NULL,NULL),(12279,'NOU',17165,12062,0,0,NULL,NULL),(12280,'NOU',17170,12063,0,0,NULL,NULL),(12281,'NOU',17171,12064,0,0,NULL,NULL),(12282,'NOU',17172,12065,0,0,NULL,NULL),(12283,'NOU',17173,12066,0,0,NULL,NULL),(12284,'NOU',17174,12067,0,0,NULL,NULL),(12285,'NOU',17177,12068,0,0,NULL,NULL),(12286,'NOU',17178,12069,0,0,NULL,NULL),(12287,'NOU',17179,12070,0,0,NULL,NULL),(12288,'NOU',17180,12071,0,0,NULL,NULL),(12289,'NOU',17181,12072,0,0,NULL,NULL),(12290,'NOU',17188,12073,0,0,NULL,NULL),(12291,'NOU',17189,12074,0,0,NULL,NULL),(12292,'NOU',17193,12075,0,0,NULL,NULL),(12293,'NOU',17194,12076,0,0,NULL,NULL),(12294,'NOU',17195,12077,0,0,NULL,NULL),(12295,'NOU',17196,12078,0,0,NULL,NULL),(12296,'NOU',17197,12079,0,0,NULL,NULL),(12297,'NOU',17198,12080,0,0,NULL,NULL),(12298,'NOU',17199,12081,0,0,NULL,NULL),(12299,'NOU',9644,12082,0,0,NULL,NULL),(12300,'NOU',17200,12083,0,0,NULL,NULL),(12301,'NOU',17201,12084,0,0,NULL,NULL),(12302,'NOU',17202,12085,0,0,NULL,NULL),(12303,'NOU',17203,12086,0,0,NULL,NULL),(12304,'NOU',17204,12087,0,0,NULL,NULL),(12305,'NOU',17205,12088,0,0,NULL,NULL),(12306,'NOU',5350,12089,0,0,NULL,NULL),(12307,'NOU',17207,12090,0,0,NULL,NULL),(12308,'NOU',17209,12091,0,0,NULL,NULL),(12309,'NOU',17210,12092,0,0,NULL,NULL),(12310,'NOU',17212,12093,0,0,NULL,NULL),(12311,'NOU',17213,12094,0,0,NULL,NULL),(12312,'NOU',17216,12095,0,0,NULL,NULL),(12313,'NOU',17217,12096,0,0,NULL,NULL),(12314,'NOU',17218,12097,0,0,NULL,NULL),(12315,'NOU',17219,12098,0,0,NULL,NULL),(12316,'NOU',17220,12099,0,0,NULL,NULL),(12317,'NOU',17221,12100,0,0,NULL,NULL),(12318,'NOU',17226,12101,0,0,NULL,NULL),(12319,'NOU',17227,12102,0,0,NULL,NULL),(12320,'NOU',17228,12103,0,0,NULL,NULL),(12321,'NOU',17229,12104,0,0,NULL,NULL),(12322,'NOU',17230,12105,0,0,NULL,NULL),(12323,'NOU',17231,12106,0,0,NULL,NULL),(12324,'NOU',17232,12107,0,0,NULL,NULL),(12325,'NOU',17233,12108,0,0,NULL,NULL),(12326,'NOU',17235,12109,0,0,NULL,NULL),(12327,'NOU',17236,12110,0,0,NULL,NULL),(12328,'NOU',9641,12111,0,0,NULL,NULL),(12329,'NOU',17237,12112,0,0,NULL,NULL),(12330,'NOU',17238,12113,0,0,NULL,NULL),(12331,'NOU',17239,12114,0,0,NULL,NULL),(12332,'NOU',17240,12115,0,0,NULL,NULL),(12333,'NOU',17241,12116,0,0,NULL,NULL),(12334,'NOU',17242,12117,0,0,NULL,NULL),(12335,'NOU',17244,12118,0,0,NULL,NULL),(12336,'NOU',17245,12119,0,0,NULL,NULL),(12337,'NOU',17248,12120,0,0,NULL,NULL),(12338,'NOU',17249,12121,0,0,NULL,NULL),(12339,'NOU',17250,12122,0,0,NULL,NULL),(12340,'NOU',17086,12123,0,0,NULL,NULL),(12341,'NOU',17251,12124,0,0,NULL,NULL),(12342,'NOU',17252,12125,0,0,NULL,NULL),(12343,'NOU',17254,12126,0,0,NULL,NULL),(12344,'NOU',16459,12127,0,0,NULL,NULL),(12345,'NOU',17255,12128,0,0,NULL,NULL),(12346,'NOU',17257,12129,0,0,NULL,NULL),(12347,'NOU',17258,12130,0,0,NULL,NULL),(12348,'NOU',17259,12131,0,0,NULL,NULL),(12349,'NOU',17261,12132,0,0,NULL,NULL),(12350,'NOU',17262,12133,0,0,NULL,NULL),(12351,'NOU',17263,12134,0,0,NULL,NULL),(12352,'NOU',17264,12135,0,0,NULL,NULL),(12353,'NOU',17265,12136,0,0,NULL,NULL),(12354,'NOU',17266,12137,0,0,NULL,NULL),(12355,'NOU',17268,12138,0,0,NULL,NULL),(12356,'NOU',17269,12139,0,0,NULL,NULL),(12357,'NOU',17270,12140,0,0,NULL,NULL),(12358,'NOU',10179,12141,0,0,NULL,NULL),(12359,'NOU',17271,12142,0,0,NULL,NULL),(12360,'NOU',17272,12143,0,0,NULL,NULL),(12361,'NOU',5462,12144,0,0,NULL,NULL),(12362,'NOU',17278,12145,0,0,NULL,NULL),(12363,'NOU',15073,12146,0,0,NULL,NULL),(12364,'NOU',17279,12147,0,0,NULL,NULL),(12365,'NOU',17280,12148,0,0,NULL,NULL),(12366,'NOU',17282,12149,0,0,NULL,NULL),(12367,'NOU',17284,12150,0,0,NULL,NULL),(12368,'NOU',17285,12151,0,0,NULL,NULL),(12369,'NOU',17274,12152,0,0,NULL,NULL),(12370,'NOU',17286,12153,0,0,NULL,NULL),(12371,'NOU',17287,12154,0,0,NULL,NULL),(12372,'NOU',17288,12155,0,0,NULL,NULL),(12373,'NOU',17291,12156,0,0,NULL,NULL),(12374,'NOU',17292,12157,0,0,NULL,NULL),(12375,'NOU',17297,12158,0,0,NULL,NULL),(12376,'NOU',17298,12159,0,0,NULL,NULL),(12377,'NOU',17299,12160,0,0,NULL,NULL),(12378,'NOU',17304,12161,0,0,NULL,NULL),(12379,'NOU',4021,12162,0,0,NULL,NULL),(12380,'NOU',17305,12163,0,0,NULL,NULL),(12381,'NOU',17306,12164,0,0,NULL,NULL),(12382,'NOU',17310,12165,0,0,NULL,NULL),(12383,'NOU',17311,12166,0,0,NULL,NULL),(12384,'NOU',17312,12167,0,0,NULL,NULL),(12385,'NOU',17313,12168,0,0,NULL,NULL),(12386,'NOU',17314,12169,0,0,NULL,NULL),(12387,'NOU',17315,12170,0,0,NULL,NULL),(12388,'NOU',17318,12171,0,0,NULL,NULL),(12389,'NOU',17319,12172,0,0,NULL,NULL),(12390,'NOU',17320,12173,0,0,NULL,NULL),(12391,'NOU',17321,12174,0,0,NULL,NULL),(12392,'NOU',17322,12175,0,0,NULL,NULL),(12393,'NOU',17323,12176,0,0,NULL,NULL),(12394,'NOU',17324,12177,0,0,NULL,NULL),(12395,'NOU',17325,12178,0,0,NULL,NULL),(12396,'NOU',17326,12179,0,0,NULL,NULL),(12397,'NOU',10330,12180,0,0,NULL,NULL),(12398,'NOU',17327,12181,0,0,NULL,NULL),(12399,'NOU',17328,12182,0,0,NULL,NULL),(12400,'NOU',17329,12183,0,0,NULL,NULL),(12401,'NOU',17340,12184,0,0,NULL,NULL),(12402,'NOU',17341,12185,0,0,NULL,NULL),(12403,'NOU',17353,12186,0,0,NULL,NULL),(12404,'NOU',17354,12187,0,0,NULL,NULL),(12405,'NOU',17355,12188,0,0,NULL,NULL),(12406,'NOU',17356,12189,0,0,NULL,NULL),(12407,'NOU',17359,12190,0,0,NULL,NULL),(12408,'NOU',17360,12191,0,0,NULL,NULL),(12409,'NOU',17364,12192,0,0,NULL,NULL),(12410,'NOU',17365,12193,0,0,NULL,NULL),(12411,'NOU',17368,12194,0,0,NULL,NULL),(12412,'NOU',17369,12195,0,0,NULL,NULL),(12413,'NOU',17370,12196,0,0,NULL,NULL),(12414,'NOU',17342,12197,0,0,NULL,NULL),(12415,'NOU',17373,2073,0,0,NULL,NULL),(12416,'NOU',17377,12198,0,0,NULL,NULL),(12417,'NOU',17378,12199,0,0,NULL,NULL),(12418,'NOU',17379,12200,0,0,NULL,NULL),(12419,'NOU',17381,12201,0,0,NULL,NULL),(12420,'NOU',17330,12202,0,0,NULL,NULL),(12421,'NOU',17382,12203,0,0,NULL,NULL),(12422,'NOU',17383,12204,0,0,NULL,NULL),(12423,'NOU',17384,12205,0,0,NULL,NULL),(12424,'NOU',17385,12206,0,0,NULL,NULL),(12425,'NOU',17386,12207,0,0,NULL,NULL),(12426,'NOU',17387,12208,0,0,NULL,NULL),(12427,'NOU',17388,12209,0,0,NULL,NULL),(12428,'NOU',17389,12210,0,0,NULL,NULL),(12429,'NOU',17390,12211,0,0,NULL,NULL),(12430,'NOU',17391,12212,0,0,NULL,NULL),(12431,'NOU',17393,12213,0,0,NULL,NULL),(12432,'NOU',17394,12214,0,0,NULL,NULL),(12433,'NOU',17398,12215,0,0,NULL,NULL),(12434,'NOU',17399,12216,0,0,NULL,NULL),(12435,'NOU',17400,12217,0,0,NULL,NULL),(12436,'NOU',17403,12218,0,0,NULL,NULL),(12437,'NOU',17404,12219,0,0,NULL,NULL),(12438,'NOU',17405,12220,0,0,NULL,NULL),(12439,'NOU',5246,12221,0,0,NULL,NULL),(12440,'NOU',17407,12222,0,0,NULL,NULL),(12441,'NOU',17409,12223,0,0,NULL,NULL),(12442,'NOU',17410,12224,0,0,NULL,NULL),(12443,'NOU',17412,12225,0,0,NULL,NULL),(12444,'NOU',17414,12226,0,0,NULL,NULL),(12445,'NOU',3985,12227,0,0,NULL,NULL),(12446,'NOU',17415,12228,0,0,NULL,NULL),(12447,'NOU',17417,12229,0,0,NULL,NULL),(12448,'NOU',17418,12230,0,0,NULL,NULL),(12449,'NOU',17424,12231,0,0,NULL,NULL),(12450,'NOU',17425,12232,0,0,NULL,NULL),(12451,'NOU',17413,12233,0,0,NULL,NULL),(12452,'NOU',17426,12234,0,0,NULL,NULL),(12453,'NOU',17427,12235,0,0,NULL,NULL),(12454,'NOU',17430,12236,0,0,NULL,NULL),(12455,'NOU',17431,12237,0,0,NULL,NULL),(12456,'NOU',17432,12238,0,0,NULL,NULL),(12457,'NOU',17433,12239,0,0,NULL,NULL),(12458,'NOU',17435,12240,0,0,NULL,NULL),(12459,'NOU',17436,12241,0,0,NULL,NULL),(12460,'NOU',17440,12242,0,0,NULL,NULL),(12461,'NOU',12089,12243,0,0,NULL,NULL),(12462,'NOU',17441,12244,0,0,NULL,NULL),(12463,'NOU',17449,12245,0,0,NULL,NULL),(12464,'NOU',17445,12246,0,0,NULL,NULL),(12465,'NOU',17450,12247,0,0,NULL,NULL),(12466,'NOU',17451,12248,0,0,NULL,NULL),(12467,'NOU',17453,12249,0,0,NULL,NULL),(12468,'NOU',17454,12250,0,0,NULL,NULL),(12469,'NOU',17455,12251,0,0,NULL,NULL),(12470,'NOU',17456,12252,0,0,NULL,NULL),(12471,'NOU',17460,12253,0,0,NULL,NULL),(12472,'NOU',17461,12254,0,0,NULL,NULL),(12473,'NOU',5347,12255,0,0,NULL,NULL),(12474,'NOU',17462,12256,0,0,NULL,NULL),(12475,'NOU',17466,12257,0,0,NULL,NULL),(12476,'NOU',17467,12258,0,0,NULL,NULL),(12477,'NOU',17468,12259,0,0,NULL,NULL),(12478,'NOU',17469,12260,0,0,NULL,NULL),(12479,'NOU',17470,12261,0,0,NULL,NULL),(12480,'NOU',17471,12262,0,0,NULL,NULL),(12481,'NOU',17472,12263,0,0,NULL,NULL),(12482,'NOU',17473,12264,0,0,NULL,NULL),(12483,'NOU',17474,12265,0,0,NULL,NULL),(12484,'NOU',17475,12266,0,0,NULL,NULL),(12485,'NOU',17478,12267,0,0,NULL,NULL),(12486,'NOU',17479,12268,0,0,NULL,NULL),(12487,'NOU',17480,12269,0,0,NULL,NULL),(12488,'NOU',17481,12270,0,0,NULL,NULL),(12489,'NOU',17483,12271,0,0,NULL,NULL),(12490,'NOU',17485,12272,0,0,NULL,NULL),(12491,'NOU',17484,12273,0,0,NULL,NULL),(12492,'NOU',17486,12274,0,0,NULL,NULL),(12493,'NOU',17488,12275,0,0,NULL,NULL),(12494,'NOU',17489,12276,0,0,NULL,NULL),(12495,'NOU',17492,12277,0,0,NULL,NULL),(12496,'NOU',17493,12278,0,0,NULL,NULL),(12497,'NOU',17494,12279,0,0,NULL,NULL),(12498,'NOU',17495,12280,0,0,NULL,NULL),(12499,'NOU',17496,12281,0,0,NULL,NULL),(12500,'NOU',17497,12282,0,0,NULL,NULL),(12501,'NOU',17498,12283,0,0,NULL,NULL),(12502,'NOU',17499,12284,0,0,NULL,NULL),(12503,'NOU',17500,12285,0,0,NULL,NULL),(12504,'NOU',17501,12286,0,0,NULL,NULL),(12505,'NOU',17502,12287,0,0,NULL,NULL),(12506,'NOU',17503,12288,0,0,NULL,NULL),(12507,'NOU',17504,12289,0,0,NULL,NULL),(12508,'NOU',17505,12290,0,0,NULL,NULL),(12509,'NOU',17507,12291,0,0,NULL,NULL),(12510,'NOU',17508,12292,0,0,NULL,NULL),(12511,'NOU',17509,12293,0,0,NULL,NULL),(12512,'NOU',17510,12294,0,0,NULL,NULL),(12513,'NOU',17506,12295,0,0,NULL,NULL),(12514,'NOU',17511,12296,0,0,NULL,NULL),(12515,'NOU',17512,12297,0,0,NULL,NULL),(12516,'NOU',17513,12298,0,0,NULL,NULL),(12517,'NOU',17514,12299,0,0,NULL,NULL),(12518,'NOU',17515,12300,0,0,NULL,NULL),(12519,'NOU',17516,12301,0,0,NULL,NULL),(12520,'NOU',17517,12302,0,0,NULL,NULL),(12521,'NOU',17518,12303,0,0,NULL,NULL),(12522,'NOU',17519,12304,0,0,NULL,NULL),(12523,'NOU',17523,12305,0,0,NULL,NULL),(12524,'NOU',17524,12306,0,0,NULL,NULL),(12525,'NOU',17525,12307,0,0,NULL,NULL),(12526,'NOU',17526,12308,0,0,NULL,NULL),(12527,'NOU',17527,12309,0,0,NULL,NULL),(12528,'NOU',17528,12310,0,0,NULL,NULL),(12529,'NOU',17529,12311,0,0,NULL,NULL),(12530,'NOU',17530,12312,0,0,NULL,NULL),(12531,'NOU',17531,12313,0,0,NULL,NULL),(12532,'NOU',17532,12314,0,0,NULL,NULL),(12533,'NOU',17534,12315,0,0,NULL,NULL),(12534,'NOU',17535,12316,0,0,NULL,NULL),(12535,'NOU',17536,12317,0,0,NULL,NULL),(12536,'NOU',17537,12318,0,0,NULL,NULL),(12537,'NOU',17542,12319,0,0,NULL,NULL),(12538,'NOU',17543,12320,0,0,NULL,NULL),(12539,'NOU',17544,12321,0,0,NULL,NULL),(12540,'NOU',17547,12322,0,0,NULL,NULL),(12541,'NOU',17548,12323,0,0,NULL,NULL),(12542,'NOU',17549,12324,0,0,NULL,NULL),(12543,'NOU',17541,12325,0,0,NULL,NULL),(12544,'NOU',17551,12326,0,0,NULL,NULL),(12545,'NOU',17552,12327,0,0,NULL,NULL),(12546,'NOU',17557,12328,0,0,NULL,NULL),(12547,'NOU',17558,12329,0,0,NULL,NULL),(12548,'NOU',17561,12330,0,0,NULL,NULL),(12549,'NOU',17562,12331,0,0,NULL,NULL),(12550,'NOU',17563,12332,0,0,NULL,NULL),(12551,'NOU',17564,12333,0,0,NULL,NULL),(12552,'NOU',17565,12334,0,0,NULL,NULL),(12553,'NOU',17568,12335,0,0,NULL,NULL),(12554,'NOU',17554,12336,0,0,NULL,NULL),(12555,'NOU',17572,12337,0,0,NULL,NULL),(12556,'NOU',17573,12338,0,0,NULL,NULL),(12557,'NOU',17581,12339,0,0,NULL,NULL),(12558,'NOU',17582,12340,0,0,NULL,NULL),(12559,'NOU',17583,12341,0,0,NULL,NULL),(12560,'NOU',17585,12342,0,0,NULL,NULL),(12561,'NOU',17586,12343,0,0,NULL,NULL),(12562,'NOU',17588,12344,0,0,NULL,NULL),(12563,'NOU',17589,12345,0,0,NULL,NULL),(12564,'NOU',17592,12346,0,0,NULL,NULL),(12565,'NOU',17593,12347,0,0,NULL,NULL),(12566,'NOU',17596,12348,0,0,NULL,NULL),(12567,'NOU',17597,12349,0,0,NULL,NULL),(12568,'NOU',17601,12350,0,0,NULL,NULL),(12569,'NOU',9471,12351,0,0,NULL,NULL),(12570,'NOU',17602,12352,0,0,NULL,NULL),(12571,'NOU',17603,12353,0,0,NULL,NULL),(12572,'NOU',17604,12354,0,0,NULL,NULL),(12573,'NOU',17607,12355,0,0,NULL,NULL),(12574,'NOU',17608,12356,0,0,NULL,NULL),(12575,'NOU',17610,12357,0,0,NULL,NULL),(12576,'NOU',17611,12358,0,0,NULL,NULL),(12577,'NOU',17614,12359,0,0,NULL,NULL),(12578,'NOU',17615,12360,0,0,NULL,NULL),(12579,'NOU',17613,12361,0,0,NULL,NULL),(12580,'NOU',17617,12362,0,0,NULL,NULL),(12581,'NOU',15876,12363,0,0,NULL,NULL),(12582,'NOU',17618,12364,0,0,NULL,NULL),(12583,'NOU',17619,12365,0,0,NULL,NULL),(12584,'NOU',17620,12366,0,0,NULL,NULL),(12585,'NOU',17621,12367,0,0,NULL,NULL),(12586,'NOU',17623,12368,0,0,NULL,NULL),(12587,'NOU',17624,12369,0,0,NULL,NULL),(12588,'NOU',17628,12370,0,0,NULL,NULL),(12589,'NOU',17632,12371,0,0,NULL,NULL),(12590,'NOU',17633,12372,0,0,NULL,NULL),(12591,'NOU',17634,12373,0,0,NULL,NULL),(12592,'NOU',17639,12374,0,0,NULL,NULL),(12593,'NOU',17640,12375,0,0,NULL,NULL),(12594,'NOU',17641,12376,0,0,NULL,NULL),(12595,'NOU',17642,12377,0,0,NULL,NULL),(12596,'NOU',17643,12378,0,0,NULL,NULL),(12597,'NOU',17644,12379,0,0,NULL,NULL),(12598,'NOU',17647,12380,0,0,NULL,NULL),(12599,'NOU',17648,12381,0,0,NULL,NULL),(12600,'NOU',17649,12382,0,0,NULL,NULL),(12601,'NOU',17650,12383,0,0,NULL,NULL),(12602,'NOU',17651,12384,0,0,NULL,NULL),(12603,'NOU',17652,12385,0,0,NULL,NULL),(12604,'NOU',17656,12386,0,0,NULL,NULL),(12605,'NOU',17657,12387,0,0,NULL,NULL),(12606,'NOU',17658,12388,0,0,NULL,NULL),(12607,'NOU',17659,12389,0,0,NULL,NULL),(12608,'NOU',17661,12390,0,0,NULL,NULL),(12609,'NOU',17662,12391,0,0,NULL,NULL),(12610,'NOU',17663,12392,0,0,NULL,NULL),(12611,'NOU',17664,12393,0,0,NULL,NULL),(12612,'NOU',17670,12394,0,0,NULL,NULL),(12613,'NOU',17671,12395,0,0,NULL,NULL),(12614,'NOU',17672,12396,0,0,NULL,NULL),(12615,'NOU',17673,12397,0,0,NULL,NULL),(12616,'NOU',17675,12398,0,0,NULL,NULL),(12617,'NOU',9230,12399,0,0,NULL,NULL),(12618,'NOU',17678,12400,0,0,NULL,NULL),(12619,'NOU',17680,12401,0,0,NULL,NULL),(12620,'NOU',17681,12402,0,0,NULL,NULL),(12621,'NOU',17682,12403,0,0,NULL,NULL),(12622,'NOU',17683,12404,0,0,NULL,NULL),(12623,'NOU',17686,12405,0,0,NULL,NULL),(12624,'NOU',17687,12406,0,0,NULL,NULL),(12625,'NOU',17688,12407,0,0,NULL,NULL),(12626,'NOU',16923,12408,0,0,NULL,NULL),(12627,'NOU',17689,12409,0,0,NULL,NULL),(12628,'NOU',17690,12410,0,0,NULL,NULL),(12629,'NOU',9280,12411,0,0,NULL,NULL),(12630,'NOU',11640,12412,0,0,NULL,NULL),(12631,'NOU',17691,12413,0,0,NULL,NULL),(12632,'NOU',17692,12414,0,0,NULL,NULL),(12633,'NOU',17693,12415,0,0,NULL,NULL),(12634,'NOU',17695,12416,0,0,NULL,NULL),(12635,'NOU',17696,12417,0,0,NULL,NULL),(12636,'NOU',17697,12418,0,0,NULL,NULL),(12637,'NOU',17711,12419,0,0,NULL,NULL),(12638,'NOU',17712,12420,0,0,NULL,NULL),(12639,'NOU',17713,12421,0,0,NULL,NULL),(12640,'NOU',17714,12422,0,0,NULL,NULL),(12641,'NOU',17715,12423,0,0,NULL,NULL),(12642,'NOU',17719,12424,0,0,NULL,NULL),(12643,'NOU',17720,12425,0,0,NULL,NULL),(12644,'NOU',17721,12426,0,0,NULL,NULL),(12645,'NOU',17722,12427,0,0,NULL,NULL),(12646,'NOU',17723,12428,0,0,NULL,NULL),(12647,'NOU',17724,12429,0,0,NULL,NULL),(12648,'NOU',17725,12430,0,0,NULL,NULL),(12649,'NOU',17729,12431,0,0,NULL,NULL),(12650,'NOU',17730,12432,0,0,NULL,NULL),(12651,'NOU',17732,12433,0,0,NULL,NULL),(12652,'NOU',17733,12434,0,0,NULL,NULL),(12653,'NOU',17735,12435,0,0,NULL,NULL),(12654,'NOU',17736,12436,0,0,NULL,NULL),(12655,'NOU',17737,12437,0,0,NULL,NULL),(12656,'NOU',17738,12438,0,0,NULL,NULL),(12657,'NOU',17740,12439,0,0,NULL,NULL),(12658,'NOU',17741,12440,0,0,NULL,NULL),(12659,'NOU',17743,12441,0,0,NULL,NULL),(12660,'NOU',17744,12442,0,0,NULL,NULL),(12661,'NOU',17745,12443,0,0,NULL,NULL),(12662,'NOU',17749,12444,0,0,NULL,NULL),(12663,'NOU',17750,12445,0,0,NULL,NULL),(12664,'NOU',17751,12446,0,0,NULL,NULL),(12665,'NOU',17755,12447,0,0,NULL,NULL),(12666,'NOU',17756,12448,0,0,NULL,NULL),(12667,'NOU',17758,12449,0,0,NULL,NULL),(12668,'NOU',17759,12450,0,0,NULL,NULL),(12669,'NOU',17760,12451,0,0,NULL,NULL),(12670,'NOU',17761,12452,0,0,NULL,NULL),(12671,'NOU',17762,12453,0,0,NULL,NULL),(12672,'NOU',17764,12454,0,0,NULL,NULL),(12673,'NOU',17765,12455,0,0,NULL,NULL),(12674,'NOU',17767,12456,0,0,NULL,NULL),(12675,'NOU',17768,12457,0,0,NULL,NULL),(12676,'NOU',17787,12458,0,0,NULL,NULL),(12677,'NOU',17788,12459,0,0,NULL,NULL),(12678,'NOU',17791,12460,0,0,NULL,NULL),(12679,'NOU',8744,12461,0,0,NULL,NULL),(12680,'NOU',17792,12462,0,0,NULL,NULL),(12681,'NOU',17794,12463,0,0,NULL,NULL),(12682,'NOU',17795,12464,0,0,NULL,NULL),(12683,'NOU',17796,12465,0,0,NULL,NULL),(12684,'NOU',17798,12466,0,0,NULL,NULL),(12685,'NOU',17799,12467,0,0,NULL,NULL),(12686,'NOU',17800,12468,0,0,NULL,NULL),(12687,'NOU',17801,12469,0,0,NULL,NULL),(12688,'NOU',17803,12470,0,0,NULL,NULL),(12689,'NOU',17804,12471,0,0,NULL,NULL),(12690,'NOU',17805,12472,0,0,NULL,NULL),(12691,'NOU',17806,12473,0,0,NULL,NULL),(12692,'NOU',17807,12474,0,0,NULL,NULL),(12693,'NOU',17802,12475,0,0,NULL,NULL),(12694,'NOU',17808,12476,0,0,NULL,NULL),(12695,'NOU',17625,12477,0,0,NULL,NULL),(12696,'NOU',17809,12478,0,0,NULL,NULL),(12697,'NOU',17813,12479,0,0,NULL,NULL),(12698,'NOU',17814,12480,0,0,NULL,NULL),(12699,'NOU',17816,12481,0,0,NULL,NULL),(12700,'NOU',17817,12482,0,0,NULL,NULL),(12701,'NOU',17820,12483,0,0,NULL,NULL),(12702,'NOU',17821,12484,0,0,NULL,NULL),(12703,'NOU',17822,12485,0,0,NULL,NULL),(12704,'NOU',17823,12486,0,0,NULL,NULL),(12705,'NOU',17825,12487,0,0,NULL,NULL),(12706,'NOU',17826,12488,0,0,NULL,NULL),(12707,'NOU',17827,12489,0,0,NULL,NULL),(12708,'NOU',17832,12490,0,0,NULL,NULL),(12709,'NOU',17833,12491,0,0,NULL,NULL),(12710,'NOU',17834,12492,0,0,NULL,NULL),(12711,'NOU',17839,12493,0,0,NULL,NULL),(12712,'NOU',17840,12494,0,0,NULL,NULL),(12713,'NOU',17841,12495,0,0,NULL,NULL),(12714,'NOU',17838,12496,0,0,NULL,NULL),(12715,'NOU',17842,12497,0,0,NULL,NULL),(12716,'NOU',16181,12498,0,0,NULL,NULL),(12717,'NOU',17843,12499,0,0,NULL,NULL),(12718,'NOU',17848,12500,0,0,NULL,NULL),(12719,'NOU',11642,12501,0,0,NULL,NULL),(12720,'NOU',17849,12502,0,0,NULL,NULL),(12721,'NOU',17850,12503,0,0,NULL,NULL),(12722,'NOU',17851,12504,0,0,NULL,NULL),(12723,'NOU',17852,12505,0,0,NULL,NULL),(12724,'NOU',17858,12506,0,0,NULL,NULL),(12725,'NOU',17859,12507,0,0,NULL,NULL),(12726,'NOU',17860,12508,0,0,NULL,NULL),(12727,'NOU',17861,12509,0,0,NULL,NULL),(12728,'NOU',17863,12510,0,0,NULL,NULL),(12729,'NOU',17864,12511,0,0,NULL,NULL),(12730,'NOU',17865,12512,0,0,NULL,NULL),(12731,'NOU',17867,12513,0,0,NULL,NULL),(12732,'NOU',17868,12514,0,0,NULL,NULL),(12733,'NOU',17875,12515,0,0,NULL,NULL),(12734,'NOU',17876,12516,0,0,NULL,NULL),(12735,'NOU',17877,12517,0,0,NULL,NULL),(12736,'NOU',17878,12518,0,0,NULL,NULL),(12737,'NOU',17879,12519,0,0,NULL,NULL),(12738,'NOU',17880,12520,0,0,NULL,NULL),(12739,'NOU',17881,12521,0,0,NULL,NULL),(12740,'NOU',17882,12522,0,0,NULL,NULL),(12741,'NOU',17886,12523,0,0,NULL,NULL),(12742,'NOU',17887,12524,0,0,NULL,NULL),(12743,'NOU',5715,12525,0,0,NULL,NULL),(12744,'NOU',17888,12526,0,0,NULL,NULL),(12745,'NOU',17890,12527,0,0,NULL,NULL),(12746,'NOU',17891,12528,0,0,NULL,NULL),(12747,'NOU',17892,12529,0,0,NULL,NULL),(12748,'NOU',17897,12530,0,0,NULL,NULL),(12749,'NOU',17898,12531,0,0,NULL,NULL),(12750,'NOU',17899,12532,0,0,NULL,NULL),(12751,'NOU',17900,12533,0,0,NULL,NULL),(12752,'NOU',17901,12534,0,0,NULL,NULL),(12753,'NOU',17902,12535,0,0,NULL,NULL),(12754,'NOU',17905,12536,0,0,NULL,NULL),(12755,'NOU',17906,12537,0,0,NULL,NULL),(12756,'NOU',17907,12538,0,0,NULL,NULL),(12757,'NOU',17908,12539,0,0,NULL,NULL),(12758,'NOU',17909,12540,0,0,NULL,NULL),(12759,'NOU',17910,12541,0,0,NULL,NULL),(12760,'NOU',17911,12542,0,0,NULL,NULL),(12761,'NOU',17913,12543,0,0,NULL,NULL),(12762,'NOU',17914,12544,0,0,NULL,NULL),(12763,'NOU',17915,12545,0,0,NULL,NULL),(12764,'NOU',17916,12546,0,0,NULL,NULL),(12765,'NOU',17917,12547,0,0,NULL,NULL),(12766,'NOU',17919,12548,0,0,NULL,NULL),(12767,'NOU',17920,12549,0,0,NULL,NULL),(12768,'NOU',17921,12550,0,0,NULL,NULL),(12769,'NOU',17922,12551,0,0,NULL,NULL),(12770,'NOU',17923,12552,0,0,NULL,NULL),(12771,'NOU',17924,12553,0,0,NULL,NULL),(12772,'NOU',4500,12554,0,0,NULL,NULL),(12773,'NOU',17925,12555,0,0,NULL,NULL),(12774,'NOU',17926,12556,0,0,NULL,NULL),(12775,'NOU',17929,12557,0,0,NULL,NULL),(12776,'NOU',17930,12558,0,0,NULL,NULL),(12777,'NOU',17933,12559,0,0,NULL,NULL),(12778,'NOU',17934,12560,0,0,NULL,NULL),(12779,'NOU',17949,12561,0,0,NULL,NULL),(12780,'NOU',17931,12562,0,0,NULL,NULL),(12781,'NOU',17950,12563,0,0,NULL,NULL),(12782,'NOU',17951,12564,0,0,NULL,NULL),(12783,'NOU',17952,12565,0,0,NULL,NULL),(12784,'NOU',17953,12566,0,0,NULL,NULL),(12785,'NOU',17954,12567,0,0,NULL,NULL),(12786,'NOU',17955,12568,0,0,NULL,NULL),(12787,'NOU',17956,12569,0,0,NULL,NULL),(12788,'NOU',17958,12570,0,0,NULL,NULL),(12789,'NOU',17959,12571,0,0,NULL,NULL),(12790,'NOU',17966,12572,0,0,NULL,NULL),(12791,'NOU',17967,12573,0,0,NULL,NULL),(12792,'NOU',17970,12574,0,0,NULL,NULL),(12793,'NOU',17971,12575,0,0,NULL,NULL),(12794,'NOU',17972,12576,0,0,NULL,NULL),(12795,'NOU',17963,12577,0,0,NULL,NULL),(12796,'NOU',17975,12578,0,0,NULL,NULL),(12797,'NOU',17976,12579,0,0,NULL,NULL),(12798,'NOU',17977,12580,0,0,NULL,NULL),(12799,'NOU',17983,12581,0,0,NULL,NULL),(12800,'NOU',17984,12582,0,0,NULL,NULL),(12801,'NOU',17988,12583,0,0,NULL,NULL),(12802,'NOU',17989,12584,0,0,NULL,NULL),(12803,'NOU',17990,12585,0,0,NULL,NULL),(12804,'NOU',17994,12586,0,0,NULL,NULL),(12805,'NOU',17995,12587,0,0,NULL,NULL),(12806,'NOU',17996,12588,0,0,NULL,NULL),(12807,'NOU',17997,12589,0,0,NULL,NULL),(12808,'NOU',17998,12590,0,0,NULL,NULL),(12809,'NOU',17999,12591,0,0,NULL,NULL),(12810,'NOU',18000,12592,0,0,NULL,NULL),(12811,'NOU',18001,12593,0,0,NULL,NULL),(12812,'NOU',18003,12594,0,0,NULL,NULL),(12813,'NOU',18004,12595,0,0,NULL,NULL),(12814,'NOU',18006,12596,0,0,NULL,NULL),(12815,'NOU',18007,12597,0,0,NULL,NULL),(12816,'NOU',18008,12598,0,0,NULL,NULL),(12817,'NOU',18009,12599,0,0,NULL,NULL),(12818,'NOU',18010,12600,0,0,NULL,NULL),(12819,'NOU',18014,12601,0,0,NULL,NULL),(12820,'NOU',6338,12602,0,0,NULL,NULL),(12821,'NOU',18015,12603,0,0,NULL,NULL),(12822,'NOU',18016,12604,0,0,NULL,NULL),(12823,'NOU',6485,12605,0,0,NULL,NULL),(12824,'NOU',18017,12606,0,0,NULL,NULL),(12825,'NOU',18019,12607,0,0,NULL,NULL),(12826,'NOU',18020,12608,0,0,NULL,NULL),(12827,'NOU',18021,12609,0,0,NULL,NULL),(12828,'NOU',18023,12610,0,0,NULL,NULL),(12829,'NOU',18024,12611,0,0,NULL,NULL),(12830,'NOU',18025,12612,0,0,NULL,NULL),(12831,'NOU',18029,12613,0,0,NULL,NULL),(12832,'NOU',18030,12614,0,0,NULL,NULL),(12833,'NOU',18031,12615,0,0,NULL,NULL),(12834,'NOU',18033,12616,0,0,NULL,NULL),(12835,'NOU',18034,12617,0,0,NULL,NULL),(12836,'NOU',18036,12618,0,0,NULL,NULL),(12837,'NOU',18037,12619,0,0,NULL,NULL),(12838,'NOU',18040,12620,0,0,NULL,NULL),(12839,'NOU',18041,12621,0,0,NULL,NULL),(12840,'NOU',18043,12622,0,0,NULL,NULL),(12841,'NOU',18044,12623,0,0,NULL,NULL),(12842,'NOU',18045,12624,0,0,NULL,NULL),(12843,'NOU',18046,12625,0,0,NULL,NULL),(12844,'NOU',4509,12626,0,0,NULL,NULL),(12845,'NOU',18047,12627,0,0,NULL,NULL),(12846,'NOU',18048,12628,0,0,NULL,NULL),(12847,'NOU',18049,12629,0,0,NULL,NULL),(12848,'NOU',18051,12630,0,0,NULL,NULL),(12849,'NOU',18052,12631,0,0,NULL,NULL),(12850,'NOU',18053,12632,0,0,NULL,NULL),(12851,'NOU',18054,12633,0,0,NULL,NULL),(12852,'NOU',18055,12634,0,0,NULL,NULL),(12853,'NOU',18056,12635,0,0,NULL,NULL),(12854,'NOU',18058,12636,0,0,NULL,NULL),(12855,'NOU',18059,12637,0,0,NULL,NULL),(12856,'NOU',18060,12638,0,0,NULL,NULL),(12857,'CLITIC',0,12639,184,0,NULL,NULL),(12858,'NOU',18065,12640,0,0,NULL,NULL),(12859,'NOU',17281,12641,0,0,NULL,NULL),(12860,'NOU',18067,12642,0,0,NULL,NULL),(12861,'NOU',18068,12643,0,0,NULL,NULL),(12862,'NOU',18072,12644,0,0,NULL,NULL),(12863,'NOU',18073,12645,0,0,NULL,NULL),(12864,'NOU',18074,12646,0,0,NULL,NULL),(12865,'NOU',4234,12647,0,0,NULL,NULL),(12866,'NOU',18075,12648,0,0,NULL,NULL),(12867,'NOU',18076,12649,0,0,NULL,NULL),(12868,'NOU',18077,12650,0,0,NULL,NULL),(12869,'NOU',18078,12651,0,0,NULL,NULL),(12870,'NOU',18079,12652,0,0,NULL,NULL),(12871,'NOU',18081,12653,0,0,NULL,NULL),(12872,'NOU',18084,12654,0,0,NULL,NULL),(12873,'NOU',18085,12655,0,0,NULL,NULL),(12874,'NOU',18086,12656,0,0,NULL,NULL),(12875,'NOU',18087,12657,0,0,NULL,NULL),(12876,'NOU',18088,12658,0,0,NULL,NULL),(12877,'NOU',18089,12659,0,0,NULL,NULL),(12878,'NOU',18090,12660,0,0,NULL,NULL),(12879,'NOU',18091,12661,0,0,NULL,NULL),(12880,'NOU',18092,12662,0,0,NULL,NULL),(12881,'NOU',18093,12663,0,0,NULL,NULL),(12882,'NOU',10105,12664,0,0,NULL,NULL),(12883,'NOU',18095,12665,0,0,NULL,NULL),(12884,'NOU',18096,12666,0,0,NULL,NULL),(12885,'NOU',18097,12667,0,0,NULL,NULL),(12886,'NOU',18098,12668,0,0,NULL,NULL),(12887,'NOU',18099,12669,0,0,NULL,NULL),(12888,'NOU',18100,12670,0,0,NULL,NULL),(12889,'NOU',18101,12671,0,0,NULL,NULL),(12890,'NOU',18102,12672,0,0,NULL,NULL),(12891,'NOU',18103,12673,0,0,NULL,NULL),(12892,'NOU',18104,12674,0,0,NULL,NULL),(12893,'NOU',18107,12675,0,0,NULL,NULL),(12894,'NOU',18108,12676,0,0,NULL,NULL),(12895,'NOU',18110,12677,0,0,NULL,NULL),(12896,'NOU',18111,12678,0,0,NULL,NULL),(12897,'NOU',18112,12679,0,0,NULL,NULL),(12898,'NOU',18113,12680,0,0,NULL,NULL),(12899,'NOU',18114,12681,0,0,NULL,NULL),(12900,'NOU',18115,12682,0,0,NULL,NULL),(12901,'NOU',18116,12683,0,0,NULL,NULL),(12902,'NOU',18118,12684,0,0,NULL,NULL),(12903,'NOU',18119,12685,0,0,NULL,NULL),(12904,'NOU',18120,12686,0,0,NULL,NULL),(12905,'NOU',18121,12687,0,0,NULL,NULL),(12906,'NOU',18123,12688,0,0,NULL,NULL),(12907,'NOU',18124,12689,0,0,NULL,NULL),(12908,'NOU',18128,12690,0,0,NULL,NULL),(12909,'NOU',18129,12691,0,0,NULL,NULL),(12910,'NOU',18132,12692,0,0,NULL,NULL),(12911,'NOU',18133,12693,0,0,NULL,NULL),(12912,'NOU',18134,12694,0,0,NULL,NULL),(12913,'NOU',18135,12695,0,0,NULL,NULL),(12914,'NOU',3953,12696,0,0,NULL,NULL),(12915,'NOU',18136,12697,0,0,NULL,NULL),(12916,'NOU',18137,12698,0,0,NULL,NULL),(12917,'NOU',4894,12699,0,0,NULL,NULL),(12918,'NOU',18138,12700,0,0,NULL,NULL),(12919,'NOU',18139,12701,0,0,NULL,NULL),(12920,'NOU',18140,12702,0,0,NULL,NULL),(12921,'NOU',18141,12703,0,0,NULL,NULL),(12922,'NOU',18142,12704,0,0,NULL,NULL),(12923,'NOU',18143,12705,0,0,NULL,NULL),(12924,'NOU',18144,12706,0,0,NULL,NULL),(12925,'NOU',18145,12707,0,0,NULL,NULL),(12926,'NOU',18146,12708,0,0,NULL,NULL),(12927,'NOU',18147,12709,0,0,NULL,NULL),(12928,'NOU',18151,12710,0,0,NULL,NULL),(12929,'NOU',18152,12711,0,0,NULL,NULL),(12930,'NOU',18157,12712,0,0,NULL,NULL),(12931,'NOU',18158,12713,0,0,NULL,NULL),(12932,'NOU',18159,12714,0,0,NULL,NULL),(12933,'NOU',18160,12715,0,0,NULL,NULL),(12934,'NOU',18164,12716,0,0,NULL,NULL),(12935,'NOU',18165,12717,0,0,NULL,NULL),(12936,'NOU',18166,12718,0,0,NULL,NULL),(12937,'NOU',18167,12719,0,0,NULL,NULL),(12938,'NOU',18168,12720,0,0,NULL,NULL),(12939,'NOU',18169,12721,0,0,NULL,NULL),(12940,'NOU',18171,12722,0,0,NULL,NULL),(12941,'NOU',18172,12723,0,0,NULL,NULL),(12942,'NOU',18174,12724,0,0,NULL,NULL),(12943,'NOU',18175,12725,0,0,NULL,NULL),(12944,'NOU',18177,12726,0,0,NULL,NULL),(12945,'NOU',18178,12727,0,0,NULL,NULL),(12946,'NOU',18190,12728,0,0,NULL,NULL),(12947,'NOU',18191,12729,0,0,NULL,NULL),(12948,'NOU',18192,12730,0,0,NULL,NULL),(12949,'NOU',4407,12731,0,0,NULL,NULL),(12950,'NOU',18193,12732,0,0,NULL,NULL),(12951,'NOU',18194,12733,0,0,NULL,NULL),(12952,'NOU',18195,12734,0,0,NULL,NULL),(12953,'NOU',18197,12735,0,0,NULL,NULL),(12954,'NOU',18198,12736,0,0,NULL,NULL),(12955,'NOU',18199,12737,0,0,NULL,NULL),(12956,'NOU',18200,12738,0,0,NULL,NULL),(12957,'NOU',18201,12739,0,0,NULL,NULL),(12958,'NOU',18202,12740,0,0,NULL,NULL),(12959,'NOU',18203,12741,0,0,NULL,NULL),(12960,'NOU',18204,12742,0,0,NULL,NULL),(12961,'NOU',18208,12743,0,0,NULL,NULL),(12962,'NOU',18209,12744,0,0,NULL,NULL),(12963,'NOU',18212,12745,0,0,NULL,NULL),(12964,'NOU',11838,12746,0,0,NULL,NULL),(12965,'NOU',18213,12747,0,0,NULL,NULL),(12966,'NOU',18214,12748,0,0,NULL,NULL),(12967,'NOU',18216,12749,0,0,NULL,NULL),(12968,'NOU',18217,12750,0,0,NULL,NULL),(12969,'NOU',18218,12751,0,0,NULL,NULL),(12970,'NOU',18219,12752,0,0,NULL,NULL),(12971,'NOU',18220,12753,0,0,NULL,NULL),(12972,'NOU',18221,12754,0,0,NULL,NULL),(12973,'NOU',18222,12755,0,0,NULL,NULL),(12974,'NOU',18223,12756,0,0,NULL,NULL),(12975,'NOU',6465,12757,0,0,NULL,NULL),(12976,'NOU',18227,12758,0,0,NULL,NULL),(12977,'NOU',18228,12759,0,0,NULL,NULL),(12978,'NOU',18229,12760,0,0,NULL,NULL),(12979,'NOU',18230,12761,0,0,NULL,NULL),(12980,'NOU',18231,12762,0,0,NULL,NULL),(12981,'NOU',18232,12763,0,0,NULL,NULL),(12982,'NOU',18233,12764,0,0,NULL,NULL),(12983,'NOU',18234,12765,0,0,NULL,NULL),(12984,'NOU',18237,12766,0,0,NULL,NULL),(12985,'NOU',18238,12767,0,0,NULL,NULL),(12986,'NOU',18239,12768,0,0,NULL,NULL),(12987,'NOU',18240,12769,0,0,NULL,NULL),(12988,'NOU',18241,12770,0,0,NULL,NULL),(12989,'NOU',18242,12771,0,0,NULL,NULL),(12990,'NOU',18245,12772,0,0,NULL,NULL),(12991,'NOU',18246,12773,0,0,NULL,NULL),(12992,'NOU',18249,12774,0,0,NULL,NULL),(12993,'NOU',18250,12775,0,0,NULL,NULL),(12994,'NOU',18251,12776,0,0,NULL,NULL),(12995,'NOU',18252,12777,0,0,NULL,NULL),(12996,'NOU',18253,12778,0,0,NULL,NULL),(12997,'NOU',18254,12779,0,0,NULL,NULL),(12998,'NOU',18255,12780,0,0,NULL,NULL),(12999,'NOU',18261,12781,0,0,NULL,NULL),(13000,'NOU',18262,12782,0,0,NULL,NULL),(13001,'NOU',18263,12783,0,0,NULL,NULL),(13002,'NOU',18264,12784,0,0,NULL,NULL),(13003,'NOU',18265,12785,0,0,NULL,NULL),(13004,'NOU',18266,12786,0,0,NULL,NULL),(13005,'NOU',18267,12787,0,0,NULL,NULL),(13006,'NOU',18269,12788,0,0,NULL,NULL),(13007,'NOU',18270,12789,0,0,NULL,NULL),(13008,'NOU',18273,12790,0,0,NULL,NULL),(13009,'NOU',7386,12791,0,0,NULL,NULL),(13010,'NOU',17973,12792,0,0,NULL,NULL),(13011,'NOU',18274,12793,0,0,NULL,NULL),(13012,'NOU',18280,12794,0,0,NULL,NULL),(13013,'NOU',18283,12795,0,0,NULL,NULL),(13014,'NOU',18276,12796,0,0,NULL,NULL),(13015,'NOU',18284,12797,0,0,NULL,NULL),(13016,'NOU',18285,12798,0,0,NULL,NULL),(13017,'NOU',18286,12799,0,0,NULL,NULL),(13018,'NOU',18287,12800,0,0,NULL,NULL),(13019,'NOU',18289,12801,0,0,NULL,NULL),(13020,'NOU',18153,12802,0,0,NULL,NULL),(13021,'NOU',13099,12803,0,0,NULL,NULL),(13022,'NOU',18290,12804,0,0,NULL,NULL),(13023,'NOU',18291,12805,0,0,NULL,NULL),(13024,'NOU',18292,12806,0,0,NULL,NULL),(13025,'NOU',18293,12807,0,0,NULL,NULL),(13026,'NOU',18294,12808,0,0,NULL,NULL),(13027,'NOU',18295,12809,0,0,NULL,NULL),(13028,'NOU',18296,12810,0,0,NULL,NULL),(13029,'NOU',6279,12811,0,0,NULL,NULL),(13030,'NOU',10112,12812,0,0,NULL,NULL),(13031,'NOU',18297,12813,0,0,NULL,NULL),(13032,'NOU',18298,12814,0,0,NULL,NULL),(13033,'NOU',18306,12815,0,0,NULL,NULL),(13034,'NOU',18307,12816,0,0,NULL,NULL),(13035,'NOU',18308,12817,0,0,NULL,NULL),(13036,'NOU',18309,12818,0,0,NULL,NULL),(13037,'NOU',18311,12819,0,0,NULL,NULL),(13038,'NOU',18313,12820,0,0,NULL,NULL),(13039,'NOU',18314,12821,0,0,NULL,NULL),(13040,'NOU',18318,12822,0,0,NULL,NULL),(13041,'NOU',18319,12823,0,0,NULL,NULL),(13042,'NOU',18320,12824,0,0,NULL,NULL),(13043,'NOU',18321,12825,0,0,NULL,NULL),(13044,'NOU',14536,12826,0,0,NULL,NULL),(13045,'NOU',18323,12827,0,0,NULL,NULL),(13046,'NOU',18325,12828,0,0,NULL,NULL),(13047,'NOU',18326,12829,0,0,NULL,NULL),(13048,'NOU',18327,12830,0,0,NULL,NULL),(13049,'NOU',18328,12831,0,0,NULL,NULL),(13050,'NOU',18331,12832,0,0,NULL,NULL),(13051,'NOU',11223,12833,0,0,NULL,NULL),(13052,'NOU',18334,12834,0,0,NULL,NULL),(13053,'NOU',18335,12835,0,0,NULL,NULL),(13054,'NOU',18336,12836,0,0,NULL,NULL),(13055,'NOU',18337,12837,0,0,NULL,NULL),(13056,'NOU',18316,12838,0,0,NULL,NULL),(13057,'NOU',18338,12839,0,0,NULL,NULL),(13058,'NOU',18339,12840,0,0,NULL,NULL),(13059,'NOU',18346,12841,0,0,NULL,NULL),(13060,'NOU',18347,12842,0,0,NULL,NULL),(13061,'NOU',18349,12843,0,0,NULL,NULL),(13062,'NOU',18350,12844,0,0,NULL,NULL),(13063,'NOU',18351,12845,0,0,NULL,NULL),(13064,'NOU',18352,12846,0,0,NULL,NULL),(13065,'NOU',18354,12847,0,0,NULL,NULL),(13066,'NOU',18355,12848,0,0,NULL,NULL),(13067,'NOU',18356,12849,0,0,NULL,NULL),(13068,'NOU',18359,12850,0,0,NULL,NULL),(13069,'NOU',18360,12851,0,0,NULL,NULL),(13070,'NOU',18364,12852,0,0,NULL,NULL),(13071,'NOU',18363,12853,0,0,NULL,NULL),(13072,'NOU',18365,12854,0,0,NULL,NULL),(13073,'NOU',18366,12855,0,0,NULL,NULL),(13074,'NOU',18369,12856,0,0,NULL,NULL),(13075,'NOU',18370,12857,0,0,NULL,NULL),(13076,'NOU',18371,12858,0,0,NULL,NULL),(13077,'NOU',18372,12859,0,0,NULL,NULL),(13078,'NOU',18373,12860,0,0,NULL,NULL),(13079,'NOU',18374,12861,0,0,NULL,NULL),(13080,'NOU',18378,12862,0,0,NULL,NULL),(13081,'NOU',18379,12863,0,0,NULL,NULL),(13082,'NOU',18380,12864,0,0,NULL,NULL),(13083,'NOU',18381,12865,0,0,NULL,NULL),(13084,'NOU',18382,12866,0,0,NULL,NULL),(13085,'NOU',18383,12867,0,0,NULL,NULL),(13086,'NOU',18385,12868,0,0,NULL,NULL),(13087,'NOU',18386,12869,0,0,NULL,NULL),(13088,'NOU',18387,12870,0,0,NULL,NULL),(13089,'NOU',18388,12871,0,0,NULL,NULL),(13090,'NOU',18389,12872,0,0,NULL,NULL),(13091,'NOU',18390,12873,0,0,NULL,NULL),(13092,'NOU',18391,12874,0,0,NULL,NULL),(13093,'NOU',18392,12875,0,0,NULL,NULL),(13094,'NOU',18393,12876,0,0,NULL,NULL),(13095,'NOU',4119,12877,0,0,NULL,NULL),(13096,'NOU',18395,12878,0,0,NULL,NULL),(13097,'NOU',18396,12879,0,0,NULL,NULL),(13098,'NOU',18397,12880,0,0,NULL,NULL),(13099,'NOU',18399,12881,0,0,NULL,NULL),(13100,'NOU',18400,12882,0,0,NULL,NULL),(13101,'NOU',18402,12883,0,0,NULL,NULL),(13102,'NOU',18403,12884,0,0,NULL,NULL),(13103,'NOU',18404,12885,0,0,NULL,NULL),(13104,'NOU',18405,12886,0,0,NULL,NULL),(13105,'NOU',8525,12887,0,0,NULL,NULL),(13106,'NOU',18408,12888,0,0,NULL,NULL),(13107,'NOU',18409,12889,0,0,NULL,NULL),(13108,'NOU',18412,12890,0,0,NULL,NULL),(13109,'NOU',18413,12891,0,0,NULL,NULL),(13110,'NOU',18414,12892,0,0,NULL,NULL),(13111,'NOU',18415,12893,0,0,NULL,NULL),(13112,'NOU',18416,12894,0,0,NULL,NULL),(13113,'NOU',18417,12895,0,0,NULL,NULL),(13114,'NOU',18420,12896,0,0,NULL,NULL),(13115,'NOU',18421,12897,0,0,NULL,NULL),(13116,'NOU',18422,12898,0,0,NULL,NULL),(13117,'NOU',18423,12899,0,0,NULL,NULL),(13118,'NOU',18424,12900,0,0,NULL,NULL),(13119,'NOU',10962,12901,0,0,NULL,NULL),(13120,'NOU',18425,12902,0,0,NULL,NULL),(13121,'NOU',18426,12903,0,0,NULL,NULL),(13122,'NOU',18427,12904,0,0,NULL,NULL),(13123,'NOU',18428,12905,0,0,NULL,NULL),(13124,'NOU',18429,12906,0,0,NULL,NULL),(13125,'NOU',18430,12907,0,0,NULL,NULL),(13126,'NOU',18432,12908,0,0,NULL,NULL),(13127,'NOU',18434,12909,0,0,NULL,NULL),(13128,'NOU',18435,12910,0,0,NULL,NULL),(13129,'NOU',18440,12911,0,0,NULL,NULL),(13130,'NOU',9323,12912,0,0,NULL,NULL),(13131,'NOU',18441,12913,0,0,NULL,NULL),(13132,'NOU',18442,12914,0,0,NULL,NULL),(13133,'NOU',18443,12915,0,0,NULL,NULL),(13134,'NOU',18444,12916,0,0,NULL,NULL),(13135,'NOU',18445,12917,0,0,NULL,NULL),(13136,'NOU',18447,12918,0,0,NULL,NULL),(13137,'NOU',18448,12919,0,0,NULL,NULL),(13138,'NOU',18449,12920,0,0,NULL,NULL),(13139,'NOU',18406,12921,0,0,NULL,NULL),(13140,'NOU',18450,12922,0,0,NULL,NULL),(13141,'NOU',18451,12923,0,0,NULL,NULL),(13142,'NOU',18452,12924,0,0,NULL,NULL),(13143,'NOU',18453,12925,0,0,NULL,NULL),(13144,'NOU',18454,12926,0,0,NULL,NULL),(13145,'NOU',18455,12927,0,0,NULL,NULL),(13146,'NOU',18456,12928,0,0,NULL,NULL),(13147,'NOU',18457,12929,0,0,NULL,NULL),(13148,'NOU',18458,12930,0,0,NULL,NULL),(13149,'NOU',18460,12931,0,0,NULL,NULL),(13150,'NOU',18461,12932,0,0,NULL,NULL),(13151,'NOU',18462,12933,0,0,NULL,NULL),(13152,'NOU',18466,12934,0,0,NULL,NULL),(13153,'NOU',18467,12935,0,0,NULL,NULL),(13154,'NOU',18468,12936,0,0,NULL,NULL),(13155,'NOU',18469,12937,0,0,NULL,NULL),(13156,'NOU',18470,12938,0,0,NULL,NULL),(13157,'NOU',18471,12939,0,0,NULL,NULL),(13158,'NOU',18472,12940,0,0,NULL,NULL),(13159,'NOU',18473,12941,0,0,NULL,NULL),(13160,'NOU',18474,12942,0,0,NULL,NULL),(13161,'NOU',18475,12943,0,0,NULL,NULL),(13162,'NOU',18476,12944,0,0,NULL,NULL),(13163,'NOU',18479,12945,0,0,NULL,NULL),(13164,'NOU',18480,12946,0,0,NULL,NULL),(13165,'NOU',18485,12947,0,0,NULL,NULL),(13166,'NOU',18486,12948,0,0,NULL,NULL),(13167,'NOU',18487,12949,0,0,NULL,NULL),(13168,'NOU',18358,12950,0,0,NULL,NULL),(13169,'NOU',18488,12951,0,0,NULL,NULL),(13170,'NOU',18489,12952,0,0,NULL,NULL),(13171,'NOU',18497,12953,0,0,NULL,NULL),(13172,'NOU',18493,12954,0,0,NULL,NULL),(13173,'NOU',18498,12955,0,0,NULL,NULL),(13174,'NOU',18499,12956,0,0,NULL,NULL),(13175,'NOU',18500,12957,0,0,NULL,NULL),(13176,'NOU',18501,12958,0,0,NULL,NULL),(13177,'NOU',18502,12959,0,0,NULL,NULL),(13178,'NOU',18503,12960,0,0,NULL,NULL),(13179,'NOU',18504,12961,0,0,NULL,NULL),(13180,'NOU',9373,12962,0,0,NULL,NULL),(13181,'NOU',18505,12963,0,0,NULL,NULL),(13182,'NOU',18506,12964,0,0,NULL,NULL),(13183,'NOU',18507,12965,0,0,NULL,NULL),(13184,'NOU',18508,12966,0,0,NULL,NULL),(13185,'NOU',18510,12967,0,0,NULL,NULL),(13186,'NOU',18511,12968,0,0,NULL,NULL),(13187,'NOU',15865,12969,0,0,NULL,NULL),(13188,'NOU',18512,12970,0,0,NULL,NULL),(13189,'NOU',18513,12971,0,0,NULL,NULL),(13190,'NOU',18514,12972,0,0,NULL,NULL),(13191,'NOU',18515,12973,0,0,NULL,NULL),(13192,'NOU',18516,12974,0,0,NULL,NULL),(13193,'NOU',18517,12975,0,0,NULL,NULL),(13194,'NOU',18518,12976,0,0,NULL,NULL),(13195,'NOU',18519,12977,0,0,NULL,NULL),(13196,'NOU',18521,12978,0,0,NULL,NULL),(13197,'NOU',18522,12979,0,0,NULL,NULL),(13198,'NOU',18526,12980,0,0,NULL,NULL),(13199,'NOU',18527,12981,0,0,NULL,NULL),(13200,'NOU',18530,12982,0,0,NULL,NULL),(13201,'NOU',18531,12983,0,0,NULL,NULL),(13202,'NOU',18523,12984,0,0,NULL,NULL),(13203,'NOU',18532,12985,0,0,NULL,NULL),(13204,'NOU',18533,12986,0,0,NULL,NULL),(13205,'NOU',18537,12987,0,0,NULL,NULL),(13206,'NOU',18534,12988,0,0,NULL,NULL),(13207,'NOU',18538,12989,0,0,NULL,NULL),(13208,'NOU',18539,12990,0,0,NULL,NULL),(13209,'NOU',18540,12991,0,0,NULL,NULL),(13210,'NOU',18541,12992,0,0,NULL,NULL),(13211,'NOU',18542,12993,0,0,NULL,NULL),(13212,'NOU',18556,12994,0,0,NULL,NULL),(13213,'NOU',18557,12995,0,0,NULL,NULL),(13214,'NOU',18560,12996,0,0,NULL,NULL),(13215,'NOU',18561,12997,0,0,NULL,NULL),(13216,'NOU',18543,12998,0,0,NULL,NULL),(13217,'NOU',18562,12999,0,0,NULL,NULL),(13218,'NOU',18548,13000,0,0,NULL,NULL),(13219,'NOU',18566,13001,0,0,NULL,NULL),(13220,'NOU',18567,13002,0,0,NULL,NULL),(13221,'NOU',18568,13003,0,0,NULL,NULL),(13222,'NOU',18569,13004,0,0,NULL,NULL),(13223,'NOU',18570,13005,0,0,NULL,NULL),(13224,'NOU',18571,13006,0,0,NULL,NULL),(13225,'NOU',18572,13007,0,0,NULL,NULL),(13226,'NOU',5779,13008,0,0,NULL,NULL),(13227,'NOU',18574,13009,0,0,NULL,NULL),(13228,'NOU',8091,13010,0,0,NULL,NULL),(13229,'NOU',18575,13011,0,0,NULL,NULL),(13230,'NOU',18578,13012,0,0,NULL,NULL),(13231,'NOU',18579,13013,0,0,NULL,NULL),(13232,'NOU',18581,13014,0,0,NULL,NULL),(13233,'NOU',18582,13015,0,0,NULL,NULL),(13234,'NOU',18583,13016,0,0,NULL,NULL),(13235,'NOU',18584,13017,0,0,NULL,NULL),(13236,'NOU',18585,13018,0,0,NULL,NULL),(13237,'NOU',18587,13019,0,0,NULL,NULL),(13238,'NOU',18588,13020,0,0,NULL,NULL),(13239,'NOU',18590,13021,0,0,NULL,NULL),(13240,'NOU',18591,13022,0,0,NULL,NULL),(13241,'NOU',18595,13023,0,0,NULL,NULL),(13242,'NOU',18596,13024,0,0,NULL,NULL),(13243,'NOU',18597,13025,0,0,NULL,NULL),(13244,'NOU',18598,13026,0,0,NULL,NULL),(13245,'NOU',18599,13027,0,0,NULL,NULL),(13246,'NOU',18600,13028,0,0,NULL,NULL),(13247,'NOU',18602,13029,0,0,NULL,NULL),(13248,'NOU',18603,13030,0,0,NULL,NULL),(13249,'NOU',18605,13031,0,0,NULL,NULL),(13250,'NOU',18606,13032,0,0,NULL,NULL),(13251,'NOU',18607,13033,0,0,NULL,NULL),(13252,'NOU',18436,13034,0,0,NULL,NULL),(13253,'NOU',11860,13035,0,0,NULL,NULL),(13254,'NOU',18608,13036,0,0,NULL,NULL),(13255,'NOU',18609,13037,0,0,NULL,NULL),(13256,'NOU',18610,13038,0,0,NULL,NULL),(13257,'NOU',18611,13039,0,0,NULL,NULL),(13258,'NOU',18612,13040,0,0,NULL,NULL),(13259,'NOU',18613,13041,0,0,NULL,NULL),(13260,'NOU',18614,13042,0,0,NULL,NULL),(13261,'NOU',18616,13043,0,0,NULL,NULL),(13262,'NOU',18617,13044,0,0,NULL,NULL),(13263,'NOU',18618,13045,0,0,NULL,NULL),(13264,'NOU',18619,13046,0,0,NULL,NULL),(13265,'NOU',18620,13047,0,0,NULL,NULL),(13266,'NOU',18621,13048,0,0,NULL,NULL),(13267,'NOU',18624,13049,0,0,NULL,NULL),(13268,'NOU',18625,13050,0,0,NULL,NULL),(13269,'NOU',18627,13051,0,0,NULL,NULL),(13270,'NOU',18628,13052,0,0,NULL,NULL),(13271,'NOU',18629,13053,0,0,NULL,NULL),(13272,'NOU',18630,13054,0,0,NULL,NULL),(13273,'NOU',18631,13055,0,0,NULL,NULL),(13274,'NOU',18633,13056,0,0,NULL,NULL),(13275,'NOU',18634,13057,0,0,NULL,NULL),(13276,'NOU',18635,13058,0,0,NULL,NULL),(13277,'NOU',18636,13059,0,0,NULL,NULL),(13278,'NOU',18637,13060,0,0,NULL,NULL),(13279,'NOU',18638,13061,0,0,NULL,NULL),(13280,'NOU',18639,13062,0,0,NULL,NULL),(13281,'NOU',18642,13063,0,0,NULL,NULL),(13282,'NOU',18643,13064,0,0,NULL,NULL),(13283,'NOU',18646,13065,0,0,NULL,NULL),(13284,'NOU',18647,13066,0,0,NULL,NULL),(13285,'NOU',18648,13067,0,0,NULL,NULL),(13286,'NOU',18649,13068,0,0,NULL,NULL),(13287,'NOU',18650,13069,0,0,NULL,NULL),(13288,'NOU',18653,13070,0,0,NULL,NULL),(13289,'NOU',18654,13071,0,0,NULL,NULL),(13290,'NOU',18655,13072,0,0,NULL,NULL),(13291,'NOU',18658,13073,0,0,NULL,NULL),(13292,'NOU',18659,13074,0,0,NULL,NULL),(13293,'NOU',18660,13075,0,0,NULL,NULL),(13294,'NOU',18661,13076,0,0,NULL,NULL),(13295,'NOU',18663,13077,0,0,NULL,NULL),(13296,'NOU',18664,13078,0,0,NULL,NULL),(13297,'NOU',18665,13079,0,0,NULL,NULL),(13298,'NOU',18666,13080,0,0,NULL,NULL),(13299,'NOU',18668,13081,0,0,NULL,NULL),(13300,'NOU',18669,13082,0,0,NULL,NULL),(13301,'NOU',18677,13083,0,0,NULL,NULL),(13302,'NOU',18678,13084,0,0,NULL,NULL),(13303,'NOU',18679,13085,0,0,NULL,NULL),(13304,'NOU',18680,13086,0,0,NULL,NULL),(13305,'NOU',18681,13087,0,0,NULL,NULL),(13306,'NOU',18682,13088,0,0,NULL,NULL),(13307,'NOU',18685,13089,0,0,NULL,NULL),(13308,'NOU',18686,13090,0,0,NULL,NULL),(13309,'NOU',18687,13091,0,0,NULL,NULL),(13310,'NOU',18688,13092,0,0,NULL,NULL),(13311,'NOU',18689,13093,0,0,NULL,NULL),(13312,'NOU',18690,13094,0,0,NULL,NULL),(13313,'NOU',18698,13095,0,0,NULL,NULL),(13314,'NOU',18699,13096,0,0,NULL,NULL),(13315,'NOU',18700,13097,0,0,NULL,NULL),(13316,'NOU',18701,13098,0,0,NULL,NULL),(13317,'NOU',18702,13099,0,0,NULL,NULL),(13318,'NOU',18694,13100,0,0,NULL,NULL),(13319,'NOU',18704,13101,0,0,NULL,NULL),(13320,'NOU',18705,13102,0,0,NULL,NULL),(13321,'NOU',18706,13103,0,0,NULL,NULL),(13322,'NOU',18707,13104,0,0,NULL,NULL),(13323,'NOU',18711,13105,0,0,NULL,NULL),(13324,'NOU',18712,13106,0,0,NULL,NULL),(13325,'NOU',18713,13107,0,0,NULL,NULL),(13326,'NOU',18714,13108,0,0,NULL,NULL),(13327,'NOU',18715,13109,0,0,NULL,NULL),(13328,'NOU',18716,13110,0,0,NULL,NULL),(13329,'NOU',18721,13111,0,0,NULL,NULL),(13330,'NOU',18720,13112,0,0,NULL,NULL),(13331,'NOU',18722,13113,0,0,NULL,NULL),(13332,'NOU',18723,13114,0,0,NULL,NULL),(13333,'NOU',18724,13115,0,0,NULL,NULL),(13334,'NOU',18725,13116,0,0,NULL,NULL),(13335,'NOU',18726,13117,0,0,NULL,NULL),(13336,'NOU',18727,13118,0,0,NULL,NULL),(13337,'NOU',18728,13119,0,0,NULL,NULL),(13338,'NOU',18729,13120,0,0,NULL,NULL),(13339,'NOU',18732,13121,0,0,NULL,NULL),(13340,'NOU',18733,13122,0,0,NULL,NULL),(13341,'NOU',18734,13123,0,0,NULL,NULL),(13342,'NOU',18735,13124,0,0,NULL,NULL),(13343,'NOU',18736,13125,0,0,NULL,NULL),(13344,'NOU',18737,13126,0,0,NULL,NULL),(13345,'NOU',18740,13127,0,0,NULL,NULL),(13346,'NOU',18741,13128,0,0,NULL,NULL),(13347,'NOU',18743,13129,0,0,NULL,NULL),(13348,'NOU',18744,13130,0,0,NULL,NULL),(13349,'NOU',18745,13131,0,0,NULL,NULL),(13350,'NOU',18746,13132,0,0,NULL,NULL),(13351,'NOU',18747,13133,0,0,NULL,NULL),(13352,'NOU',18748,13134,0,0,NULL,NULL),(13353,'NOU',18749,13135,0,0,NULL,NULL),(13354,'NOU',18750,13136,0,0,NULL,NULL),(13355,'NOU',18751,13137,0,0,NULL,NULL),(13356,'NOU',18752,13138,0,0,NULL,NULL),(13357,'NOU',18756,13139,0,0,NULL,NULL),(13358,'NOU',18757,13140,0,0,NULL,NULL),(13359,'NOU',18759,13141,0,0,NULL,NULL),(13360,'NOU',18760,13142,0,0,NULL,NULL),(13361,'NOU',18762,13143,0,0,NULL,NULL),(13362,'NOU',18763,13144,0,0,NULL,NULL),(13363,'NOU',18764,13145,0,0,NULL,NULL),(13364,'NOU',18765,13146,0,0,NULL,NULL),(13365,'NOU',18767,13147,0,0,NULL,NULL),(13366,'NOU',18768,13148,0,0,NULL,NULL),(13367,'NOU',18772,13149,0,0,NULL,NULL),(13368,'NOU',18773,13150,0,0,NULL,NULL),(13369,'NOU',18776,13151,0,0,NULL,NULL),(13370,'NOU',18777,13152,0,0,NULL,NULL),(13371,'NOU',18778,13153,0,0,NULL,NULL),(13372,'NOU',18779,13154,0,0,NULL,NULL),(13373,'NOU',18780,13155,0,0,NULL,NULL),(13374,'NOU',18782,13156,0,0,NULL,NULL),(13375,'NOU',18783,13157,0,0,NULL,NULL),(13376,'NOU',18785,13158,0,0,NULL,NULL),(13377,'NOU',18786,13159,0,0,NULL,NULL),(13378,'NOU',18787,13160,0,0,NULL,NULL),(13379,'NOU',18788,13161,0,0,NULL,NULL),(13380,'NOU',18789,13162,0,0,NULL,NULL),(13381,'NOU',18790,13163,0,0,NULL,NULL),(13382,'NOU',18793,13164,0,0,NULL,NULL),(13383,'NOU',18794,13165,0,0,NULL,NULL),(13384,'NOU',18795,13166,0,0,NULL,NULL),(13385,'NOU',18796,13167,0,0,NULL,NULL),(13386,'NOU',18799,13168,0,0,NULL,NULL),(13387,'NOU',18800,13169,0,0,NULL,NULL),(13388,'NOU',18801,13170,0,0,NULL,NULL),(13389,'NOU',18802,13171,0,0,NULL,NULL),(13390,'NOU',18803,13172,0,0,NULL,NULL),(13391,'NOU',18804,13173,0,0,NULL,NULL),(13392,'NOU',18807,13174,0,0,NULL,NULL),(13393,'NOU',18808,13175,0,0,NULL,NULL),(13394,'NOU',18809,13176,0,0,NULL,NULL),(13395,'NOU',18810,13177,0,0,NULL,NULL),(13396,'NOU',18811,13178,0,0,NULL,NULL),(13397,'NOU',18812,13179,0,0,NULL,NULL),(13398,'NOU',18813,13180,0,0,NULL,NULL),(13399,'NOU',18814,13181,0,0,NULL,NULL),(13400,'NOU',18815,13182,0,0,NULL,NULL),(13401,'NOU',18816,13183,0,0,NULL,NULL),(13402,'NOU',18817,13184,0,0,NULL,NULL),(13403,'NOU',18818,13185,0,0,NULL,NULL),(13404,'NOU',18819,13186,0,0,NULL,NULL),(13405,'NOU',18758,13187,0,0,NULL,NULL),(13406,'NOU',18820,13188,0,0,NULL,NULL),(13407,'NOU',18821,13189,0,0,NULL,NULL),(13408,'NOU',18754,13190,0,0,NULL,NULL),(13409,'NOU',18822,13191,0,0,NULL,NULL),(13410,'NOU',18823,13192,0,0,NULL,NULL),(13411,'NOU',18827,13193,0,0,NULL,NULL),(13412,'NOU',18828,13194,0,0,NULL,NULL),(13413,'NOU',18829,13195,0,0,NULL,NULL),(13414,'NOU',18830,13196,0,0,NULL,NULL),(13415,'NOU',18831,13197,0,0,NULL,NULL),(13416,'NOU',18832,13198,0,0,NULL,NULL),(13417,'NOU',18833,13199,0,0,NULL,NULL),(13418,'NOU',18839,13200,0,0,NULL,NULL),(13419,'NOU',18840,13201,0,0,NULL,NULL),(13420,'NOU',18834,13202,0,0,NULL,NULL),(13421,'NOU',18841,13203,0,0,NULL,NULL),(13422,'NOU',18842,13204,0,0,NULL,NULL),(13423,'NOU',18843,13205,0,0,NULL,NULL),(13424,'NOU',18844,13206,0,0,NULL,NULL),(13425,'NOU',18847,13207,0,0,NULL,NULL),(13426,'NOU',18848,13208,0,0,NULL,NULL),(13427,'NOU',18851,13209,0,0,NULL,NULL),(13428,'NOU',18852,13210,0,0,NULL,NULL),(13429,'NOU',18853,13211,0,0,NULL,NULL),(13430,'NOU',18854,13212,0,0,NULL,NULL),(13431,'NOU',18857,13213,0,0,NULL,NULL),(13432,'NOU',18769,13214,0,0,NULL,NULL),(13433,'NOU',18858,13215,0,0,NULL,NULL),(13434,'NOU',18859,13216,0,0,NULL,NULL),(13435,'NOU',18860,13217,0,0,NULL,NULL),(13436,'NOU',18861,13218,0,0,NULL,NULL),(13437,'NOU',18862,13219,0,0,NULL,NULL),(13438,'NOU',18865,13220,0,0,NULL,NULL),(13439,'NOU',18866,13221,0,0,NULL,NULL),(13440,'NOU',18867,13222,0,0,NULL,NULL),(13441,'NOU',18868,13223,0,0,NULL,NULL),(13442,'NOU',18871,13224,0,0,NULL,NULL),(13443,'NOU',18872,13225,0,0,NULL,NULL),(13444,'NOU',18876,13226,0,0,NULL,NULL),(13445,'NOU',18873,13227,0,0,NULL,NULL),(13446,'NOU',18877,13228,0,0,NULL,NULL),(13447,'NOU',18878,13229,0,0,NULL,NULL),(13448,'NOU',18879,13230,0,0,NULL,NULL),(13449,'NOU',5511,530,0,0,NULL,NULL),(13450,'NOU',18881,13231,0,0,NULL,NULL),(13451,'NOU',18882,13232,0,0,NULL,NULL),(13452,'NOU',18884,13233,0,0,NULL,NULL),(13453,'NOU',18885,13234,0,0,NULL,NULL),(13454,'NOU',18887,13235,0,0,NULL,NULL),(13455,'NOU',18888,13236,0,0,NULL,NULL),(13456,'NOU',18891,13237,0,0,NULL,NULL),(13457,'NOU',18892,13238,0,0,NULL,NULL),(13458,'NOU',18893,13239,0,0,NULL,NULL),(13459,'NOU',18894,13240,0,0,NULL,NULL),(13460,'NOU',18895,13241,0,0,NULL,NULL),(13461,'NOU',18904,13242,0,0,NULL,NULL),(13462,'NOU',18905,13243,0,0,NULL,NULL),(13463,'NOU',18909,13244,0,0,NULL,NULL),(13464,'NOU',18910,13245,0,0,NULL,NULL),(13465,'NOU',18911,13246,0,0,NULL,NULL),(13466,'NOU',18912,13247,0,0,NULL,NULL),(13467,'NOU',18920,13248,0,0,NULL,NULL),(13468,'NOU',18921,13249,0,0,NULL,NULL),(13469,'NOU',18924,13250,0,0,NULL,NULL),(13470,'NOU',18925,13251,0,0,NULL,NULL),(13471,'NOU',18926,13252,0,0,NULL,NULL),(13472,'NOU',18927,13253,0,0,NULL,NULL),(13473,'NOU',18928,13254,0,0,NULL,NULL),(13474,'NOU',18929,13255,0,0,NULL,NULL),(13475,'NOU',4473,13256,0,0,NULL,NULL),(13476,'NOU',18930,13257,0,0,NULL,NULL),(13477,'NOU',18931,13258,0,0,NULL,NULL),(13478,'NOU',18932,13259,0,0,NULL,NULL),(13479,'NOU',18933,13260,0,0,NULL,NULL),(13480,'NOU',18934,13261,0,0,NULL,NULL),(13481,'NOU',18938,13262,0,0,NULL,NULL),(13482,'NOU',18939,13263,0,0,NULL,NULL),(13483,'NOU',18940,13264,0,0,NULL,NULL),(13484,'NOU',18941,13265,0,0,NULL,NULL),(13485,'NOU',7848,13266,0,0,NULL,NULL),(13486,'NOU',18935,13267,0,0,NULL,NULL),(13487,'NOU',18942,13268,0,0,NULL,NULL),(13488,'NOU',18918,13269,0,0,NULL,NULL),(13489,'NOU',18943,13270,0,0,NULL,NULL),(13490,'NOU',18916,13271,0,0,NULL,NULL),(13491,'NOU',18944,13272,0,0,NULL,NULL),(13492,'NOU',18945,13273,0,0,NULL,NULL),(13493,'NOU',18946,13274,0,0,NULL,NULL),(13494,'NOU',18947,13275,0,0,NULL,NULL),(13495,'NOU',18948,13276,0,0,NULL,NULL),(13496,'NOU',18949,13277,0,0,NULL,NULL),(13497,'NOU',18950,13278,0,0,NULL,NULL),(13498,'NOU',18951,13279,0,0,NULL,NULL),(13499,'NOU',18645,13280,0,0,NULL,NULL),(13500,'NOU',18952,13281,0,0,NULL,NULL),(13501,'NOU',18953,13282,0,0,NULL,NULL),(13502,'NOU',18957,13283,0,0,NULL,NULL),(13503,'NOU',18958,13284,0,0,NULL,NULL),(13504,'NOU',18959,13285,0,0,NULL,NULL),(13505,'NOU',18960,13286,0,0,NULL,NULL),(13506,'NOU',18962,13287,0,0,NULL,NULL),(13507,'NOU',18965,13288,0,0,NULL,NULL),(13508,'NOU',18966,13289,0,0,NULL,NULL),(13509,'NOU',18967,13290,0,0,NULL,NULL),(13510,'NOU',18968,13291,0,0,NULL,NULL),(13511,'NOU',18969,13292,0,0,NULL,NULL),(13512,'NOU',18896,13293,0,0,NULL,NULL),(13513,'NOU',18970,13294,0,0,NULL,NULL),(13514,'NOU',18971,13295,0,0,NULL,NULL),(13515,'NOU',18972,13296,0,0,NULL,NULL),(13516,'NOU',18973,13297,0,0,NULL,NULL),(13517,'NOU',18974,13298,0,0,NULL,NULL),(13518,'NOU',18975,13299,0,0,NULL,NULL),(13519,'NOU',18976,13300,0,0,NULL,NULL),(13520,'NOU',18977,13301,0,0,NULL,NULL),(13521,'NOU',18978,13302,0,0,NULL,NULL),(13522,'NOU',18979,13303,0,0,NULL,NULL),(13523,'NOU',18980,13304,0,0,NULL,NULL),(13524,'NOU',18981,13305,0,0,NULL,NULL),(13525,'NOU',18982,13306,0,0,NULL,NULL),(13526,'NOU',18983,13307,0,0,NULL,NULL),(13527,'NOU',18984,13308,0,0,NULL,NULL),(13528,'NOU',18985,13309,0,0,NULL,NULL),(13529,'NOU',18986,13310,0,0,NULL,NULL),(13530,'NOU',18987,13311,0,0,NULL,NULL),(13531,'NOU',18988,13312,0,0,NULL,NULL),(13532,'NOU',18989,13313,0,0,NULL,NULL),(13533,'NOU',18990,13314,0,0,NULL,NULL),(13534,'NOU',18991,13315,0,0,NULL,NULL),(13535,'NOU',18992,13316,0,0,NULL,NULL),(13536,'NOU',18993,13317,0,0,NULL,NULL),(13537,'NOU',18996,13318,0,0,NULL,NULL),(13538,'NOU',18997,13319,0,0,NULL,NULL),(13539,'NOU',18998,13320,0,0,NULL,NULL),(13540,'NOU',18439,13321,0,0,NULL,NULL),(13541,'NOU',18999,13322,0,0,NULL,NULL),(13542,'NOU',19000,13323,0,0,NULL,NULL),(13543,'NOU',19001,13324,0,0,NULL,NULL),(13544,'NOU',19002,13325,0,0,NULL,NULL),(13545,'NOU',19006,13326,0,0,NULL,NULL),(13546,'NOU',19007,13327,0,0,NULL,NULL),(13547,'NOU',19008,13328,0,0,NULL,NULL),(13548,'NOU',19009,13329,0,0,NULL,NULL),(13549,'NOU',19010,13330,0,0,NULL,NULL),(13550,'NOU',19011,13331,0,0,NULL,NULL),(13551,'NOU',19012,13332,0,0,NULL,NULL),(13552,'NOU',19013,13333,0,0,NULL,NULL),(13553,'NOU',19014,13334,0,0,NULL,NULL),(13554,'NOU',19015,13335,0,0,NULL,NULL),(13555,'NOU',19016,13336,0,0,NULL,NULL),(13556,'NOU',19017,13337,0,0,NULL,NULL),(13557,'DET',3879,227,0,0,NULL,NULL),(13558,'NOU',19018,13338,0,0,NULL,NULL),(13559,'NOU',19019,13339,0,0,NULL,NULL),(13560,'NOU',19020,13340,0,0,NULL,NULL),(13561,'NOU',19021,13341,0,0,NULL,NULL),(13562,'NOU',19022,13342,0,0,NULL,NULL),(13563,'NOU',19023,13343,0,0,NULL,NULL),(13564,'NOU',19024,13344,0,0,NULL,NULL),(13565,'NOU',19025,13345,0,0,NULL,NULL),(13566,'NOU',19026,13346,0,0,NULL,NULL),(13567,'NOU',19027,13347,0,0,NULL,NULL),(13568,'NOU',19028,13348,0,0,NULL,NULL),(13569,'NOU',19029,13349,0,0,NULL,NULL),(13570,'NOU',19030,13350,0,0,NULL,NULL),(13571,'NOU',11352,13351,0,0,NULL,NULL),(13572,'NOU',19031,13352,0,0,NULL,NULL),(13573,'NOU',19032,13353,0,0,NULL,NULL),(13574,'NOU',11354,13354,0,0,NULL,NULL),(13575,'NOU',19033,13355,0,0,NULL,NULL),(13576,'NOU',19034,13356,0,0,NULL,NULL),(13577,'NOU',19039,13357,0,0,NULL,NULL),(13578,'NOU',19040,13358,0,0,NULL,NULL),(13579,'NOU',19044,13359,0,0,NULL,NULL),(13580,'NOU',19045,13360,0,0,NULL,NULL),(13581,'NOU',19050,13361,0,0,NULL,NULL),(13582,'NOU',19051,13362,0,0,NULL,NULL),(13583,'NOU',19052,13363,0,0,NULL,NULL),(13584,'NOU',19055,13364,0,0,NULL,NULL),(13585,'NOU',19056,13365,0,0,NULL,NULL),(13586,'NOU',19057,13366,0,0,NULL,NULL),(13587,'NOU',19059,13367,0,0,NULL,NULL),(13588,'NOU',19060,13368,0,0,NULL,NULL),(13589,'NOU',19061,13369,0,0,NULL,NULL),(13590,'NOU',19062,13370,0,0,NULL,NULL),(13591,'NOU',19063,13371,0,0,NULL,NULL),(13592,'NOU',19068,13372,0,0,NULL,NULL),(13593,'NOU',19069,13373,0,0,NULL,NULL),(13594,'NOU',19072,13374,0,0,NULL,NULL),(13595,'NOU',19073,13375,0,0,NULL,NULL),(13596,'NOU',19074,13376,0,0,NULL,NULL),(13597,'NOU',19079,13377,0,0,NULL,NULL),(13598,'NOU',19080,13378,0,0,NULL,NULL),(13599,'NOU',19081,13379,0,0,NULL,NULL),(13600,'NOU',19082,13380,0,0,NULL,NULL),(13601,'NOU',19083,13381,0,0,NULL,NULL),(13602,'NOU',19084,13382,0,0,NULL,NULL),(13603,'NOU',19085,13383,0,0,NULL,NULL),(13604,'NOU',19076,13384,0,0,NULL,NULL),(13605,'NOU',19090,13385,0,0,NULL,NULL),(13606,'NOU',7246,13386,0,0,NULL,NULL),(13607,'NOU',19091,13387,0,0,NULL,NULL),(13608,'NOU',19092,13388,0,0,NULL,NULL),(13609,'NOU',19096,13389,0,0,NULL,NULL),(13610,'NOU',19097,13390,0,0,NULL,NULL),(13611,'NOU',19099,13391,0,0,NULL,NULL),(13612,'NOU',19100,13392,0,0,NULL,NULL),(13613,'NOU',19101,13393,0,0,NULL,NULL),(13614,'NOU',19102,13394,0,0,NULL,NULL),(13615,'NOU',19107,13395,0,0,NULL,NULL),(13616,'NOU',19108,13396,0,0,NULL,NULL),(13617,'NOU',19109,13397,0,0,NULL,NULL),(13618,'NOU',19114,13398,0,0,NULL,NULL),(13619,'NOU',19115,13399,0,0,NULL,NULL),(13620,'NOU',19117,13400,0,0,NULL,NULL),(13621,'NOU',19118,13401,0,0,NULL,NULL),(13622,'NOU',19093,13402,0,0,NULL,NULL),(13623,'NOU',19119,13403,0,0,NULL,NULL),(13624,'NOU',18459,13404,0,0,NULL,NULL),(13625,'NOU',19120,13405,0,0,NULL,NULL),(13626,'NOU',19121,13406,0,0,NULL,NULL),(13627,'NOU',19122,13407,0,0,NULL,NULL),(13628,'NOU',19123,13408,0,0,NULL,NULL),(13629,'NOU',19124,13409,0,0,NULL,NULL),(13630,'NOU',19075,13410,0,0,NULL,NULL),(13631,'NOU',19125,13411,0,0,NULL,NULL),(13632,'NOU',19095,13412,0,0,NULL,NULL),(13633,'NOU',19126,13413,0,0,NULL,NULL),(13634,'NOU',19127,13414,0,0,NULL,NULL),(13635,'NOU',19128,13415,0,0,NULL,NULL),(13636,'NOU',19132,13416,0,0,NULL,NULL),(13637,'NOU',19130,13417,0,0,NULL,NULL),(13638,'NOU',19133,13418,0,0,NULL,NULL),(13639,'NOU',19134,13419,0,0,NULL,NULL),(13640,'NOU',19135,13420,0,0,NULL,NULL),(13641,'NOU',19136,13421,0,0,NULL,NULL),(13642,'NOU',19137,13422,0,0,NULL,NULL),(13643,'NOU',19138,13423,0,0,NULL,NULL),(13644,'NOU',19139,13424,0,0,NULL,NULL),(13645,'NOU',19141,13425,0,0,NULL,NULL),(13646,'NOU',19142,13426,0,0,NULL,NULL),(13647,'NOU',19143,13427,0,0,NULL,NULL),(13648,'NOU',19144,13428,0,0,NULL,NULL),(13649,'NOU',19145,13429,0,0,NULL,NULL),(13650,'NOU',19146,13430,0,0,NULL,NULL),(13651,'NOU',19147,13431,0,0,NULL,NULL),(13652,'NOU',19148,13432,0,0,NULL,NULL),(13653,'NOU',19150,13433,0,0,NULL,NULL),(13654,'NOU',19151,13434,0,0,NULL,NULL),(13655,'NOU',19153,13435,0,0,NULL,NULL),(13656,'NOU',19154,13436,0,0,NULL,NULL),(13657,'NOU',19159,13437,0,0,NULL,NULL),(13658,'NOU',4183,13438,0,0,NULL,NULL),(13659,'NOU',19160,13439,0,0,NULL,NULL),(13660,'NOU',19164,13440,0,0,NULL,NULL),(13661,'NOU',19165,13441,0,0,NULL,NULL),(13662,'NOU',19167,13442,0,0,NULL,NULL),(13663,'NOU',19168,13443,0,0,NULL,NULL),(13664,'NOU',19171,13444,0,0,NULL,NULL),(13665,'NOU',19172,13445,0,0,NULL,NULL),(13666,'NOU',19173,13446,0,0,NULL,NULL),(13667,'NOU',19174,13447,0,0,NULL,NULL),(13668,'NOU',19178,13448,0,0,NULL,NULL),(13669,'NOU',19179,13449,0,0,NULL,NULL),(13670,'NOU',19180,13450,0,0,NULL,NULL),(13671,'NOU',19181,13451,0,0,NULL,NULL),(13672,'NOU',19182,13452,0,0,NULL,NULL),(13673,'NOU',19184,13453,0,0,NULL,NULL),(13674,'NOU',19185,13454,0,0,NULL,NULL),(13675,'NOU',19186,13455,0,0,NULL,NULL),(13676,'NOU',19187,13456,0,0,NULL,NULL),(13677,'NOU',19188,13457,0,0,NULL,NULL),(13678,'NOU',19189,13458,0,0,NULL,NULL),(13679,'NOU',19196,13459,0,0,NULL,NULL),(13680,'NOU',19192,13460,0,0,NULL,NULL),(13681,'NOU',19197,13461,0,0,NULL,NULL),(13682,'NOU',14515,13462,0,0,NULL,NULL),(13683,'NOU',19199,13463,0,0,NULL,NULL),(13684,'NOU',19201,13464,0,0,NULL,NULL),(13685,'NOU',19202,13465,0,0,NULL,NULL),(13686,'NOU',19210,13466,0,0,NULL,NULL),(13687,'NOU',19211,13467,0,0,NULL,NULL),(13688,'NOU',15167,13468,0,0,NULL,NULL),(13689,'NOU',19212,13469,0,0,NULL,NULL),(13690,'NOU',19214,13470,0,0,NULL,NULL),(13691,'NOU',19216,13471,0,0,NULL,NULL),(13692,'NOU',19217,13472,0,0,NULL,NULL),(13693,'NOU',19220,13473,0,0,NULL,NULL),(13694,'NOU',19221,13474,0,0,NULL,NULL),(13695,'NOU',19223,13475,0,0,NULL,NULL),(13696,'NOU',19224,13476,0,0,NULL,NULL),(13697,'NOU',19226,13477,0,0,NULL,NULL),(13698,'NOU',19227,13478,0,0,NULL,NULL),(13699,'NOU',19228,13479,0,0,NULL,NULL),(13700,'NOU',19231,13480,0,0,NULL,NULL),(13701,'NOU',19232,13481,0,0,NULL,NULL),(13702,'NOU',19233,13482,0,0,NULL,NULL),(13703,'NOU',19234,13483,0,0,NULL,NULL),(13704,'NOU',19235,13484,0,0,NULL,NULL),(13705,'NOU',19236,13485,0,0,NULL,NULL),(13706,'NOU',19238,13486,0,0,NULL,NULL),(13707,'NOU',19239,13487,0,0,NULL,NULL),(13708,'NOU',19240,13488,0,0,NULL,NULL),(13709,'NOU',19241,13489,0,0,NULL,NULL),(13710,'NOU',19243,13490,0,0,NULL,NULL),(13711,'NOU',19244,13491,0,0,NULL,NULL),(13712,'NOU',19246,13492,0,0,NULL,NULL),(13713,'NOU',19247,13493,0,0,NULL,NULL),(13714,'NOU',19248,13494,0,0,NULL,NULL),(13715,'NOU',19249,13495,0,0,NULL,NULL),(13716,'NOU',19251,13496,0,0,NULL,NULL),(13717,'NOU',19252,13497,0,0,NULL,NULL),(13718,'NOU',19253,13498,0,0,NULL,NULL),(13719,'NOU',19255,13499,0,0,NULL,NULL),(13720,'NOU',19256,13500,0,0,NULL,NULL),(13721,'NOU',19257,13501,0,0,NULL,NULL),(13722,'NOU',19258,13502,0,0,NULL,NULL),(13723,'NOU',19259,13503,0,0,NULL,NULL),(13724,'NOU',7205,13504,0,0,NULL,NULL),(13725,'NOU',19260,13505,0,0,NULL,NULL),(13726,'NOU',19261,13506,0,0,NULL,NULL),(13727,'NOU',19263,13507,0,0,NULL,NULL),(13728,'NOU',19264,13508,0,0,NULL,NULL),(13729,'NOU',19271,13509,0,0,NULL,NULL),(13730,'NOU',19272,13510,0,0,NULL,NULL),(13731,'NOU',19279,13511,0,0,NULL,NULL),(13732,'NOU',19280,13512,0,0,NULL,NULL),(13733,'NOU',19283,13513,0,0,NULL,NULL),(13734,'NOU',19284,13514,0,0,NULL,NULL),(13735,'NOU',19286,13515,0,0,NULL,NULL),(13736,'NOU',19287,2609,0,0,NULL,NULL),(13737,'NOU',19288,13516,0,0,NULL,NULL),(13738,'NOU',19289,13517,0,0,NULL,NULL),(13739,'NOU',19291,13518,0,0,NULL,NULL),(13740,'NOU',19292,13519,0,0,NULL,NULL),(13741,'NOU',19293,13520,0,0,NULL,NULL),(13742,'NOU',19294,13521,0,0,NULL,NULL),(13743,'NOU',19295,13522,0,0,NULL,NULL),(13744,'NOU',19298,13523,0,0,NULL,NULL),(13745,'NOU',19299,13524,0,0,NULL,NULL),(13746,'NOU',19300,13525,0,0,NULL,NULL),(13747,'NOU',19301,13526,0,0,NULL,NULL),(13748,'NOU',19303,13527,0,0,NULL,NULL),(13749,'NOU',19304,13528,0,0,NULL,NULL),(13750,'NOU',19305,13529,0,0,NULL,NULL),(13751,'NOU',19306,13530,0,0,NULL,NULL),(13752,'NOU',19307,13531,0,0,NULL,NULL),(13753,'NOU',19311,13532,0,0,NULL,NULL),(13754,'NOU',19312,13533,0,0,NULL,NULL),(13755,'NOU',19314,13534,0,0,NULL,NULL),(13756,'NOU',19315,13535,0,0,NULL,NULL),(13757,'NOU',19316,13536,0,0,NULL,NULL),(13758,'NOU',19318,13537,0,0,NULL,NULL),(13759,'NOU',19319,13538,0,0,NULL,NULL),(13760,'NOU',19320,13539,0,0,NULL,NULL),(13761,'NOU',19324,13540,0,0,NULL,NULL),(13762,'NOU',19325,13541,0,0,NULL,NULL),(13763,'NOU',19326,13542,0,0,NULL,NULL),(13764,'NOU',19327,13543,0,0,NULL,NULL),(13765,'NOU',19329,13544,0,0,NULL,NULL),(13766,'NOU',19333,13545,0,0,NULL,NULL),(13767,'NOU',19334,13546,0,0,NULL,NULL),(13768,'NOU',19338,13547,0,0,NULL,NULL),(13769,'NOU',19339,13548,0,0,NULL,NULL),(13770,'NOU',19342,13549,0,0,NULL,NULL),(13771,'NOU',19343,13550,0,0,NULL,NULL),(13772,'NOU',19344,13551,0,0,NULL,NULL),(13773,'NOU',19208,13552,0,0,NULL,NULL),(13774,'NOU',19345,13553,0,0,NULL,NULL),(13775,'NOU',19346,13554,0,0,NULL,NULL),(13776,'NOU',19350,13555,0,0,NULL,NULL),(13777,'NOU',19351,13556,0,0,NULL,NULL),(13778,'NOU',19352,13557,0,0,NULL,NULL),(13779,'NOU',19353,13558,0,0,NULL,NULL),(13780,'NOU',19354,13559,0,0,NULL,NULL),(13781,'NOU',19355,13560,0,0,NULL,NULL),(13782,'NOU',19356,13561,0,0,NULL,NULL),(13783,'NOU',16290,13562,0,0,NULL,NULL),(13784,'NOU',19357,13563,0,0,NULL,NULL),(13785,'NOU',19358,13564,0,0,NULL,NULL),(13786,'NOU',19364,13565,0,0,NULL,NULL),(13787,'NOU',19365,13566,0,0,NULL,NULL),(13788,'NOU',19367,13567,0,0,NULL,NULL),(13789,'NOU',19368,13568,0,0,NULL,NULL),(13790,'NOU',19369,13569,0,0,NULL,NULL),(13791,'NOU',19373,13570,0,0,NULL,NULL),(13792,'NOU',19374,13571,0,0,NULL,NULL),(13793,'NOU',19376,13572,0,0,NULL,NULL),(13794,'NOU',19377,13573,0,0,NULL,NULL),(13795,'NOU',19384,13574,0,0,NULL,NULL),(13796,'NOU',19385,13575,0,0,NULL,NULL),(13797,'NOU',19386,13576,0,0,NULL,NULL),(13798,'NOU',10023,13577,0,0,NULL,NULL),(13799,'NOU',19387,13578,0,0,NULL,NULL),(13800,'NOU',19388,13579,0,0,NULL,NULL),(13801,'NOU',19389,13580,0,0,NULL,NULL),(13802,'NOU',19395,13581,0,0,NULL,NULL),(13803,'NOU',19396,13582,0,0,NULL,NULL),(13804,'NOU',19397,13583,0,0,NULL,NULL),(13805,'NOU',19398,13584,0,0,NULL,NULL),(13806,'NOU',10792,13585,0,0,NULL,NULL),(13807,'NOU',19399,13586,0,0,NULL,NULL),(13808,'NOU',19400,13587,0,0,NULL,NULL),(13809,'NOU',19401,13588,0,0,NULL,NULL),(13810,'NOU',19402,13589,0,0,NULL,NULL),(13811,'NOU',19403,13590,0,0,NULL,NULL),(13812,'NOU',19404,13591,0,0,NULL,NULL),(13813,'NOU',19406,13592,0,0,NULL,NULL),(13814,'NOU',19407,13593,0,0,NULL,NULL),(13815,'NOU',10796,13594,0,0,NULL,NULL),(13816,'NOU',19408,13595,0,0,NULL,NULL),(13817,'NOU',19409,13596,0,0,NULL,NULL),(13818,'NOU',19410,13597,0,0,NULL,NULL),(13819,'NOU',19414,13598,0,0,NULL,NULL),(13820,'NOU',19415,13599,0,0,NULL,NULL),(13821,'NOU',19418,13600,0,0,NULL,NULL),(13822,'NOU',19419,13601,0,0,NULL,NULL),(13823,'NOU',19420,13602,0,0,NULL,NULL),(13824,'NOU',19421,13603,0,0,NULL,NULL),(13825,'NOU',19434,13604,0,0,NULL,NULL),(13826,'NOU',19435,13605,0,0,NULL,NULL),(13827,'NOU',19436,13606,0,0,NULL,NULL),(13828,'NOU',19437,13607,0,0,NULL,NULL),(13829,'NOU',19438,13608,0,0,NULL,NULL),(13830,'NOU',19447,13609,0,0,NULL,NULL),(13831,'NOU',19448,13610,0,0,NULL,NULL),(13832,'NOU',19449,13611,0,0,NULL,NULL),(13833,'NOU',19450,13612,0,0,NULL,NULL),(13834,'NOU',19444,13613,0,0,NULL,NULL),(13835,'NOU',19451,13614,0,0,NULL,NULL),(13836,'NOU',19452,13615,0,0,NULL,NULL),(13837,'NOU',19456,13616,0,0,NULL,NULL),(13838,'NOU',19457,13617,0,0,NULL,NULL),(13839,'NOU',19462,13618,0,0,NULL,NULL),(13840,'NOU',19463,13619,0,0,NULL,NULL),(13841,'NOU',19465,13620,0,0,NULL,NULL),(13842,'NOU',19466,13621,0,0,NULL,NULL),(13843,'NOU',19469,13622,0,0,NULL,NULL),(13844,'NOU',19470,13623,0,0,NULL,NULL),(13845,'NOU',19471,13624,0,0,NULL,NULL),(13846,'NOU',19473,13625,0,0,NULL,NULL),(13847,'NOU',19474,13626,0,0,NULL,NULL),(13848,'NOU',19475,13627,0,0,NULL,NULL),(13849,'NOU',19476,13628,0,0,NULL,NULL),(13850,'NOU',19478,13629,0,0,NULL,NULL),(13851,'NOU',19479,13630,0,0,NULL,NULL),(13852,'NOU',19480,13631,0,0,NULL,NULL),(13853,'NOU',19481,13632,0,0,NULL,NULL),(13854,'NOU',19482,13633,0,0,NULL,NULL),(13855,'NOU',19483,13634,0,0,NULL,NULL),(13856,'NOU',19484,13635,0,0,NULL,NULL),(13857,'NOU',19487,13636,0,0,NULL,NULL),(13858,'NOU',19488,13637,0,0,NULL,NULL),(13859,'NOU',19489,13638,0,0,NULL,NULL),(13860,'NOU',19490,13639,0,0,NULL,NULL),(13861,'NOU',19492,13640,0,0,NULL,NULL),(13862,'NOU',19493,13641,0,0,NULL,NULL),(13863,'NOU',19495,13642,0,0,NULL,NULL),(13864,'NOU',11803,13643,0,0,NULL,NULL),(13865,'NOU',19496,13644,0,0,NULL,NULL),(13866,'NOU',11807,13645,0,0,NULL,NULL),(13867,'NOU',19497,13646,0,0,NULL,NULL),(13868,'NOU',19498,13647,0,0,NULL,NULL),(13869,'NOU',19501,13648,0,0,NULL,NULL),(13870,'NOU',12005,13649,0,0,NULL,NULL),(13871,'NOU',19502,13650,0,0,NULL,NULL),(13872,'NOU',19503,13651,0,0,NULL,NULL),(13873,'NOU',19504,13652,0,0,NULL,NULL),(13874,'NOU',19505,13653,0,0,NULL,NULL),(13875,'NOU',10025,13654,0,0,NULL,NULL),(13876,'NOU',19506,13655,0,0,NULL,NULL),(13877,'NOU',19507,13656,0,0,NULL,NULL),(13878,'NOU',19508,13657,0,0,NULL,NULL),(13879,'NOU',19509,13658,0,0,NULL,NULL),(13880,'NOU',4302,13659,0,0,NULL,NULL),(13881,'NOU',19510,13660,0,0,NULL,NULL),(13882,'NOU',19511,13661,0,0,NULL,NULL),(13883,'NOU',19512,13662,0,0,NULL,NULL),(13884,'NOU',19513,13663,0,0,NULL,NULL),(13885,'NOU',19517,13664,0,0,NULL,NULL),(13886,'NOU',19518,13665,0,0,NULL,NULL),(13887,'NOU',8690,13666,0,0,NULL,NULL),(13888,'NOU',19519,13667,0,0,NULL,NULL),(13889,'NOU',19520,13668,0,0,NULL,NULL),(13890,'NOU',19521,13669,0,0,NULL,NULL),(13891,'NOU',19522,13670,0,0,NULL,NULL),(13892,'NOU',19523,13671,0,0,NULL,NULL),(13893,'NOU',19525,13672,0,0,NULL,NULL),(13894,'NOU',19526,13673,0,0,NULL,NULL),(13895,'NOU',19527,13674,0,0,NULL,NULL),(13896,'NOU',19524,13675,0,0,NULL,NULL),(13897,'NOU',19528,13676,0,0,NULL,NULL),(13898,'NOU',19529,13677,0,0,NULL,NULL),(13899,'NOU',19530,13678,0,0,NULL,NULL),(13900,'NOU',19531,13679,0,0,NULL,NULL),(13901,'NOU',19532,13680,0,0,NULL,NULL),(13902,'NOU',19534,13681,0,0,NULL,NULL),(13903,'NOU',19535,13682,0,0,NULL,NULL),(13904,'NOU',19537,13683,0,0,NULL,NULL),(13905,'NOU',19538,13684,0,0,NULL,NULL),(13906,'NOU',19539,13685,0,0,NULL,NULL),(13907,'NOU',19540,13686,0,0,NULL,NULL),(13908,'NOU',19541,13687,0,0,NULL,NULL),(13909,'NOU',19542,13688,0,0,NULL,NULL),(13910,'NOU',19546,13689,0,0,NULL,NULL),(13911,'NOU',19547,13690,0,0,NULL,NULL),(13912,'NOU',6405,13691,0,0,NULL,NULL),(13913,'NOU',19552,13692,0,0,NULL,NULL),(13914,'NOU',19553,13693,0,0,NULL,NULL),(13915,'NOU',19554,13694,0,0,NULL,NULL),(13916,'NOU',19548,13695,0,0,NULL,NULL),(13917,'NOU',19555,13696,0,0,NULL,NULL),(13918,'NOU',19556,13697,0,0,NULL,NULL),(13919,'NOU',19557,13698,0,0,NULL,NULL),(13920,'NOU',19558,13699,0,0,NULL,NULL),(13921,'NOU',19559,13700,0,0,NULL,NULL),(13922,'NOU',19560,13701,0,0,NULL,NULL),(13923,'NOU',19562,13702,0,0,NULL,NULL),(13924,'NOU',19563,13703,0,0,NULL,NULL),(13925,'NOU',19564,13704,0,0,NULL,NULL),(13926,'NOU',19565,13705,0,0,NULL,NULL),(13927,'NOU',19566,13706,0,0,NULL,NULL),(13928,'NOU',19567,13707,0,0,NULL,NULL),(13929,'NOU',19568,13708,0,0,NULL,NULL),(13930,'NOU',19569,13709,0,0,NULL,NULL),(13931,'NOU',19570,13710,0,0,NULL,NULL),(13932,'NOU',19571,13711,0,0,NULL,NULL),(13933,'NOU',19573,13712,0,0,NULL,NULL),(13934,'NOU',19574,13713,0,0,NULL,NULL),(13935,'NOU',19575,13714,0,0,NULL,NULL),(13936,'NOU',19579,13715,0,0,NULL,NULL),(13937,'NOU',19580,13716,0,0,NULL,NULL),(13938,'NOU',19581,13717,0,0,NULL,NULL),(13939,'NOU',19589,13718,0,0,NULL,NULL),(13940,'NOU',10026,13719,0,0,NULL,NULL),(13941,'NOU',19590,13720,0,0,NULL,NULL),(13942,'NOU',19591,13721,0,0,NULL,NULL),(13943,'NOU',19596,13722,0,0,NULL,NULL),(13944,'NOU',19597,13723,0,0,NULL,NULL),(13945,'NOU',19602,13724,0,0,NULL,NULL),(13946,'NOU',19603,13725,0,0,NULL,NULL),(13947,'NOU',19605,13726,0,0,NULL,NULL),(13948,'NOU',19606,13727,0,0,NULL,NULL),(13949,'NOU',19607,13728,0,0,NULL,NULL),(13950,'NOU',14181,13729,0,0,NULL,NULL),(13951,'NOU',19608,13730,0,0,NULL,NULL),(13952,'NOU',19610,13731,0,0,NULL,NULL),(13953,'NOU',19611,13732,0,0,NULL,NULL),(13954,'NOU',19612,13733,0,0,NULL,NULL),(13955,'NOU',19615,13734,0,0,NULL,NULL),(13956,'NOU',19616,13735,0,0,NULL,NULL),(13957,'NOU',19617,13736,0,0,NULL,NULL),(13958,'NOU',19618,13737,0,0,NULL,NULL),(13959,'NOU',19625,13738,0,0,NULL,NULL),(13960,'NOU',19626,13739,0,0,NULL,NULL),(13961,'NOU',19628,13740,0,0,NULL,NULL),(13962,'NOU',19629,13741,0,0,NULL,NULL),(13963,'NOU',19630,13742,0,0,NULL,NULL),(13964,'NOU',16645,13743,0,0,NULL,NULL),(13965,'NOU',19631,13744,0,0,NULL,NULL),(13966,'NOU',12771,13745,0,0,NULL,NULL),(13967,'NOU',19632,13746,0,0,NULL,NULL),(13968,'NOU',19633,13747,0,0,NULL,NULL),(13969,'NOU',19634,13748,0,0,NULL,NULL),(13970,'NOU',19637,13749,0,0,NULL,NULL),(13971,'NOU',19638,13750,0,0,NULL,NULL),(13972,'NOU',19639,13751,0,0,NULL,NULL),(13973,'NOU',19640,13752,0,0,NULL,NULL),(13974,'NOU',19644,13753,0,0,NULL,NULL),(13975,'NOU',9413,13754,0,0,NULL,NULL),(13976,'NOU',19645,13755,0,0,NULL,NULL),(13977,'NOU',19646,13756,0,0,NULL,NULL),(13978,'NOU',19647,13757,0,0,NULL,NULL),(13979,'NOU',19649,13758,0,0,NULL,NULL),(13980,'NOU',19650,13759,0,0,NULL,NULL),(13981,'NOU',19651,13760,0,0,NULL,NULL),(13982,'NOU',19652,13761,0,0,NULL,NULL),(13983,'NOU',19654,13762,0,0,NULL,NULL),(13984,'NOU',19655,13763,0,0,NULL,NULL),(13985,'NOU',19658,13764,0,0,NULL,NULL),(13986,'NOU',19659,13765,0,0,NULL,NULL),(13987,'NOU',19660,13766,0,0,NULL,NULL),(13988,'NOU',19661,13767,0,0,NULL,NULL),(13989,'NOU',19662,13768,0,0,NULL,NULL),(13990,'NOU',19663,13769,0,0,NULL,NULL),(13991,'NOU',19665,13770,0,0,NULL,NULL),(13992,'NOU',19666,13771,0,0,NULL,NULL),(13993,'NOU',19668,13772,0,0,NULL,NULL),(13994,'NOU',19669,13773,0,0,NULL,NULL),(13995,'NOU',19678,13774,0,0,NULL,NULL),(13996,'NOU',19679,13775,0,0,NULL,NULL),(13997,'NOU',19680,13776,0,0,NULL,NULL),(13998,'NOU',19684,13777,0,0,NULL,NULL),(13999,'NOU',19685,13778,0,0,NULL,NULL),(14000,'NOU',19686,13779,0,0,NULL,NULL),(14001,'NOU',19687,13780,0,0,NULL,NULL),(14002,'NOU',19688,13781,0,0,NULL,NULL),(14003,'NOU',19689,13782,0,0,NULL,NULL),(14004,'NOU',19690,13783,0,0,NULL,NULL),(14005,'NOU',19691,13784,0,0,NULL,NULL),(14006,'NOU',19692,13785,0,0,NULL,NULL),(14007,'NOU',19693,13786,0,0,NULL,NULL),(14008,'NOU',19694,13787,0,0,NULL,NULL),(14009,'NOU',19704,13788,0,0,NULL,NULL),(14010,'NOU',19705,13789,0,0,NULL,NULL),(14011,'NOU',19708,13790,0,0,NULL,NULL),(14012,'NOU',19697,13791,0,0,NULL,NULL),(14013,'NOU',19709,13792,0,0,NULL,NULL),(14014,'NOU',19710,13793,0,0,NULL,NULL),(14015,'NOU',19711,13794,0,0,NULL,NULL),(14016,'NOU',19712,13795,0,0,NULL,NULL),(14017,'NOU',19713,13796,0,0,NULL,NULL),(14018,'NOU',19716,13797,0,0,NULL,NULL),(14019,'NOU',19717,13798,0,0,NULL,NULL),(14020,'NOU',19718,13799,0,0,NULL,NULL),(14021,'NOU',19723,13800,0,0,NULL,NULL),(14022,'NOU',19724,13801,0,0,NULL,NULL),(14023,'NOU',19727,13802,0,0,NULL,NULL),(14024,'NOU',19728,13803,0,0,NULL,NULL),(14025,'NOU',19730,13804,0,0,NULL,NULL),(14026,'NOU',19731,13805,0,0,NULL,NULL),(14027,'NOU',19732,13806,0,0,NULL,NULL),(14028,'NOU',17932,13807,0,0,NULL,NULL),(14029,'NOU',19733,13808,0,0,NULL,NULL),(14030,'NOU',13993,13809,0,0,NULL,NULL),(14031,'NOU',19734,13810,0,0,NULL,NULL),(14032,'NOU',19735,13811,0,0,NULL,NULL),(14033,'NOU',19737,13812,0,0,NULL,NULL),(14034,'NOU',19738,13813,0,0,NULL,NULL),(14035,'NOU',19739,13814,0,0,NULL,NULL),(14036,'NOU',19740,13815,0,0,NULL,NULL),(14037,'ADJ',19741,13816,0,0,NULL,NULL),(14038,'NOU',19742,13817,0,0,NULL,NULL),(14039,'NOU',19743,13818,0,0,NULL,NULL),(14040,'ADJ',19744,13819,0,0,NULL,NULL),(14041,'NOU',19745,13820,0,0,NULL,NULL),(14042,'DET',19746,127,0,0,NULL,NULL),(14043,'NOU',19747,13821,0,0,NULL,NULL),(14044,'NOU',19748,13822,0,0,NULL,NULL),(14045,'NOU',19749,13823,0,0,NULL,NULL),(14046,'NOU',19750,13824,0,0,NULL,NULL),(14047,'ADJ',19751,13825,0,0,NULL,NULL),(14048,'NOU',19752,13826,0,0,NULL,NULL),(14049,'NOU',19753,13827,0,0,NULL,NULL),(14050,'NOU',19754,980,0,0,NULL,NULL),(14051,'NOU',19755,13828,0,0,NULL,NULL),(14052,'NOU',19756,13829,0,0,NULL,NULL),(14053,'NOU',19757,13830,0,0,NULL,NULL),(14054,'NOU',19758,13831,0,0,NULL,NULL),(14055,'NOU',19759,13832,0,0,NULL,NULL),(14056,'NOU',19760,2071,0,0,NULL,NULL),(14057,'NOU',19761,13833,0,0,NULL,NULL),(14058,'NOU',19762,13834,0,0,NULL,NULL),(14059,'ADJ',19763,13835,0,0,NULL,NULL),(14060,'NOU',19764,13836,0,0,NULL,NULL),(14061,'ADJ',19765,18,0,0,NULL,NULL),(14062,'NOU',19766,13837,0,0,NULL,NULL),(14063,'NOU',19767,13838,0,0,NULL,NULL),(14064,'ADP',19768,13839,0,0,NULL,NULL),(14065,'NOU',19769,13840,0,0,NULL,NULL),(14066,'NOU',19770,13841,0,0,NULL,NULL),(14067,'NOU',19771,13842,0,0,NULL,NULL),(14068,'NUM(type=car)',19772,940,0,0,NULL,NULL),(14069,'NOU',19773,13843,0,0,NULL,NULL),(14070,'NOU',19774,13844,0,0,NULL,NULL),(14071,'NUM(type=car)',19775,943,0,0,NULL,NULL),(14072,'NOU',19776,13845,0,0,NULL,NULL),(14073,'ADJ',19777,2073,0,0,NULL,NULL),(14074,'NOU',19778,13846,0,0,NULL,NULL),(14075,'NOU',19779,13847,0,0,NULL,NULL),(14076,'NOU',19780,13848,0,0,NULL,NULL),(14077,'NOU',19781,13849,0,0,NULL,NULL),(14078,'NOU',19782,4813,0,0,NULL,NULL),(14079,'NOU',19783,13850,0,0,NULL,NULL),(14080,'NOU',19784,13851,0,0,NULL,NULL),(14081,'NOU',19785,13852,0,0,NULL,NULL),(14082,'NOU',19786,13853,0,0,NULL,NULL),(14083,'NOU',19787,13854,0,0,NULL,NULL),(14084,'NOU',19788,13855,0,0,NULL,NULL),(14085,'NOU',19789,13856,0,0,NULL,NULL),(14086,'NOU',19790,13857,0,0,NULL,NULL),(14087,'NOU',19791,13858,0,0,NULL,NULL),(14088,'NOU',19792,13859,0,0,NULL,NULL),(14089,'NOU',19793,13860,0,0,NULL,NULL),(14090,'NOU',19793,13861,0,0,NULL,NULL),(14091,'NOU',19794,13862,0,0,NULL,NULL),(14092,'NOU',19795,13863,0,0,NULL,NULL),(14093,'NOU',19796,13864,0,0,NULL,NULL),(14094,'ADP',19797,500,0,0,NULL,NULL),(14095,'DET',19798,8551,0,0,NULL,NULL),(14096,'NOU',19799,13865,0,0,NULL,NULL),(14097,'NOU',19800,13866,0,0,NULL,NULL),(14098,'NOU',19801,13867,0,0,NULL,NULL),(14099,'NOU',19802,13868,0,0,NULL,NULL),(14100,'NOU',19803,13869,0,0,NULL,NULL),(14101,'NOU',19804,13870,0,0,NULL,NULL),(14102,'NOU',19805,13871,0,0,NULL,NULL),(14103,'NOU',19806,13872,0,0,NULL,NULL),(14104,'NOU',19807,13873,0,0,NULL,NULL),(14105,'NOU',19808,13874,0,0,NULL,NULL),(14106,'NOU',19809,13875,0,0,NULL,NULL),(14107,'NOU',19810,13876,0,0,NULL,NULL),(14108,'NOU',19811,13877,0,0,NULL,NULL),(14109,'NOU',19812,13878,0,0,NULL,NULL),(14110,'NOU',19813,13879,0,0,NULL,NULL),(14111,'NOU',19814,13880,0,0,NULL,NULL),(14112,'NOU',19815,13881,0,0,NULL,NULL),(14113,'NOU',19816,13882,0,0,NULL,NULL),(14114,'NOU',19817,13883,0,0,NULL,NULL),(14115,'NOU',19818,13884,0,0,NULL,NULL),(14116,'ADP',19819,13885,0,0,NULL,NULL),(14117,'NOU',19820,13886,0,0,NULL,NULL),(14118,'NOU',19821,13887,0,0,NULL,NULL),(14119,'NOU',19822,13888,0,0,NULL,NULL),(14120,'NOU',19823,13889,0,0,NULL,NULL),(14121,'NOU',19824,13890,0,0,NULL,NULL),(14122,'NOU',19825,13891,0,0,NULL,NULL),(14123,'NOU',19826,13892,0,0,NULL,NULL),(14124,'NOU',19827,13893,0,0,NULL,NULL),(14125,'NOU',19828,13894,0,0,NULL,NULL),(14126,'NOU',19829,13895,0,0,NULL,NULL),(14127,'NOU',19830,13896,0,0,NULL,NULL),(14128,'NOU',19831,13897,0,0,NULL,NULL),(14129,'RES(type=symbol)',19832,32,0,0,NULL,NULL),(14130,'NOU',19833,13898,0,0,NULL,NULL),(14131,'NOU',19834,13899,0,0,NULL,NULL),(14132,'ADJ',19835,13900,0,0,NULL,NULL),(14133,'NOU',19836,13901,0,0,NULL,NULL),(14134,'NOU',19837,13902,0,0,NULL,NULL),(14135,'NOU',19838,13903,0,0,NULL,NULL),(14136,'NOU',19839,13904,0,0,NULL,NULL),(14137,'ADJ',19835,13897,0,0,NULL,NULL),(14138,'NOU',19840,13905,0,0,NULL,NULL),(14139,'NOU',19841,13906,0,0,NULL,NULL),(14140,'NOU',19842,13907,0,0,NULL,NULL),(14141,'NOU',19843,13908,0,0,NULL,NULL),(14142,'NOU',19844,13909,0,0,NULL,NULL),(14143,'ADJ',19845,13910,0,0,NULL,NULL),(14144,'NOU',19846,13911,0,0,NULL,NULL),(14145,'NOU',19847,13912,0,0,NULL,NULL),(14146,'NOU',19848,13913,0,0,NULL,NULL),(14147,'NOU',19849,13914,0,0,NULL,NULL),(14148,'NOU',19850,13915,0,0,NULL,NULL),(14149,'NOU',19851,13916,0,0,NULL,NULL),(14150,'NOU',19852,13917,0,0,NULL,NULL),(14151,'NOU',19853,13918,0,0,NULL,NULL),(14152,'NOU',19854,13919,0,0,NULL,NULL),(14153,'NOU',19855,13920,0,0,NULL,NULL),(14154,'NOU',19856,13921,0,0,NULL,NULL),(14155,'NOU',19857,13922,0,0,NULL,NULL),(14156,'NOU',19858,13923,0,0,NULL,NULL),(14157,'NOU',19859,13924,0,0,NULL,NULL),(14158,'NOU',19860,13925,0,0,NULL,NULL),(14159,'NOU',19861,13926,0,0,NULL,NULL),(14160,'NOU',19862,13927,0,0,NULL,NULL),(14161,'NOU',19863,13928,0,0,NULL,NULL),(14162,'NOU',19864,13929,0,0,NULL,NULL),(14163,'ADP',19865,7217,0,0,NULL,NULL),(14164,'NOU',19866,13930,0,0,NULL,NULL),(14165,'ADP',19867,9404,0,0,NULL,NULL),(14166,'NOU',19868,13931,0,0,NULL,NULL),(14167,'NOU',19869,13932,0,0,NULL,NULL),(14168,'NOU',19870,13933,0,0,NULL,NULL),(14169,'NOU',19871,13934,0,0,NULL,NULL),(14170,'NOU',19872,13935,0,0,NULL,NULL),(14171,'NOU',19873,13936,0,0,NULL,NULL),(14172,'NOU',19874,13937,0,0,NULL,NULL),(14173,'NOU',19875,13938,0,0,NULL,NULL),(14174,'NOU',19876,13939,0,0,NULL,NULL),(14175,'NOU',19877,13940,0,0,NULL,NULL),(14176,'NOU',19801,13941,0,0,NULL,NULL),(14177,'NOU',19878,13942,0,0,NULL,NULL),(14178,'NOU',19879,13943,0,0,NULL,NULL),(14179,'NOU',19823,13944,0,0,NULL,NULL),(14180,'NOU',19880,13945,0,0,NULL,NULL),(14181,'NOU',19881,13946,0,0,NULL,NULL),(14182,'NOU',19882,13947,0,0,NULL,NULL),(14183,'NOU',19883,13948,0,0,NULL,NULL),(14184,'NOU',19884,6770,0,0,NULL,NULL),(14185,'NOU',19885,800,0,0,NULL,NULL),(14186,'NOU',19886,13949,0,0,NULL,NULL),(14187,'NOU',19887,13950,0,0,NULL,NULL),(14188,'NOU',19888,13951,0,0,NULL,NULL),(14189,'NOU',19889,13952,0,0,NULL,NULL),(14190,'ADJ',19763,13953,0,0,NULL,NULL),(14191,'NOU',19890,13954,0,0,NULL,NULL),(14192,'NOU',19891,5041,0,0,NULL,NULL),(14193,'ADP',19892,149,0,0,NULL,NULL),(14194,'NOU',19893,13955,0,0,NULL,NULL),(14195,'NOU',19894,13956,0,0,NULL,NULL),(14196,'NOU',19895,13957,0,0,NULL,NULL),(14197,'NOU',19896,13958,0,0,NULL,NULL),(14198,'NOU',19897,13959,0,0,NULL,NULL),(14199,'NOU',19898,13960,0,0,NULL,NULL),(14200,'NOU',19899,13961,0,0,NULL,NULL),(14201,'NOU',19900,13962,0,0,NULL,NULL),(14202,'NOU',19901,13963,0,0,NULL,NULL),(14203,'ADJ',19902,13964,0,0,NULL,NULL),(14204,'NOU',19903,13965,0,0,NULL,NULL),(14205,'NOU',19904,13966,0,0,NULL,NULL),(14206,'NOU',19905,13967,0,0,NULL,NULL),(14207,'NOU',19906,13968,0,0,NULL,NULL),(14208,'NOU',19907,13969,0,0,NULL,NULL),(14209,'NOU',19866,13970,0,0,NULL,NULL),(14210,'NUM(type=car)',19772,515,0,0,NULL,NULL),(14211,'NOU',19908,13971,0,0,NULL,NULL),(14212,'NOU',19909,13972,0,0,NULL,NULL),(14213,'NUM(type=car)',19775,58,0,0,NULL,NULL),(14214,'NOU',19910,13973,0,0,NULL,NULL),(14215,'NOU',19911,13974,0,0,NULL,NULL),(14216,'NOU',19912,13975,0,0,NULL,NULL),(14217,'NOU',19913,13976,0,0,NULL,NULL),(14218,'NOU',19914,13977,0,0,NULL,NULL),(14219,'NOU',19915,13978,0,0,NULL,NULL),(14220,'ADJ',19916,13979,0,0,NULL,NULL),(14221,'NOU',19917,13980,0,0,NULL,NULL),(14222,'NOU',19918,13981,0,0,NULL,NULL),(14223,'NOU',19919,13982,0,0,NULL,NULL),(14224,'NOU',19920,13983,0,0,NULL,NULL),(14225,'NOU',19921,13984,0,0,NULL,NULL),(14226,'NOU',19922,13985,0,0,NULL,NULL),(14227,'NOU',19923,13986,0,0,NULL,NULL),(14228,'NOU',19924,13987,0,0,NULL,NULL),(14229,'ADJ',19925,2715,0,0,NULL,NULL),(14230,'NOU',19926,13988,0,0,NULL,NULL),(14231,'NOU',19927,13989,0,0,NULL,NULL),(14232,'NOU',19928,13990,0,0,NULL,NULL),(14233,'NOU',19929,13991,0,0,NULL,NULL),(14234,'NOU',19930,13992,0,0,NULL,NULL),(14235,'NOU',19931,13993,0,0,NULL,NULL),(14236,'ADJ',19932,13994,0,0,NULL,NULL),(14237,'NOU',19933,13995,0,0,NULL,NULL),(14238,'NOU',19934,13996,0,0,NULL,NULL),(14239,'NOU',19935,13997,0,0,NULL,NULL),(14240,'NOU',19936,13998,0,0,NULL,NULL),(14241,'NOU',19937,13999,0,0,NULL,NULL),(14242,'NOU',19938,14000,0,0,NULL,NULL),(14243,'NOU',19939,14001,0,0,NULL,NULL),(14244,'NOU',19940,14002,0,0,NULL,NULL),(14245,'NOU',19941,14003,0,0,NULL,NULL),(14246,'NOU',19942,14004,0,0,NULL,NULL),(14247,'NOU',19943,14005,0,0,NULL,NULL),(14248,'ADJ',19932,14006,0,0,NULL,NULL),(14249,'NOU',19944,14007,0,0,NULL,NULL),(14250,'NOU',19945,14008,0,0,NULL,NULL),(14251,'NOU',19946,14009,0,0,NULL,NULL),(14252,'NOU',19947,14010,0,0,NULL,NULL),(14253,'NOU',19948,14011,0,0,NULL,NULL),(14254,'NOU',19949,14012,0,0,NULL,NULL),(14255,'NOU',19950,14013,0,0,NULL,NULL),(14256,'NOU',19951,14014,0,0,NULL,NULL),(14257,'NOU',19952,14015,0,0,NULL,NULL),(14258,'NOU',19953,14016,0,0,NULL,NULL),(14259,'NOU',19954,14017,0,0,NULL,NULL),(14260,'DET',19746,219,0,0,NULL,NULL),(14261,'NOU',19955,14018,0,0,NULL,NULL),(14262,'NOU',19956,14019,0,0,NULL,NULL),(14263,'NOU',19957,14020,0,0,NULL,NULL),(14264,'NOU',19958,14021,0,0,NULL,NULL),(14265,'NOU',19959,14022,0,0,NULL,NULL),(14266,'NOU',19960,14023,0,0,NULL,NULL),(14267,'NOU',19961,14024,0,0,NULL,NULL),(14268,'NOU',19962,14025,0,0,NULL,NULL),(14269,'NOU',19963,14026,0,0,NULL,NULL),(14270,'NOU',19964,14027,0,0,NULL,NULL),(14271,'NOU',19965,14028,0,0,NULL,NULL),(14272,'NOU',19966,14029,0,0,NULL,NULL),(14273,'NOU',19967,14030,0,0,NULL,NULL),(14274,'NOU',19968,1485,0,0,NULL,NULL),(14275,'NOU',19969,14031,0,0,NULL,NULL),(14276,'NOU',19970,14032,0,0,NULL,NULL),(14277,'NOU',19971,14033,0,0,NULL,NULL),(14278,'NOU',19972,14034,0,0,NULL,NULL),(14279,'NOU',19973,14035,0,0,NULL,NULL),(14280,'ADJ',19974,6179,0,0,NULL,NULL),(14281,'NOU',19975,14036,0,0,NULL,NULL),(14282,'NOU',19976,14037,0,0,NULL,NULL),(14283,'NOU',19977,14038,0,0,NULL,NULL),(14284,'NOU',19978,14039,0,0,NULL,NULL),(14285,'NOU',19979,14040,0,0,NULL,NULL),(14286,'NOU',19980,14041,0,0,NULL,NULL),(14287,'NOU',19981,14042,0,0,NULL,NULL),(14288,'NOU',19982,14043,0,0,NULL,NULL),(14289,'NOU',19983,14044,0,0,NULL,NULL),(14290,'NOU',19984,14045,0,0,NULL,NULL),(14291,'NOU',19985,14046,0,0,NULL,NULL),(14292,'NOU',19986,14047,0,0,NULL,NULL),(14293,'NOU',19987,14048,0,0,NULL,NULL),(14294,'NOU',19988,14049,0,0,NULL,NULL),(14295,'NOU',19989,14050,0,0,NULL,NULL),(14296,'NOU',19990,14051,0,0,NULL,NULL),(14297,'NOU',19991,14052,0,0,NULL,NULL),(14298,'NOU',19992,14053,0,0,NULL,NULL),(14299,'NOU',19993,14054,0,0,NULL,NULL),(14300,'NOU',19994,14055,0,0,NULL,NULL),(14301,'NOU',19917,14056,0,0,NULL,NULL),(14302,'NOU',19995,14057,0,0,NULL,NULL),(14303,'NOU',19996,14058,0,0,NULL,NULL),(14304,'NOU',19997,14059,0,0,NULL,NULL),(14305,'NOU',19998,14060,0,0,NULL,NULL),(14306,'NOU',19999,14061,0,0,NULL,NULL),(14307,'NOU',20000,14062,0,0,NULL,NULL),(14308,'NOU',20001,14063,0,0,NULL,NULL),(14309,'ADJ',19765,231,0,0,NULL,NULL),(14310,'NOU',20002,14064,0,0,NULL,NULL),(14311,'NOU',20003,14065,0,0,NULL,NULL),(14312,'NOU',20004,14066,0,0,NULL,NULL),(14313,'NOU',20005,14067,0,0,NULL,NULL),(14314,'NOU',20006,14068,0,0,NULL,NULL),(14315,'NOU',20007,14069,0,0,NULL,NULL),(14316,'NOU',20008,14070,0,0,NULL,NULL),(14317,'NOU',20009,14071,0,0,NULL,NULL),(14318,'ADP',19797,14072,0,0,NULL,NULL),(14319,'NOU',20010,14073,0,0,NULL,NULL),(14320,'NOU',20011,14074,0,0,NULL,NULL),(14321,'NOU',20012,14075,0,0,NULL,NULL),(14322,'ADP',20013,536,0,0,NULL,NULL),(14323,'NOU',19843,14076,0,0,NULL,NULL),(14324,'NOU',20014,14077,0,0,NULL,NULL),(14325,'NOU',20015,14078,0,0,NULL,NULL),(14326,'NOU',20016,14079,0,0,NULL,NULL),(14327,'NOU',20017,11940,0,0,NULL,NULL),(14328,'NOU',20018,14080,0,0,NULL,NULL),(14329,'NOU',20019,14081,0,0,NULL,NULL),(14330,'NOU',20020,14082,0,0,NULL,NULL),(14331,'NOU',20021,14083,0,0,NULL,NULL),(14332,'NOU',20022,14084,0,0,NULL,NULL),(14333,'NOU',20023,14085,0,0,NULL,NULL),(14334,'NOU',20024,14086,0,0,NULL,NULL),(14335,'NOU',19764,14087,0,0,NULL,NULL),(14336,'NOU',19889,14088,0,0,NULL,NULL),(14337,'NOU',19890,14089,0,0,NULL,NULL),(14338,'NOU',20025,14090,0,0,NULL,NULL),(14339,'NOU',20006,14091,0,0,NULL,NULL),(14340,'NOU',20026,14092,0,0,NULL,NULL),(14341,'NOU',20027,14093,0,0,NULL,NULL),(14342,'NOU',20028,14094,0,0,NULL,NULL),(14343,'NOU',20029,14095,0,0,NULL,NULL),(14344,'ADJ',20030,14096,0,0,NULL,NULL),(14345,'NOU',20031,14097,0,0,NULL,NULL),(14346,'NOU',20032,14098,0,0,NULL,NULL),(14347,'NOU',20033,14099,0,0,NULL,NULL),(14348,'NOU',20034,14100,0,0,NULL,NULL),(14349,'NOU',20035,14101,0,0,NULL,NULL),(14350,'NOU',20036,14102,0,0,NULL,NULL),(14351,'NOU',20037,14103,0,0,NULL,NULL),(14352,'NOU',20038,14104,0,0,NULL,NULL),(14353,'NOU',20039,14105,0,0,NULL,NULL),(14354,'NOU',20040,14106,0,0,NULL,NULL),(14355,'NOU',20041,14107,0,0,NULL,NULL),(14356,'NOU',20042,14108,0,0,NULL,NULL),(14357,'NOU',20043,14109,0,0,NULL,NULL),(14358,'NOU',20044,14110,0,0,NULL,NULL),(14359,'NOU',20045,14111,0,0,NULL,NULL),(14360,'NOU',20046,14112,0,0,NULL,NULL),(14361,'NOU',20047,14113,0,0,NULL,NULL),(14362,'NOU',20048,14114,0,0,NULL,NULL),(14363,'NOU',20049,14115,0,0,NULL,NULL),(14364,'ADJ',20050,14116,0,0,NULL,NULL),(14365,'NOU',20051,14117,0,0,NULL,NULL),(14366,'NOU',20052,14118,0,0,NULL,NULL),(14367,'NOU',20053,14119,0,0,NULL,NULL),(14368,'NOU',20054,14120,0,0,NULL,NULL),(14369,'NOU',20055,14121,0,0,NULL,NULL),(14370,'NOU',20056,14122,0,0,NULL,NULL),(14371,'NOU',20057,14123,0,0,NULL,NULL),(14372,'NOU',20058,14124,0,0,NULL,NULL),(14373,'NOU',20059,14125,0,0,NULL,NULL),(14374,'NOU',20060,14126,0,0,NULL,NULL),(14375,'NOU',20061,14127,0,0,NULL,NULL),(14376,'NOU',19955,14128,0,0,NULL,NULL),(14377,'NOU',20062,14129,0,0,NULL,NULL),(14378,'NOU',20063,2273,0,0,NULL,NULL),(14379,'NOU',20064,14130,0,0,NULL,NULL),(14380,'NOU',20065,14131,0,0,NULL,NULL),(14381,'NOU',20066,14132,0,0,NULL,NULL),(14382,'ADJ',19845,3413,0,0,NULL,NULL),(14383,'NOU',20067,14133,0,0,NULL,NULL),(14384,'NOU',20068,14134,0,0,NULL,NULL),(14385,'NOU',20069,14135,0,0,NULL,NULL),(14386,'NOU',20070,14136,0,0,NULL,NULL),(14387,'NOU',20071,14137,0,0,NULL,NULL),(14388,'NOU',20072,14138,0,0,NULL,NULL),(14389,'NOU',20073,14139,0,0,NULL,NULL),(14390,'NOU',20074,14140,0,0,NULL,NULL),(14391,'NOU',20075,14141,0,0,NULL,NULL),(14392,'NOU',20076,14142,0,0,NULL,NULL),(14393,'NOU',20077,14143,0,0,NULL,NULL),(14394,'NOU',20078,14144,0,0,NULL,NULL),(14395,'NOU',20079,14145,0,0,NULL,NULL),(14396,'NOU',20080,14146,0,0,NULL,NULL),(14397,'NOU',20081,14147,0,0,NULL,NULL),(14398,'NOU',20082,14148,0,0,NULL,NULL),(14399,'NOU',20083,14149,0,0,NULL,NULL),(14400,'NOU',20084,14150,0,0,NULL,NULL),(14401,'NOU',20031,14151,0,0,NULL,NULL),(14402,'NOU',20032,14152,0,0,NULL,NULL),(14403,'NOU',20085,13910,0,0,NULL,NULL),(14404,'NOU',20067,14153,0,0,NULL,NULL),(14405,'NOU',20033,14154,0,0,NULL,NULL),(14406,'NOU',20056,14155,0,0,NULL,NULL),(14407,'NOU',20086,14156,0,0,NULL,NULL),(14408,'NOU',20087,14157,0,0,NULL,NULL),(14409,'NOU',20088,14158,0,0,NULL,NULL),(14410,'NOU',20089,14159,0,0,NULL,NULL),(14411,'NOU',20090,14160,0,0,NULL,NULL),(14412,'NOU',20091,14161,0,0,NULL,NULL),(14413,'NUM(type=car)',20092,14162,0,0,NULL,NULL),(14414,'NOU',20093,14163,0,0,NULL,NULL),(14415,'NOU',20094,14164,0,0,NULL,NULL),(14416,'NOU',20095,14165,0,0,NULL,NULL),(14417,'NOU',20096,14166,0,0,NULL,NULL),(14418,'NOU',20097,14167,0,0,NULL,NULL),(14419,'NOU',20098,14168,0,0,NULL,NULL),(14420,'NOU',20099,14169,0,0,NULL,NULL),(14421,'NOU',20098,14170,0,0,NULL,NULL),(14422,'NOU',20100,14171,0,0,NULL,NULL),(14423,'NOU',20101,14172,0,0,NULL,NULL),(14424,'NOU',20102,14173,0,0,NULL,NULL),(14425,'NOU',20103,14174,0,0,NULL,NULL),(14426,'NOU',20035,14175,0,0,NULL,NULL),(14427,'NOU',20104,14176,0,0,NULL,NULL),(14428,'NOU',20105,14177,0,0,NULL,NULL),(14429,'NOU',20106,14178,0,0,NULL,NULL),(14430,'NOU',20107,14179,0,0,NULL,NULL),(14431,'NOU',20108,14180,0,0,NULL,NULL),(14432,'NOU',20109,14181,0,0,NULL,NULL),(14433,'NOU',20110,14182,0,0,NULL,NULL),(14434,'NOU',20111,14183,0,0,NULL,NULL),(14435,'NOU',19926,14184,0,0,NULL,NULL),(14436,'NOU',20112,14185,0,0,NULL,NULL),(14437,'NOU',20113,14186,0,0,NULL,NULL),(14438,'NOU',20114,14187,0,0,NULL,NULL),(14439,'NOU',20115,14188,0,0,NULL,NULL),(14440,'NOU',20116,14189,0,0,NULL,NULL),(14441,'NOU',20117,14190,0,0,NULL,NULL),(14442,'NOU',20118,14191,0,0,NULL,NULL),(14443,'NOU',20119,14192,0,0,NULL,NULL),(14444,'NOU',20120,14193,0,0,NULL,NULL),(14445,'NOU',20121,14194,0,0,NULL,NULL),(14446,'NOU',20122,14195,0,0,NULL,NULL),(14447,'NOU',20123,14196,0,0,NULL,NULL),(14448,'NOU',20124,14197,0,0,NULL,NULL),(14449,'NOU',20125,14198,0,0,NULL,NULL),(14450,'NOU',20126,14199,0,0,NULL,NULL),(14451,'CON',20127,3,0,0,NULL,NULL),(14452,'NOU',20128,14200,0,0,NULL,NULL),(14453,'NOU',20129,14201,0,0,NULL,NULL),(14454,'NOU',20130,14202,0,0,NULL,NULL),(14455,'NOU',20131,14203,0,0,NULL,NULL),(14456,'NOU',20132,14204,0,0,NULL,NULL),(14457,'NOU',20133,14205,0,0,NULL,NULL),(14458,'NOU',20134,14206,0,0,NULL,NULL),(14459,'NOU',20135,14207,0,0,NULL,NULL),(14460,'NOU',20136,14208,0,0,NULL,NULL),(14461,'NOU',20003,14209,0,0,NULL,NULL),(14462,'NOU',20137,14210,0,0,NULL,NULL),(14463,'NOU',20138,14211,0,0,NULL,NULL),(14464,'NOU',20139,14212,0,0,NULL,NULL),(14465,'NOU',20140,14213,0,0,NULL,NULL),(14466,'NOU',20141,14214,0,0,NULL,NULL),(14467,'NOU',20142,14215,0,0,NULL,NULL),(14468,'NOU',20143,14216,0,0,NULL,NULL),(14469,'NOU',20144,14217,0,0,NULL,NULL),(14470,'NOU',20145,14218,0,0,NULL,NULL),(14471,'NOU',20146,14219,0,0,NULL,NULL),(14472,'NOU',20147,14220,0,0,NULL,NULL),(14473,'ADJ',20148,14221,0,0,NULL,NULL),(14474,'NOU',20149,14222,0,0,NULL,NULL),(14475,'ADJ',19741,14223,0,0,NULL,NULL),(14476,'NOU',19743,14224,0,0,NULL,NULL),(14477,'NOU',19788,14225,0,0,NULL,NULL),(14478,'NOU',20150,14226,0,0,NULL,NULL),(14479,'NOU',20151,14227,0,0,NULL,NULL),(14480,'NOU',20152,14228,0,0,NULL,NULL),(14481,'NOU',20153,14229,0,0,NULL,NULL),(14482,'NOU',20154,14230,0,0,NULL,NULL),(14483,'NOU',20155,14231,0,0,NULL,NULL),(14484,'NOU',20156,13835,0,0,NULL,NULL),(14485,'NOU',20157,14232,0,0,NULL,NULL),(14486,'NOU',20158,14233,0,0,NULL,NULL),(14487,'NOU',20159,14234,0,0,NULL,NULL),(14488,'NOU',20160,14235,0,0,NULL,NULL),(14489,'NOU',20161,14236,0,0,NULL,NULL),(14490,'NOU',20162,14237,0,0,NULL,NULL),(14491,'NOU',20163,14238,0,0,NULL,NULL),(14492,'NOU',20164,14239,0,0,NULL,NULL),(14493,'NOU',20165,14240,0,0,NULL,NULL),(14494,'NOU',20166,14241,0,0,NULL,NULL),(14495,'NOU',20167,14242,0,0,NULL,NULL),(14496,'ADJ',20168,14243,0,0,NULL,NULL),(14497,'NOU',20169,14244,0,0,NULL,NULL),(14498,'NOU',20170,14245,0,0,NULL,NULL),(14499,'NOU',20171,14246,0,0,NULL,NULL),(14500,'ADJ',20172,4050,0,0,NULL,NULL),(14501,'NOU',20173,14247,0,0,NULL,NULL),(14502,'NOU',20174,14248,0,0,NULL,NULL),(14503,'NOU',20175,14249,0,0,NULL,NULL),(14504,'NOU',20176,14250,0,0,NULL,NULL),(14505,'ADJ',20177,14251,0,0,NULL,NULL),(14506,'NOU',20178,7618,0,0,NULL,NULL),(14507,'NOU',20179,14252,0,0,NULL,NULL),(14508,'NOU',20180,14253,0,0,NULL,NULL),(14509,'NOU',20181,14254,0,0,NULL,NULL),(14510,'NOU',20182,14255,0,0,NULL,NULL),(14511,'NOU',19872,14256,0,0,NULL,NULL),(14512,'NOU',19873,14257,0,0,NULL,NULL),(14513,'NOU',20183,14258,0,0,NULL,NULL),(14514,'NOU',20184,14259,0,0,NULL,NULL),(14515,'NOU',20185,14260,0,0,NULL,NULL),(14516,'NOU',20186,14261,0,0,NULL,NULL),(14517,'NOU',20187,14262,0,0,NULL,NULL),(14518,'NOU',20188,14263,0,0,NULL,NULL),(14519,'NOU',20189,14264,0,0,NULL,NULL),(14520,'NOU',20190,14265,0,0,NULL,NULL),(14521,'NOU',20191,14266,0,0,NULL,NULL),(14522,'NOU',20192,14267,0,0,NULL,NULL),(14523,'ADJ',19744,14268,0,0,NULL,NULL),(14524,'NOU',19745,14269,0,0,NULL,NULL),(14525,'NOU',19789,14270,0,0,NULL,NULL),(14526,'NOU',20193,14271,0,0,NULL,NULL),(14527,'NOU',20194,14272,0,0,NULL,NULL),(14528,'NOU',20195,14273,0,0,NULL,NULL),(14529,'NOU',20196,14274,0,0,NULL,NULL),(14530,'NOU',20197,14275,0,0,NULL,NULL),(14531,'NOU',20198,14276,0,0,NULL,NULL),(14532,'NOU',20199,14277,0,0,NULL,NULL),(14533,'NOU',20200,14278,0,0,NULL,NULL),(14534,'NOU',20201,14279,0,0,NULL,NULL),(14535,'NOU',20202,14280,0,0,NULL,NULL),(14536,'NOU',20203,14281,0,0,NULL,NULL),(14537,'NOU',20204,14282,0,0,NULL,NULL),(14538,'NOU',20205,14283,0,0,NULL,NULL),(14539,'NOU',20206,14284,0,0,NULL,NULL),(14540,'NOU',20207,14285,0,0,NULL,NULL),(14541,'NOU',20208,14286,0,0,NULL,NULL),(14542,'NOU',20209,14287,0,0,NULL,NULL),(14543,'NOU',20210,14288,0,0,NULL,NULL),(14544,'NOU',20211,4511,0,0,NULL,NULL),(14545,'NOU',20212,14289,0,0,NULL,NULL),(14546,'NOU',20213,14290,0,0,NULL,NULL),(14547,'NOU',20214,14291,0,0,NULL,NULL),(14548,'NOU',20215,14292,0,0,NULL,NULL),(14549,'NOU',20216,14293,0,0,NULL,NULL),(14550,'NOU',20217,14294,0,0,NULL,NULL),(14551,'NOU',20218,14295,0,0,NULL,NULL),(14552,'NOU',19754,14296,0,0,NULL,NULL),(14553,'NOU',20211,11011,0,0,NULL,NULL),(14554,'NOU',20219,14297,0,0,NULL,NULL),(14555,'NOU',20220,14298,0,0,NULL,NULL),(14556,'NOU',20221,14299,0,0,NULL,NULL),(14557,'NOU',20222,14300,0,0,NULL,NULL),(14558,'NOU',20223,14301,0,0,NULL,NULL),(14559,'NOU',20224,14302,0,0,NULL,NULL),(14560,'NOU',20225,14303,0,0,NULL,NULL),(14561,'NOU',20226,11175,0,0,NULL,NULL),(14562,'NOU',20227,14304,0,0,NULL,NULL),(14563,'NOU',20038,14305,0,0,NULL,NULL),(14564,'NOU',20228,14306,0,0,NULL,NULL),(14565,'NOU',20229,14307,0,0,NULL,NULL),(14566,'NOU',20230,14308,0,0,NULL,NULL),(14567,'NOU',20231,14309,0,0,NULL,NULL),(14568,'NOU',20232,14310,0,0,NULL,NULL),(14569,'NOU',20233,14311,0,0,NULL,NULL),(14570,'NOU',20234,14312,0,0,NULL,NULL),(14571,'NOU',20235,14313,0,0,NULL,NULL),(14572,'NOU',20236,14314,0,0,NULL,NULL),(14573,'NOU',20237,14315,0,0,NULL,NULL),(14574,'NOU',20238,14316,0,0,NULL,NULL),(14575,'NOU',20239,14317,0,0,NULL,NULL),(14576,'NOU',20240,14318,0,0,NULL,NULL),(14577,'NOU',20241,14319,0,0,NULL,NULL),(14578,'NOU',20242,14320,0,0,NULL,NULL),(14579,'NOU',20243,14321,0,0,NULL,NULL),(14580,'NOU',20244,14322,0,0,NULL,NULL),(14581,'NOU',20245,14323,0,0,NULL,NULL),(14582,'NOU',20246,14324,0,0,NULL,NULL),(14583,'NOU',20247,14325,0,0,NULL,NULL),(14584,'NOU',20248,14326,0,0,NULL,NULL),(14585,'NOU',20249,14327,0,0,NULL,NULL),(14586,'NOU',20250,14328,0,0,NULL,NULL),(14587,'NOU',20251,14329,0,0,NULL,NULL),(14588,'NOU',20252,14330,0,0,NULL,NULL),(14589,'NOU',20253,14331,0,0,NULL,NULL),(14590,'NOU',20254,14332,0,0,NULL,NULL),(14591,'NOU',20255,14333,0,0,NULL,NULL),(14592,'NOU',20256,14334,0,0,NULL,NULL),(14593,'NOU',20257,14335,0,0,NULL,NULL),(14594,'NOU',20258,3214,0,0,NULL,NULL),(14595,'NOU',20259,14336,0,0,NULL,NULL),(14596,'NOU',20260,14337,0,0,NULL,NULL),(14597,'NOU',20261,14338,0,0,NULL,NULL),(14598,'NOU',20262,14339,0,0,NULL,NULL),(14599,'NOU',20263,14340,0,0,NULL,NULL),(14600,'NOU',20264,14341,0,0,NULL,NULL),(14601,'NOU',20265,14342,0,0,NULL,NULL),(14602,'NOU',20266,14343,0,0,NULL,NULL),(14603,'NOU',20267,14344,0,0,NULL,NULL),(14604,'NOU',20268,14345,0,0,NULL,NULL),(14605,'NOU',20269,14346,0,0,NULL,NULL),(14606,'NOU',20270,14347,0,0,NULL,NULL),(14607,'NOU',20271,14348,0,0,NULL,NULL),(14608,'NOU',20272,14349,0,0,NULL,NULL),(14609,'NOU',20273,14350,0,0,NULL,NULL),(14610,'NOU',20274,14351,0,0,NULL,NULL),(14611,'NOU',20275,14352,0,0,NULL,NULL),(14612,'NOU',20276,14353,0,0,NULL,NULL),(14613,'NOU',20277,14354,0,0,NULL,NULL),(14614,'NOU',20278,14355,0,0,NULL,NULL),(14615,'NOU',20279,14356,0,0,NULL,NULL),(14616,'NOU',20280,14357,0,0,NULL,NULL),(14617,'NOU',19780,14358,0,0,NULL,NULL),(14618,'NOU',20281,14359,0,0,NULL,NULL),(14619,'NOU',20282,14360,0,0,NULL,NULL),(14620,'NOU',20283,14361,0,0,NULL,NULL),(14621,'NOU',20284,14362,0,0,NULL,NULL),(14622,'NOU',19988,14363,0,0,NULL,NULL),(14623,'NOU',20285,14364,0,0,NULL,NULL),(14624,'NOU',20286,14365,0,0,NULL,NULL),(14625,'NOU',20287,14366,0,0,NULL,NULL),(14626,'NOU',20288,14367,0,0,NULL,NULL),(14627,'NOU',20289,14368,0,0,NULL,NULL),(14628,'NOU',20290,14369,0,0,NULL,NULL),(14629,'NOU',20220,14370,0,0,NULL,NULL),(14630,'NOU',20291,14371,0,0,NULL,NULL),(14631,'NOU',20292,14372,0,0,NULL,NULL),(14632,'NOU',20293,14373,0,0,NULL,NULL),(14633,'NOU',20294,14374,0,0,NULL,NULL),(14634,'NOU',20295,14375,0,0,NULL,NULL),(14635,'NOU',20296,14376,0,0,NULL,NULL),(14636,'NOU',20297,14377,0,0,NULL,NULL),(14637,'NOU',20298,14378,0,0,NULL,NULL),(14638,'NOU',20299,14379,0,0,NULL,NULL),(14639,'NOU',20300,12155,0,0,NULL,NULL),(14640,'NOU',20301,14380,0,0,NULL,NULL),(14641,'NOU',20302,14381,0,0,NULL,NULL),(14642,'NOU',20303,14382,0,0,NULL,NULL),(14643,'NOU',20304,14383,0,0,NULL,NULL),(14644,'NOU',20305,14384,0,0,NULL,NULL),(14645,'NOU',20306,14385,0,0,NULL,NULL),(14646,'NOU',20307,14386,0,0,NULL,NULL),(14647,'NOU',20308,14387,0,0,NULL,NULL),(14648,'NOU',20309,14388,0,0,NULL,NULL),(14649,'NOU',20310,14389,0,0,NULL,NULL),(14650,'NOU',20311,14390,0,0,NULL,NULL),(14651,'NOU',20312,14391,0,0,NULL,NULL),(14652,'NOU',20313,14392,0,0,NULL,NULL),(14653,'NOU',20314,14393,0,0,NULL,NULL),(14654,'NOU',20315,14394,0,0,NULL,NULL),(14655,'NOU',20316,14395,0,0,NULL,NULL),(14656,'NOU',20317,14396,0,0,NULL,NULL),(14657,'NOU',20318,14397,0,0,NULL,NULL),(14658,'NOU',20319,14398,0,0,NULL,NULL),(14659,'NOU',20320,14399,0,0,NULL,NULL),(14660,'NOU',20321,14400,0,0,NULL,NULL),(14661,'NOU',20322,14401,0,0,NULL,NULL),(14662,'NOU',20323,14402,0,0,NULL,NULL),(14663,'NOU',20324,14403,0,0,NULL,NULL),(14664,'NOU',20325,14404,0,0,NULL,NULL),(14665,'ADJ',20326,14405,0,0,NULL,NULL),(14666,'NOU',20327,14406,0,0,NULL,NULL),(14667,'NOU',20328,14407,0,0,NULL,NULL),(14668,'NOU',20329,14408,0,0,NULL,NULL),(14669,'NOU',20330,14409,0,0,NULL,NULL),(14670,'NOU',20331,14410,0,0,NULL,NULL),(14671,'NOU',20332,14411,0,0,NULL,NULL),(14672,'NOU',20333,14412,0,0,NULL,NULL),(14673,'NOU',20334,14413,0,0,NULL,NULL),(14674,'NOU',20335,14414,0,0,NULL,NULL),(14675,'NOU',20336,14415,0,0,NULL,NULL),(14676,'NOU',20337,14416,0,0,NULL,NULL),(14677,'NOU',20338,14417,0,0,NULL,NULL),(14678,'NOU',20339,14418,0,0,NULL,NULL),(14679,'NOU',20340,14419,0,0,NULL,NULL),(14680,'NOU',20341,14420,0,0,NULL,NULL),(14681,'NOU',20342,14421,0,0,NULL,NULL),(14682,'NOU',20343,14422,0,0,NULL,NULL),(14683,'NOU',20344,14423,0,0,NULL,NULL),(14684,'NOU',20345,14424,0,0,NULL,NULL),(14685,'NOU',20346,14425,0,0,NULL,NULL),(14686,'NOU',20347,14426,0,0,NULL,NULL),(14687,'NOU',20348,14427,0,0,NULL,NULL),(14688,'NOU',20349,14428,0,0,NULL,NULL),(14689,'NOU',20350,14429,0,0,NULL,NULL),(14690,'NOU',20351,14430,0,0,NULL,NULL),(14691,'NOU',20352,14431,0,0,NULL,NULL),(14692,'NOU',20353,14432,0,0,NULL,NULL),(14693,'NOU',20354,14433,0,0,NULL,NULL),(14694,'NOU',20355,14434,0,0,NULL,NULL),(14695,'NOU',20356,14435,0,0,NULL,NULL),(14696,'NOU',20357,14436,0,0,NULL,NULL),(14697,'NOU',20358,14437,0,0,NULL,NULL),(14698,'NOU',20359,14438,0,0,NULL,NULL),(14699,'NOU',20360,14439,0,0,NULL,NULL),(14700,'NOU',20361,14440,0,0,NULL,NULL),(14701,'NOU',20362,14441,0,0,NULL,NULL),(14702,'NOU',20363,14442,0,0,NULL,NULL),(14703,'NOU',20364,14443,0,0,NULL,NULL),(14704,'NOU',20365,14444,0,0,NULL,NULL),(14705,'NOU',20366,14445,0,0,NULL,NULL),(14706,'NOU',20151,14446,0,0,NULL,NULL),(14707,'NOU',20195,14447,0,0,NULL,NULL),(14708,'NOU',20367,14448,0,0,NULL,NULL),(14709,'NOU',20368,14449,0,0,NULL,NULL),(14710,'NOU',20369,14450,0,0,NULL,NULL),(14711,'NOU',20221,13376,0,0,NULL,NULL),(14712,'NOU',20370,14451,0,0,NULL,NULL),(14713,'NOU',20371,14452,0,0,NULL,NULL),(14714,'NOU',20223,14453,0,0,NULL,NULL),(14715,'ADJ',20372,14454,0,0,NULL,NULL),(14716,'NOU',20373,14455,0,0,NULL,NULL),(14717,'NOU',20374,14456,0,0,NULL,NULL),(14718,'ADJ',20375,14457,0,0,NULL,NULL),(14719,'NOU',20376,14458,0,0,NULL,NULL),(14720,'NOU',20377,14459,0,0,NULL,NULL),(14721,'NOU',20378,14460,0,0,NULL,NULL),(14722,'NOU',20379,14461,0,0,NULL,NULL),(14723,'NOU',20380,14462,0,0,NULL,NULL),(14724,'NOU',20381,14463,0,0,NULL,NULL),(14725,'NOU',20382,14464,0,0,NULL,NULL),(14726,'DET',19798,337,0,0,NULL,NULL),(14727,'NOU',20383,13441,0,0,NULL,NULL),(14728,'NOU',20384,14465,0,0,NULL,NULL),(14729,'NOU',20385,14466,0,0,NULL,NULL),(14730,'NOU',20386,14467,0,0,NULL,NULL),(14731,'NOU',20387,14468,0,0,NULL,NULL),(14732,'NOU',20388,14469,0,0,NULL,NULL),(14733,'NOU',20389,14470,0,0,NULL,NULL),(14734,'NOU',20390,14471,0,0,NULL,NULL),(14735,'NOU',20391,14472,0,0,NULL,NULL),(14736,'NOU',20392,14473,0,0,NULL,NULL),(14737,'NOU',20393,14474,0,0,NULL,NULL),(14738,'NOU',20394,14475,0,0,NULL,NULL),(14739,'NOU',20395,14476,0,0,NULL,NULL),(14740,'NOU',20396,14477,0,0,NULL,NULL),(14741,'NOU',20397,14478,0,0,NULL,NULL),(14742,'NOU',20398,14479,0,0,NULL,NULL),(14743,'NOU',20399,14480,0,0,NULL,NULL),(14744,'NOU',20400,14481,0,0,NULL,NULL),(14745,'NOU',20401,14482,0,0,NULL,NULL),(14746,'NOU',20402,14483,0,0,NULL,NULL),(14747,'NOU',20403,14484,0,0,NULL,NULL),(14748,'NOU',20404,14485,0,0,NULL,NULL),(14749,'NOU',20405,14486,0,0,NULL,NULL),(14750,'NOU',20406,14487,0,0,NULL,NULL),(14751,'NOU',20407,14488,0,0,NULL,NULL),(14752,'NOU',20408,14489,0,0,NULL,NULL),(14753,'NOU',20409,14490,0,0,NULL,NULL),(14754,'NOU',20410,14491,0,0,NULL,NULL),(14755,'NOU',20411,14492,0,0,NULL,NULL),(14756,'NOU',20412,14493,0,0,NULL,NULL),(14757,'NOU',20413,14494,0,0,NULL,NULL),(14758,'NOU',20414,14495,0,0,NULL,NULL),(14759,'NOU',20415,14496,0,0,NULL,NULL),(14760,'NOU',20416,14497,0,0,NULL,NULL),(14761,'NOU',20417,14498,0,0,NULL,NULL),(14762,'NOU',20418,14499,0,0,NULL,NULL),(14763,'NOU',20419,14500,0,0,NULL,NULL),(14764,'NOU',20420,14501,0,0,NULL,NULL),(14765,'NOU',20421,14502,0,0,NULL,NULL),(14766,'ADP',3878,14503,0,0,NULL,NULL),(14767,'DET',3879,14504,0,0,NULL,NULL),(14768,'NOU',20422,14505,0,0,NULL,NULL),(14769,'NOU',20423,14506,0,0,NULL,NULL),(14770,'NOU',20424,14507,0,0,NULL,NULL),(14771,'NOU',20425,14508,0,0,NULL,NULL),(14772,'NOU',20427,14509,0,0,NULL,NULL),(14773,'NOU',20428,14510,0,0,NULL,NULL),(14774,'NOU',20430,14511,0,0,NULL,NULL),(14775,'NOU',20431,14512,0,0,NULL,NULL),(14776,'NOU',20432,14513,0,0,NULL,NULL),(14777,'NOU',20433,14514,0,0,NULL,NULL),(14778,'NOU',10746,14515,0,0,NULL,NULL),(14779,'NOU',20434,14516,0,0,NULL,NULL),(14780,'NOU',4697,14517,0,0,NULL,NULL),(14781,'NOU',20435,14518,0,0,NULL,NULL),(14782,'NOU',4156,14519,0,0,NULL,NULL),(14783,'NOU',20436,14520,0,0,NULL,NULL),(14784,'NOU',10606,14521,0,0,NULL,NULL),(14785,'NOU',20437,14522,0,0,NULL,NULL),(14786,'NOU',20438,14523,0,0,NULL,NULL),(14787,'NOU',20440,14524,0,0,NULL,NULL),(14788,'NOU',20441,14525,0,0,NULL,NULL),(14789,'NOU',20445,14526,0,0,NULL,NULL),(14790,'NOU',20446,14527,0,0,NULL,NULL),(14791,'NOU',20447,14528,0,0,NULL,NULL),(14792,'NOU',20451,14529,0,0,NULL,NULL),(14793,'NOU',20448,14530,0,0,NULL,NULL),(14794,'NOU',20452,14531,0,0,NULL,NULL),(14795,'NOU',20453,14532,0,0,NULL,NULL),(14796,'NOU',3976,14533,0,0,NULL,NULL),(14797,'NOU',20454,14534,0,0,NULL,NULL),(14798,'NOU',20455,14535,0,0,NULL,NULL),(14799,'NOU',20456,14536,0,0,NULL,NULL),(14800,'NOU',20457,14537,0,0,NULL,NULL),(14801,'NOU',20458,14538,0,0,NULL,NULL),(14802,'NOU',20460,14539,0,0,NULL,NULL),(14803,'NOU',4023,14540,0,0,NULL,NULL),(14804,'NOU',20461,14541,0,0,NULL,NULL),(14805,'NOU',20462,14542,0,0,NULL,NULL),(14806,'NOU',20463,14543,0,0,NULL,NULL),(14807,'NOU',4026,14544,0,0,NULL,NULL),(14808,'NOU',20464,14545,0,0,NULL,NULL),(14809,'NOU',20465,14546,0,0,NULL,NULL),(14810,'NOU',20466,14547,0,0,NULL,NULL),(14811,'NOU',20468,14548,0,0,NULL,NULL),(14812,'NOU',20469,14549,0,0,NULL,NULL),(14813,'NOU',16788,14550,0,0,NULL,NULL),(14814,'NOU',20470,14551,0,0,NULL,NULL),(14815,'NOU',20471,14552,0,0,NULL,NULL),(14816,'NOU',20472,14553,0,0,NULL,NULL),(14817,'NOU',20473,14554,0,0,NULL,NULL),(14818,'NOU',20474,14555,0,0,NULL,NULL),(14819,'NOU',20475,14556,0,0,NULL,NULL),(14820,'NOU',20476,14557,0,0,NULL,NULL),(14821,'NOU',20477,14558,0,0,NULL,NULL),(14822,'NOU',20478,14559,0,0,NULL,NULL),(14823,'NOU',20479,14560,0,0,NULL,NULL),(14824,'NOU',20480,14561,0,0,NULL,NULL),(14825,'NOU',4112,14562,0,0,NULL,NULL),(14826,'NOU',20482,14563,0,0,NULL,NULL),(14827,'NOU',4095,14564,0,0,NULL,NULL),(14828,'NOU',20483,14565,0,0,NULL,NULL),(14829,'NOU',20484,14566,0,0,NULL,NULL),(14830,'NOU',20485,14567,0,0,NULL,NULL),(14831,'NOU',20488,14568,0,0,NULL,NULL),(14832,'NOU',20489,14569,0,0,NULL,NULL),(14833,'NOU',20493,14570,0,0,NULL,NULL),(14834,'NOU',20494,14571,0,0,NULL,NULL),(14835,'NOU',20496,14572,0,0,NULL,NULL),(14836,'NOU',20497,14573,0,0,NULL,NULL),(14837,'NOU',20498,14574,0,0,NULL,NULL),(14838,'NOU',20499,14575,0,0,NULL,NULL),(14839,'NOU',20501,14576,0,0,NULL,NULL),(14840,'NOU',20502,14577,0,0,NULL,NULL),(14841,'NOU',20503,14578,0,0,NULL,NULL),(14842,'NOU',20504,14579,0,0,NULL,NULL),(14843,'NOU',20505,14580,0,0,NULL,NULL),(14844,'NOU',20506,14581,0,0,NULL,NULL),(14845,'NOU',20507,14582,0,0,NULL,NULL),(14846,'NOU',20508,14583,0,0,NULL,NULL),(14847,'NOU',20509,14584,0,0,NULL,NULL),(14848,'NOU',4037,14585,0,0,NULL,NULL),(14849,'NOU',20510,14586,0,0,NULL,NULL),(14850,'NOU',20467,14587,0,0,NULL,NULL),(14851,'NOU',20511,14588,0,0,NULL,NULL),(14852,'NOU',20512,14589,0,0,NULL,NULL),(14853,'NOU',20513,14590,0,0,NULL,NULL),(14854,'NOU',20514,14591,0,0,NULL,NULL),(14855,'NOU',20515,14592,0,0,NULL,NULL),(14856,'NOU',20516,14593,0,0,NULL,NULL),(14857,'NOU',20517,14594,0,0,NULL,NULL),(14858,'NOU',4344,14595,0,0,NULL,NULL),(14859,'NOU',20518,14596,0,0,NULL,NULL),(14860,'NOU',20519,14597,0,0,NULL,NULL),(14861,'NOU',20528,14598,0,0,NULL,NULL),(14862,'NOU',4238,14599,0,0,NULL,NULL),(14863,'NOU',20529,14600,0,0,NULL,NULL),(14864,'NOU',20530,14601,0,0,NULL,NULL),(14865,'NOU',20531,14602,0,0,NULL,NULL),(14866,'NOU',20532,14603,0,0,NULL,NULL),(14867,'NOU',20523,14604,0,0,NULL,NULL),(14868,'NOU',20533,14605,0,0,NULL,NULL),(14869,'NOU',20534,14606,0,0,NULL,NULL),(14870,'NOU',20535,14607,0,0,NULL,NULL),(14871,'NOU',20539,14608,0,0,NULL,NULL),(14872,'NOU',20540,14609,0,0,NULL,NULL),(14873,'NOU',20541,14610,0,0,NULL,NULL),(14874,'NOU',20542,14611,0,0,NULL,NULL),(14875,'NOU',20537,14612,0,0,NULL,NULL),(14876,'NOU',20543,14613,0,0,NULL,NULL),(14877,'NOU',10749,14614,0,0,NULL,NULL),(14878,'NOU',20544,14615,0,0,NULL,NULL),(14879,'NOU',20545,14616,0,0,NULL,NULL),(14880,'NOU',20546,14617,0,0,NULL,NULL),(14881,'NOU',20547,14618,0,0,NULL,NULL),(14882,'NOU',20548,14619,0,0,NULL,NULL),(14883,'NOU',20549,14620,0,0,NULL,NULL),(14884,'NOU',20426,14621,0,0,NULL,NULL),(14885,'NOU',20550,14622,0,0,NULL,NULL),(14886,'NOU',20551,14623,0,0,NULL,NULL),(14887,'NOU',20552,14624,0,0,NULL,NULL),(14888,'NOU',20553,14625,0,0,NULL,NULL),(14889,'NOU',20554,14626,0,0,NULL,NULL),(14890,'NOU',20555,14627,0,0,NULL,NULL),(14891,'NOU',20557,14628,0,0,NULL,NULL),(14892,'NOU',4294,14629,0,0,NULL,NULL),(14893,'NOU',20558,14630,0,0,NULL,NULL),(14894,'NOU',20559,14631,0,0,NULL,NULL),(14895,'NOU',20560,14632,0,0,NULL,NULL),(14896,'NOU',11620,13905,0,0,NULL,NULL),(14897,'NOU',20561,14633,0,0,NULL,NULL),(14898,'NOU',20562,14634,0,0,NULL,NULL),(14899,'NOU',20563,641,0,0,NULL,NULL),(14900,'NOU',20486,14635,0,0,NULL,NULL),(14901,'NOU',20564,14636,0,0,NULL,NULL),(14902,'NOU',10695,14637,0,0,NULL,NULL),(14903,'NOU',20565,14638,0,0,NULL,NULL),(14904,'NOU',20566,14639,0,0,NULL,NULL),(14905,'NOU',20567,14640,0,0,NULL,NULL),(14906,'NOU',20568,14641,0,0,NULL,NULL),(14907,'NOU',20571,14642,0,0,NULL,NULL),(14908,'NOU',20572,14643,0,0,NULL,NULL),(14909,'NOU',20574,14644,0,0,NULL,NULL),(14910,'NOU',20575,14645,0,0,NULL,NULL),(14911,'NOU',20580,14646,0,0,NULL,NULL),(14912,'NOU',20581,14647,0,0,NULL,NULL),(14913,'NOU',20582,14648,0,0,NULL,NULL),(14914,'NOU',20583,14649,0,0,NULL,NULL),(14915,'NOU',20584,14650,0,0,NULL,NULL),(14916,'NOU',20585,14651,0,0,NULL,NULL),(14917,'NOU',20586,14652,0,0,NULL,NULL),(14918,'NOU',20587,14653,0,0,NULL,NULL),(14919,'NOU',20588,14654,0,0,NULL,NULL),(14920,'NOU',20589,14655,0,0,NULL,NULL),(14921,'NOU',20590,14656,0,0,NULL,NULL),(14922,'NOU',4380,14657,0,0,NULL,NULL),(14923,'NOU',20591,14658,0,0,NULL,NULL),(14924,'NOU',20592,14659,0,0,NULL,NULL),(14925,'NOU',20594,14660,0,0,NULL,NULL),(14926,'NOU',20595,14661,0,0,NULL,NULL),(14927,'NOU',20596,14662,0,0,NULL,NULL),(14928,'NOU',20597,14663,0,0,NULL,NULL),(14929,'NOU',20599,14664,0,0,NULL,NULL),(14930,'NOU',20600,14665,0,0,NULL,NULL),(14931,'NOU',4419,14666,0,0,NULL,NULL),(14932,'NOU',20601,14667,0,0,NULL,NULL),(14933,'NOU',20602,14668,0,0,NULL,NULL),(14934,'NOU',20603,14669,0,0,NULL,NULL),(14935,'NOU',20604,14670,0,0,NULL,NULL),(14936,'NOU',20605,14671,0,0,NULL,NULL),(14937,'NOU',20606,14672,0,0,NULL,NULL),(14938,'NOU',20607,14673,0,0,NULL,NULL),(14939,'NOU',20612,14674,0,0,NULL,NULL),(14940,'NOU',20613,14675,0,0,NULL,NULL),(14941,'NOU',20617,14676,0,0,NULL,NULL),(14942,'NOU',20618,14677,0,0,NULL,NULL),(14943,'NOU',20619,14678,0,0,NULL,NULL),(14944,'NOU',20620,14679,0,0,NULL,NULL),(14945,'CLITIC',0,14680,185,0,NULL,NULL),(14946,'NOU',20622,14680,0,0,NULL,NULL),(14947,'NOU',20623,14681,0,0,NULL,NULL),(14948,'NOU',20624,14682,0,0,NULL,NULL),(14949,'NOU',20625,14683,0,0,NULL,NULL),(14950,'NOU',6994,14684,0,0,NULL,NULL),(14951,'NOU',20630,14685,0,0,NULL,NULL),(14952,'NOU',20631,14686,0,0,NULL,NULL),(14953,'NOU',20632,14687,0,0,NULL,NULL),(14954,'NOU',20634,14688,0,0,NULL,NULL),(14955,'NOU',20635,14689,0,0,NULL,NULL),(14956,'NOU',20638,14690,0,0,NULL,NULL),(14957,'NOU',6119,14691,0,0,NULL,NULL),(14958,'NOU',20641,14692,0,0,NULL,NULL),(14959,'NOU',20642,14693,0,0,NULL,NULL),(14960,'NOU',20646,14694,0,0,NULL,NULL),(14961,'NOU',20647,14695,0,0,NULL,NULL),(14962,'NOU',20648,14696,0,0,NULL,NULL),(14963,'NOU',20649,14697,0,0,NULL,NULL),(14964,'NOU',20650,14698,0,0,NULL,NULL),(14965,'NOU',20651,14699,0,0,NULL,NULL),(14966,'NOU',20652,14700,0,0,NULL,NULL),(14967,'NOU',14539,14701,0,0,NULL,NULL),(14968,'NOU',20653,14702,0,0,NULL,NULL),(14969,'NOU',20654,14703,0,0,NULL,NULL),(14970,'NOU',20655,14704,0,0,NULL,NULL),(14971,'NOU',20656,14705,0,0,NULL,NULL),(14972,'NOU',20659,14706,0,0,NULL,NULL),(14973,'NOU',20660,14707,0,0,NULL,NULL),(14974,'NOU',20662,14708,0,0,NULL,NULL),(14975,'NOU',20663,14709,0,0,NULL,NULL),(14976,'NOU',20689,14710,0,0,NULL,NULL),(14977,'NOU',20690,14711,0,0,NULL,NULL),(14978,'NOU',20691,14712,0,0,NULL,NULL),(14979,'NOU',20692,14713,0,0,NULL,NULL),(14980,'NOU',20694,14714,0,0,NULL,NULL),(14981,'NOU',20695,14715,0,0,NULL,NULL),(14982,'NOU',20696,14716,0,0,NULL,NULL),(14983,'NOU',20697,14717,0,0,NULL,NULL),(14984,'NOU',20699,14718,0,0,NULL,NULL),(14985,'NOU',20700,14719,0,0,NULL,NULL),(14986,'NOU',20698,14720,0,0,NULL,NULL),(14987,'NOU',20703,14721,0,0,NULL,NULL),(14988,'NOU',20704,14722,0,0,NULL,NULL),(14989,'NOU',20705,14723,0,0,NULL,NULL),(14990,'NOU',20706,14724,0,0,NULL,NULL),(14991,'NOU',20707,14725,0,0,NULL,NULL),(14992,'NOU',20708,14726,0,0,NULL,NULL),(14993,'NOU',20709,14727,0,0,NULL,NULL),(14994,'NOU',20710,14728,0,0,NULL,NULL),(14995,'NOU',20711,14729,0,0,NULL,NULL),(14996,'NOU',20712,14730,0,0,NULL,NULL),(14997,'CLITIC',0,14731,186,0,NULL,NULL),(14998,'NOU',20714,14731,0,0,NULL,NULL),(14999,'NOU',20715,14732,0,0,NULL,NULL),(15000,'NOU',20716,14733,0,0,NULL,NULL),(15001,'NOU',20717,14734,0,0,NULL,NULL),(15002,'NOU',20718,14735,0,0,NULL,NULL),(15003,'NOU',20722,14736,0,0,NULL,NULL),(15004,'NOU',20723,14737,0,0,NULL,NULL),(15005,'NOU',20725,14738,0,0,NULL,NULL),(15006,'NOU',20728,14739,0,0,NULL,NULL),(15007,'NOU',20729,14740,0,0,NULL,NULL),(15008,'NOU',20730,14741,0,0,NULL,NULL),(15009,'NOU',20731,14742,0,0,NULL,NULL),(15010,'NOU',20732,14743,0,0,NULL,NULL),(15011,'NOU',20733,14744,0,0,NULL,NULL),(15012,'NOU',20734,14745,0,0,NULL,NULL),(15013,'NOU',4680,14746,0,0,NULL,NULL),(15014,'NOU',20735,14747,0,0,NULL,NULL),(15015,'NOU',20736,14748,0,0,NULL,NULL),(15016,'NOU',20737,14749,0,0,NULL,NULL),(15017,'NOU',20739,14750,0,0,NULL,NULL),(15018,'NOU',20740,14751,0,0,NULL,NULL),(15019,'NOU',20741,14752,0,0,NULL,NULL),(15020,'NOU',20742,14753,0,0,NULL,NULL),(15021,'NOU',20743,14754,0,0,NULL,NULL),(15022,'NOU',20744,14755,0,0,NULL,NULL),(15023,'NOU',20746,14756,0,0,NULL,NULL),(15024,'NOU',20747,14757,0,0,NULL,NULL),(15025,'NOU',20748,14758,0,0,NULL,NULL),(15026,'NOU',20749,14759,0,0,NULL,NULL),(15027,'NOU',20750,14760,0,0,NULL,NULL),(15028,'NOU',20751,14761,0,0,NULL,NULL),(15029,'NOU',20752,14762,0,0,NULL,NULL),(15030,'NOU',20753,14763,0,0,NULL,NULL),(15031,'NOU',20754,14764,0,0,NULL,NULL),(15032,'NOU',20755,14765,0,0,NULL,NULL),(15033,'NOU',20757,14766,0,0,NULL,NULL),(15034,'NOU',20759,14767,0,0,NULL,NULL),(15035,'NOU',4792,14768,0,0,NULL,NULL),(15036,'NOU',20760,14769,0,0,NULL,NULL),(15037,'NOU',20761,14770,0,0,NULL,NULL),(15038,'NOU',20762,14771,0,0,NULL,NULL),(15039,'NOU',20763,14772,0,0,NULL,NULL),(15040,'NOU',20764,14773,0,0,NULL,NULL),(15041,'NOU',20765,14774,0,0,NULL,NULL),(15042,'NOU',20766,14775,0,0,NULL,NULL),(15043,'NOU',9115,14776,0,0,NULL,NULL),(15044,'NOU',20767,14777,0,0,NULL,NULL),(15045,'NOU',20768,14778,0,0,NULL,NULL),(15046,'NOU',20770,14779,0,0,NULL,NULL),(15047,'NOU',20771,14780,0,0,NULL,NULL),(15048,'NOU',20772,14781,0,0,NULL,NULL),(15049,'NOU',20773,14782,0,0,NULL,NULL),(15050,'NOU',20774,14783,0,0,NULL,NULL),(15051,'NOU',20775,14784,0,0,NULL,NULL),(15052,'NOU',20776,14785,0,0,NULL,NULL),(15053,'NOU',20777,14786,0,0,NULL,NULL),(15054,'NOU',20778,14787,0,0,NULL,NULL),(15055,'NOU',20779,14788,0,0,NULL,NULL),(15056,'NOU',20780,14789,0,0,NULL,NULL),(15057,'NOU',20781,14790,0,0,NULL,NULL),(15058,'NOU',20782,14791,0,0,NULL,NULL),(15059,'NOU',20783,14792,0,0,NULL,NULL),(15060,'NOU',20784,14793,0,0,NULL,NULL),(15061,'NOU',20785,14794,0,0,NULL,NULL),(15062,'NOU',20786,14795,0,0,NULL,NULL),(15063,'NOU',20787,14796,0,0,NULL,NULL),(15064,'NOU',20788,14797,0,0,NULL,NULL),(15065,'NOU',20789,14798,0,0,NULL,NULL),(15066,'NOU',20790,14799,0,0,NULL,NULL),(15067,'NOU',20792,14800,0,0,NULL,NULL),(15068,'NOU',20793,14801,0,0,NULL,NULL),(15069,'NOU',20794,14802,0,0,NULL,NULL),(15070,'NOU',20795,14803,0,0,NULL,NULL),(15071,'NOU',20796,14804,0,0,NULL,NULL),(15072,'NOU',20797,14805,0,0,NULL,NULL),(15073,'NOU',20798,14806,0,0,NULL,NULL),(15074,'NOU',20801,14807,0,0,NULL,NULL),(15075,'NOU',20802,14808,0,0,NULL,NULL),(15076,'NOU',20803,14809,0,0,NULL,NULL),(15077,'NOU',20804,14810,0,0,NULL,NULL),(15078,'NOU',20805,14811,0,0,NULL,NULL),(15079,'NOU',20806,14812,0,0,NULL,NULL),(15080,'NOU',20807,14813,0,0,NULL,NULL),(15081,'NOU',20808,14814,0,0,NULL,NULL),(15082,'NOU',20809,14815,0,0,NULL,NULL),(15083,'NOU',20810,14816,0,0,NULL,NULL),(15084,'NOU',20813,14817,0,0,NULL,NULL),(15085,'NOU',20814,14818,0,0,NULL,NULL),(15086,'NOU',4873,14819,0,0,NULL,NULL),(15087,'NOU',20815,14820,0,0,NULL,NULL),(15088,'NOU',20816,14821,0,0,NULL,NULL),(15089,'NOU',20817,14822,0,0,NULL,NULL),(15090,'NOU',20818,14823,0,0,NULL,NULL),(15091,'NOU',5015,14824,0,0,NULL,NULL),(15092,'NOU',20819,14825,0,0,NULL,NULL),(15093,'NOU',20820,14826,0,0,NULL,NULL),(15094,'NOU',20837,14827,0,0,NULL,NULL),(15095,'NOU',20838,14828,0,0,NULL,NULL),(15096,'NOU',20839,14829,0,0,NULL,NULL),(15097,'NOU',20840,14830,0,0,NULL,NULL),(15098,'NOU',20841,14831,0,0,NULL,NULL),(15099,'NOU',20842,14832,0,0,NULL,NULL),(15100,'NOU',20843,14833,0,0,NULL,NULL),(15101,'NOU',20844,14834,0,0,NULL,NULL),(15102,'NOU',20846,14835,0,0,NULL,NULL),(15103,'NOU',20847,14836,0,0,NULL,NULL),(15104,'NOU',20848,14837,0,0,NULL,NULL),(15105,'NOU',20853,14838,0,0,NULL,NULL),(15106,'NOU',20854,14839,0,0,NULL,NULL),(15107,'NOU',20855,14840,0,0,NULL,NULL),(15108,'NOU',20856,14841,0,0,NULL,NULL),(15109,'NOU',20857,14842,0,0,NULL,NULL),(15110,'NOU',20858,14843,0,0,NULL,NULL),(15111,'NOU',20860,14844,0,0,NULL,NULL),(15112,'NOU',20861,14845,0,0,NULL,NULL),(15113,'NOU',20863,14846,0,0,NULL,NULL),(15114,'NOU',20864,14847,0,0,NULL,NULL),(15115,'NOU',20866,14848,0,0,NULL,NULL),(15116,'RES(type=foreign)',20867,14849,0,0,NULL,NULL),(15117,'NOU',20868,14850,0,0,NULL,NULL),(15118,'NOU',20869,14851,0,0,NULL,NULL),(15119,'NOU',20870,14852,0,0,NULL,NULL),(15120,'NOU',20871,14853,0,0,NULL,NULL),(15121,'NOU',20872,14854,0,0,NULL,NULL),(15122,'NOU',20874,14855,0,0,NULL,NULL),(15123,'NOU',20875,14856,0,0,NULL,NULL),(15124,'NOU',20876,14857,0,0,NULL,NULL),(15125,'NOU',20877,14858,0,0,NULL,NULL),(15126,'NOU',20878,14859,0,0,NULL,NULL),(15127,'NOU',20879,14860,0,0,NULL,NULL),(15128,'NOU',20880,14861,0,0,NULL,NULL),(15129,'NOU',20881,14862,0,0,NULL,NULL),(15130,'NOU',20882,14863,0,0,NULL,NULL),(15131,'NOU',20883,14864,0,0,NULL,NULL),(15132,'NOU',20884,14865,0,0,NULL,NULL),(15133,'NOU',20885,14866,0,0,NULL,NULL),(15134,'NOU',20886,14867,0,0,NULL,NULL),(15135,'NOU',5203,14868,0,0,NULL,NULL),(15136,'NOU',20887,14869,0,0,NULL,NULL),(15137,'NOU',20888,14870,0,0,NULL,NULL),(15138,'NOU',20890,14871,0,0,NULL,NULL),(15139,'NOU',20891,14872,0,0,NULL,NULL),(15140,'NOU',20898,14873,0,0,NULL,NULL),(15141,'NOU',20899,14874,0,0,NULL,NULL),(15142,'NOU',20900,14875,0,0,NULL,NULL),(15143,'NOU',20901,14876,0,0,NULL,NULL),(15144,'NOU',20902,14877,0,0,NULL,NULL),(15145,'NOU',20903,14878,0,0,NULL,NULL),(15146,'NOU',20904,14879,0,0,NULL,NULL),(15147,'NOU',20906,14880,0,0,NULL,NULL),(15148,'NOU',20907,13864,0,0,NULL,NULL),(15149,'NOU',20911,14881,0,0,NULL,NULL),(15150,'NOU',20912,14882,0,0,NULL,NULL),(15151,'NOU',20914,14883,0,0,NULL,NULL),(15152,'NOU',20915,14884,0,0,NULL,NULL),(15153,'NOU',20916,14885,0,0,NULL,NULL),(15154,'NOU',20918,14886,0,0,NULL,NULL),(15155,'NOU',20919,14887,0,0,NULL,NULL),(15156,'NOU',20920,14888,0,0,NULL,NULL),(15157,'NOU',20921,14889,0,0,NULL,NULL),(15158,'NOU',20922,14890,0,0,NULL,NULL),(15159,'NOU',20923,14891,0,0,NULL,NULL),(15160,'NOU',20925,14892,0,0,NULL,NULL),(15161,'NOU',20924,14893,0,0,NULL,NULL),(15162,'NOU',20926,14894,0,0,NULL,NULL),(15163,'NOU',20927,14895,0,0,NULL,NULL),(15164,'NOU',20928,14896,0,0,NULL,NULL),(15165,'NOU',20929,14897,0,0,NULL,NULL),(15166,'NOU',20930,14898,0,0,NULL,NULL),(15167,'NOU',20931,14899,0,0,NULL,NULL),(15168,'NOU',20933,14900,0,0,NULL,NULL),(15169,'NOU',20934,14901,0,0,NULL,NULL),(15170,'NOU',20935,14902,0,0,NULL,NULL),(15171,'NOU',20936,14903,0,0,NULL,NULL),(15172,'NOU',20937,14904,0,0,NULL,NULL),(15173,'NOU',20938,14905,0,0,NULL,NULL),(15174,'NOU',20939,14906,0,0,NULL,NULL),(15175,'NOU',20940,14907,0,0,NULL,NULL),(15176,'NOU',5086,14908,0,0,NULL,NULL),(15177,'NOU',20941,14909,0,0,NULL,NULL),(15178,'NOU',20942,14910,0,0,NULL,NULL),(15179,'NOU',20944,14911,0,0,NULL,NULL),(15180,'NOU',20945,14912,0,0,NULL,NULL),(15181,'NOU',20947,14913,0,0,NULL,NULL),(15182,'NOU',20948,14914,0,0,NULL,NULL),(15183,'NOU',20949,14915,0,0,NULL,NULL),(15184,'NOU',20952,14916,0,0,NULL,NULL),(15185,'NOU',20953,14917,0,0,NULL,NULL),(15186,'NOU',20955,14918,0,0,NULL,NULL),(15187,'NOU',20956,14919,0,0,NULL,NULL),(15188,'NOU',20957,14920,0,0,NULL,NULL),(15189,'NOU',20958,14921,0,0,NULL,NULL),(15190,'NOU',20959,14922,0,0,NULL,NULL),(15191,'NOU',20960,14923,0,0,NULL,NULL),(15192,'NOU',20961,14924,0,0,NULL,NULL),(15193,'NOU',20962,14925,0,0,NULL,NULL),(15194,'NOU',20971,14926,0,0,NULL,NULL),(15195,'NOU',20823,14927,0,0,NULL,NULL),(15196,'NOU',20972,14928,0,0,NULL,NULL),(15197,'NOU',20973,14929,0,0,NULL,NULL),(15198,'NOU',20974,14930,0,0,NULL,NULL),(15199,'NOU',20827,14931,0,0,NULL,NULL),(15200,'NOU',20975,14932,0,0,NULL,NULL),(15201,'NOU',20831,14933,0,0,NULL,NULL),(15202,'NOU',20976,14934,0,0,NULL,NULL),(15203,'NOU',20977,14935,0,0,NULL,NULL),(15204,'NOU',20979,14936,0,0,NULL,NULL),(15205,'NOU',20980,14937,0,0,NULL,NULL),(15206,'NOU',20981,14938,0,0,NULL,NULL),(15207,'NOU',20982,14939,0,0,NULL,NULL),(15208,'NOU',20985,14940,0,0,NULL,NULL),(15209,'NOU',20986,14941,0,0,NULL,NULL),(15210,'NOU',20988,14942,0,0,NULL,NULL),(15211,'NOU',20989,14943,0,0,NULL,NULL),(15212,'NOU',20990,14944,0,0,NULL,NULL),(15213,'NOU',20991,14945,0,0,NULL,NULL),(15214,'NOU',20993,14946,0,0,NULL,NULL),(15215,'NOU',20994,14947,0,0,NULL,NULL),(15216,'NOU',20995,14948,0,0,NULL,NULL),(15217,'NOU',20996,14949,0,0,NULL,NULL),(15218,'NOU',20997,14950,0,0,NULL,NULL),(15219,'NOU',5101,14951,0,0,NULL,NULL),(15220,'NOU',20998,14952,0,0,NULL,NULL),(15221,'NOU',20999,14953,0,0,NULL,NULL),(15222,'NOU',21000,14954,0,0,NULL,NULL),(15223,'NOU',21001,14955,0,0,NULL,NULL),(15224,'NOU',21002,14956,0,0,NULL,NULL),(15225,'NOU',21003,14957,0,0,NULL,NULL),(15226,'NOU',21004,14958,0,0,NULL,NULL),(15227,'NOU',21007,14959,0,0,NULL,NULL),(15228,'NOU',21008,14960,0,0,NULL,NULL),(15229,'NOU',21010,14961,0,0,NULL,NULL),(15230,'NOU',21011,14962,0,0,NULL,NULL),(15231,'NOU',21013,14963,0,0,NULL,NULL),(15232,'NOU',21014,14964,0,0,NULL,NULL),(15233,'NOU',21015,14965,0,0,NULL,NULL),(15234,'NOU',21016,14966,0,0,NULL,NULL),(15235,'RES(type=foreign)',21017,5005,0,0,NULL,NULL),(15236,'NOU',21037,14967,0,0,NULL,NULL),(15237,'NOU',21038,14968,0,0,NULL,NULL),(15238,'NOU',21039,14969,0,0,NULL,NULL),(15239,'NOU',21040,14970,0,0,NULL,NULL),(15240,'NOU',5147,14971,0,0,NULL,NULL),(15241,'NOU',21041,14972,0,0,NULL,NULL),(15242,'NOU',21047,14973,0,0,NULL,NULL),(15243,'NOU',21042,14974,0,0,NULL,NULL),(15244,'NOU',21048,14975,0,0,NULL,NULL),(15245,'NOU',21049,14976,0,0,NULL,NULL),(15246,'NOU',20964,14977,0,0,NULL,NULL),(15247,'NOU',21051,14978,0,0,NULL,NULL),(15248,'NOU',21052,14979,0,0,NULL,NULL),(15249,'NOU',5115,14980,0,0,NULL,NULL),(15250,'NOU',21053,14981,0,0,NULL,NULL),(15251,'NOU',21054,14982,0,0,NULL,NULL),(15252,'NOU',21055,14983,0,0,NULL,NULL),(15253,'NOU',21056,14984,0,0,NULL,NULL),(15254,'NOU',21057,14985,0,0,NULL,NULL),(15255,'NOU',21058,14986,0,0,NULL,NULL),(15256,'NOU',21059,14987,0,0,NULL,NULL),(15257,'NOU',21060,14988,0,0,NULL,NULL),(15258,'NOU',21061,14989,0,0,NULL,NULL),(15259,'NOU',21062,14990,0,0,NULL,NULL),(15260,'NOU',21064,14991,0,0,NULL,NULL),(15261,'NOU',21065,14992,0,0,NULL,NULL),(15262,'NOU',21066,14993,0,0,NULL,NULL),(15263,'NOU',21067,14994,0,0,NULL,NULL),(15264,'NOU',21068,14995,0,0,NULL,NULL),(15265,'NOU',21069,14996,0,0,NULL,NULL),(15266,'NOU',21070,14997,0,0,NULL,NULL),(15267,'NOU',21071,14998,0,0,NULL,NULL),(15268,'NOU',20526,14999,0,0,NULL,NULL),(15269,'NOU',21072,15000,0,0,NULL,NULL),(15270,'NOU',21073,15001,0,0,NULL,NULL),(15271,'NOU',21074,15002,0,0,NULL,NULL),(15272,'NOU',21075,15003,0,0,NULL,NULL),(15273,'NOU',21076,15004,0,0,NULL,NULL),(15274,'NOU',21077,15005,0,0,NULL,NULL),(15275,'NOU',21078,15006,0,0,NULL,NULL),(15276,'NOU',21079,15007,0,0,NULL,NULL),(15277,'NOU',21080,15008,0,0,NULL,NULL),(15278,'NOU',21081,15009,0,0,NULL,NULL),(15279,'NOU',21092,15010,0,0,NULL,NULL),(15280,'NOU',21093,15011,0,0,NULL,NULL),(15281,'NOU',21099,15012,0,0,NULL,NULL),(15282,'NOU',21100,15013,0,0,NULL,NULL),(15283,'NOU',21101,15014,0,0,NULL,NULL),(15284,'NOU',21102,15015,0,0,NULL,NULL),(15285,'NOU',21103,15016,0,0,NULL,NULL),(15286,'NOU',21104,15017,0,0,NULL,NULL),(15287,'NOU',21105,15018,0,0,NULL,NULL),(15288,'NOU',21106,15019,0,0,NULL,NULL),(15289,'NOU',21108,15020,0,0,NULL,NULL),(15290,'NOU',21109,15021,0,0,NULL,NULL),(15291,'NOU',21110,15022,0,0,NULL,NULL),(15292,'NOU',5280,15023,0,0,NULL,NULL),(15293,'NOU',21112,15024,0,0,NULL,NULL),(15294,'NOU',21113,15025,0,0,NULL,NULL),(15295,'NOU',21114,15026,0,0,NULL,NULL),(15296,'NOU',21115,15027,0,0,NULL,NULL),(15297,'NOU',21117,15028,0,0,NULL,NULL),(15298,'NOU',21118,15029,0,0,NULL,NULL),(15299,'NOU',21119,15030,0,0,NULL,NULL),(15300,'NOU',21120,15031,0,0,NULL,NULL),(15301,'NOU',21121,15032,0,0,NULL,NULL),(15302,'NOU',21122,15033,0,0,NULL,NULL),(15303,'NOU',21123,15034,0,0,NULL,NULL),(15304,'NOU',21124,15035,0,0,NULL,NULL),(15305,'NOU',21127,15036,0,0,NULL,NULL),(15306,'NOU',21128,15037,0,0,NULL,NULL),(15307,'NOU',21129,15038,0,0,NULL,NULL),(15308,'NOU',21130,15039,0,0,NULL,NULL),(15309,'NOU',21131,15040,0,0,NULL,NULL),(15310,'NOU',21136,15041,0,0,NULL,NULL),(15311,'NOU',20968,15042,0,0,NULL,NULL),(15312,'NOU',21149,15043,0,0,NULL,NULL),(15313,'NOU',21150,15044,0,0,NULL,NULL),(15314,'NOU',21153,15045,0,0,NULL,NULL),(15315,'NOU',21154,15046,0,0,NULL,NULL),(15316,'NOU',21155,15047,0,0,NULL,NULL),(15317,'NOU',6761,15048,0,0,NULL,NULL),(15318,'NOU',21156,15049,0,0,NULL,NULL),(15319,'NOU',21157,15050,0,0,NULL,NULL),(15320,'NOU',21158,15051,0,0,NULL,NULL),(15321,'NOU',5122,15052,0,0,NULL,NULL),(15322,'NOU',21159,15053,0,0,NULL,NULL),(15323,'NOU',21160,15054,0,0,NULL,NULL),(15324,'NOU',21161,15055,0,0,NULL,NULL),(15325,'NOU',21162,15056,0,0,NULL,NULL),(15326,'NOU',5123,15057,0,0,NULL,NULL),(15327,'NOU',21163,15058,0,0,NULL,NULL),(15328,'NOU',21164,15059,0,0,NULL,NULL),(15329,'NOU',21170,15060,0,0,NULL,NULL),(15330,'RES(type=foreign)',21171,5044,0,0,NULL,NULL),(15331,'NOU',21172,15061,0,0,NULL,NULL),(15332,'NOU',21173,15062,0,0,NULL,NULL),(15333,'NOU',21180,15063,0,0,NULL,NULL),(15334,'NOU',21181,15064,0,0,NULL,NULL),(15335,'NOU',21182,15065,0,0,NULL,NULL),(15336,'NOU',21183,15066,0,0,NULL,NULL),(15337,'NOU',21184,15067,0,0,NULL,NULL),(15338,'NOU',21185,15068,0,0,NULL,NULL),(15339,'NOU',21186,15069,0,0,NULL,NULL),(15340,'NOU',21187,15070,0,0,NULL,NULL),(15341,'NOU',21188,15071,0,0,NULL,NULL),(15342,'NOU',21193,15072,0,0,NULL,NULL),(15343,'NOU',5252,15073,0,0,NULL,NULL),(15344,'NOU',21194,15074,0,0,NULL,NULL),(15345,'NOU',21195,15075,0,0,NULL,NULL),(15346,'NOU',21199,15076,0,0,NULL,NULL),(15347,'NOU',21200,15077,0,0,NULL,NULL),(15348,'NOU',21201,15078,0,0,NULL,NULL),(15349,'NOU',21202,15079,0,0,NULL,NULL),(15350,'NOU',21203,15080,0,0,NULL,NULL),(15351,'NOU',21204,15081,0,0,NULL,NULL),(15352,'NOU',5204,15082,0,0,NULL,NULL),(15353,'NOU',21205,15083,0,0,NULL,NULL),(15354,'NOU',21206,15084,0,0,NULL,NULL),(15355,'NOU',21214,15085,0,0,NULL,NULL),(15356,'NOU',21094,15086,0,0,NULL,NULL),(15357,'NOU',21215,15087,0,0,NULL,NULL),(15358,'NOU',21216,15088,0,0,NULL,NULL),(15359,'NOU',21217,15089,0,0,NULL,NULL),(15360,'NOU',21218,15090,0,0,NULL,NULL),(15361,'NOU',21219,15091,0,0,NULL,NULL),(15362,'NOU',21097,15092,0,0,NULL,NULL),(15363,'NOU',21220,15093,0,0,NULL,NULL),(15364,'NOU',21221,15094,0,0,NULL,NULL),(15365,'NOU',5251,15095,0,0,NULL,NULL),(15366,'NOU',21222,15096,0,0,NULL,NULL),(15367,'NOU',5000,15097,0,0,NULL,NULL),(15368,'NOU',21223,15098,0,0,NULL,NULL),(15369,'NOU',21224,15099,0,0,NULL,NULL),(15370,'NOU',21225,15100,0,0,NULL,NULL),(15371,'NOU',21239,15101,0,0,NULL,NULL),(15372,'NOU',21240,15102,0,0,NULL,NULL),(15373,'NOU',17083,15103,0,0,NULL,NULL),(15374,'NOU',21241,15104,0,0,NULL,NULL),(15375,'NOU',21242,15105,0,0,NULL,NULL),(15376,'NOU',21243,15106,0,0,NULL,NULL),(15377,'NOU',21244,15107,0,0,NULL,NULL),(15378,'NOU',21245,15108,0,0,NULL,NULL),(15379,'RES(type=foreign)',21246,15109,0,0,NULL,NULL),(15380,'NOU',21249,15110,0,0,NULL,NULL),(15381,'NOU',21250,15111,0,0,NULL,NULL),(15382,'NOU',21252,15112,0,0,NULL,NULL),(15383,'NOU',5467,15113,0,0,NULL,NULL),(15384,'NOU',21253,15114,0,0,NULL,NULL),(15385,'NOU',21254,15115,0,0,NULL,NULL),(15386,'NOU',21255,15116,0,0,NULL,NULL),(15387,'NOU',21256,15117,0,0,NULL,NULL),(15388,'NOU',21257,15118,0,0,NULL,NULL),(15389,'NOU',21258,15119,0,0,NULL,NULL),(15390,'NOU',21259,15120,0,0,NULL,NULL),(15391,'NOU',21260,15121,0,0,NULL,NULL),(15392,'NOU',21261,15122,0,0,NULL,NULL),(15393,'NOU',21262,15123,0,0,NULL,NULL),(15394,'NOU',21263,15124,0,0,NULL,NULL),(15395,'NOU',21264,15125,0,0,NULL,NULL),(15396,'NOU',21265,15126,0,0,NULL,NULL),(15397,'NOU',21266,15127,0,0,NULL,NULL),(15398,'NOU',21267,15128,0,0,NULL,NULL),(15399,'NOU',21268,15129,0,0,NULL,NULL),(15400,'NOU',21269,15130,0,0,NULL,NULL),(15401,'NOU',21272,15131,0,0,NULL,NULL),(15402,'NOU',21273,15132,0,0,NULL,NULL),(15403,'NOU',21274,15133,0,0,NULL,NULL),(15404,'NOU',21278,15134,0,0,NULL,NULL),(15405,'NOU',21279,15135,0,0,NULL,NULL),(15406,'NOU',21280,15136,0,0,NULL,NULL),(15407,'NOU',21281,15137,0,0,NULL,NULL),(15408,'NOU',21285,15138,0,0,NULL,NULL),(15409,'NOU',21287,15139,0,0,NULL,NULL),(15410,'NOU',21288,15140,0,0,NULL,NULL),(15411,'NOU',21286,15141,0,0,NULL,NULL),(15412,'NOU',21289,15142,0,0,NULL,NULL),(15413,'NOU',21290,15143,0,0,NULL,NULL),(15414,'NOU',21291,15144,0,0,NULL,NULL),(15415,'NOU',21292,15145,0,0,NULL,NULL),(15416,'NOU',21293,15146,0,0,NULL,NULL),(15417,'NOU',21302,15147,0,0,NULL,NULL),(15418,'NOU',5540,15148,0,0,NULL,NULL),(15419,'NOU',21303,15149,0,0,NULL,NULL),(15420,'NOU',21304,15150,0,0,NULL,NULL),(15421,'NOU',21305,15151,0,0,NULL,NULL),(15422,'NOU',21306,15152,0,0,NULL,NULL),(15423,'NOU',21308,15153,0,0,NULL,NULL),(15424,'NOU',21307,15154,0,0,NULL,NULL),(15425,'NOU',21309,15155,0,0,NULL,NULL),(15426,'NOU',11786,15156,0,0,NULL,NULL),(15427,'NOU',21310,15157,0,0,NULL,NULL),(15428,'NOU',21311,15158,0,0,NULL,NULL),(15429,'NOU',21312,15159,0,0,NULL,NULL),(15430,'NOU',21313,15160,0,0,NULL,NULL),(15431,'NOU',21314,15161,0,0,NULL,NULL),(15432,'NOU',21315,15162,0,0,NULL,NULL),(15433,'NOU',21317,15163,0,0,NULL,NULL),(15434,'NOU',5362,15164,0,0,NULL,NULL),(15435,'NOU',21318,15165,0,0,NULL,NULL),(15436,'NOU',21319,15166,0,0,NULL,NULL),(15437,'NOU',21320,15167,0,0,NULL,NULL),(15438,'NOU',21321,15168,0,0,NULL,NULL),(15439,'NOU',21322,15169,0,0,NULL,NULL),(15440,'NOU',21323,15170,0,0,NULL,NULL),(15441,'NOU',21324,15171,0,0,NULL,NULL),(15442,'NOU',21325,15172,0,0,NULL,NULL),(15443,'NOU',21327,15173,0,0,NULL,NULL),(15444,'NOU',21328,15174,0,0,NULL,NULL),(15445,'NOU',21329,15175,0,0,NULL,NULL),(15446,'NOU',21334,15176,0,0,NULL,NULL),(15447,'NOU',21335,15177,0,0,NULL,NULL),(15448,'NOU',21336,15178,0,0,NULL,NULL),(15449,'NOU',21337,15179,0,0,NULL,NULL),(15450,'NOU',21341,15180,0,0,NULL,NULL),(15451,'NOU',21342,15181,0,0,NULL,NULL),(15452,'NOU',21349,15182,0,0,NULL,NULL),(15453,'NOU',21351,15183,0,0,NULL,NULL),(15454,'NOU',21352,15184,0,0,NULL,NULL),(15455,'NOU',21353,15185,0,0,NULL,NULL),(15456,'NOU',21354,15186,0,0,NULL,NULL),(15457,'NOU',21366,15187,0,0,NULL,NULL),(15458,'NOU',21367,15188,0,0,NULL,NULL),(15459,'NOU',21368,15189,0,0,NULL,NULL),(15460,'NOU',21369,15190,0,0,NULL,NULL),(15461,'NOU',21370,15191,0,0,NULL,NULL),(15462,'NOU',21371,15192,0,0,NULL,NULL),(15463,'NOU',21372,15193,0,0,NULL,NULL),(15464,'NOU',21373,15194,0,0,NULL,NULL),(15465,'NOU',21374,15195,0,0,NULL,NULL),(15466,'NOU',21375,15196,0,0,NULL,NULL),(15467,'NOU',21376,15197,0,0,NULL,NULL),(15468,'NOU',21377,15198,0,0,NULL,NULL),(15469,'NOU',21378,15199,0,0,NULL,NULL),(15470,'NOU',21379,15200,0,0,NULL,NULL),(15471,'NOU',21380,15201,0,0,NULL,NULL),(15472,'NOU',21381,15202,0,0,NULL,NULL),(15473,'NOU',21382,15203,0,0,NULL,NULL),(15474,'NOU',21383,15204,0,0,NULL,NULL),(15475,'NOU',21384,15205,0,0,NULL,NULL),(15476,'NOU',21385,15206,0,0,NULL,NULL),(15477,'NOU',21386,15207,0,0,NULL,NULL),(15478,'NOU',21387,15208,0,0,NULL,NULL),(15479,'NOU',21388,15209,0,0,NULL,NULL),(15480,'NOU',21389,15210,0,0,NULL,NULL),(15481,'NOU',5627,15211,0,0,NULL,NULL),(15482,'NOU',21390,15212,0,0,NULL,NULL),(15483,'NOU',21391,15213,0,0,NULL,NULL),(15484,'NOU',21392,15214,0,0,NULL,NULL),(15485,'NOU',17256,15215,0,0,NULL,NULL),(15486,'NOU',21396,15216,0,0,NULL,NULL),(15487,'NOU',21397,15217,0,0,NULL,NULL),(15488,'NOU',21398,15218,0,0,NULL,NULL),(15489,'NOU',21399,15219,0,0,NULL,NULL),(15490,'NOU',21401,15220,0,0,NULL,NULL),(15491,'NOU',21402,15221,0,0,NULL,NULL),(15492,'NOU',21404,15222,0,0,NULL,NULL),(15493,'NOU',21405,15223,0,0,NULL,NULL),(15494,'NOU',21408,15224,0,0,NULL,NULL),(15495,'NOU',5223,15225,0,0,NULL,NULL),(15496,'NOU',21411,15226,0,0,NULL,NULL),(15497,'NOU',21412,15227,0,0,NULL,NULL),(15498,'NOU',21414,15228,0,0,NULL,NULL),(15499,'NOU',21415,15229,0,0,NULL,NULL),(15500,'NOU',21416,15230,0,0,NULL,NULL),(15501,'NOU',21417,15231,0,0,NULL,NULL),(15502,'NOU',21418,15232,0,0,NULL,NULL),(15503,'NOU',21419,15233,0,0,NULL,NULL),(15504,'NOU',21422,15234,0,0,NULL,NULL),(15505,'NOU',21423,15235,0,0,NULL,NULL),(15506,'NOU',21425,15236,0,0,NULL,NULL),(15507,'NOU',21426,15237,0,0,NULL,NULL),(15508,'NOU',21427,15238,0,0,NULL,NULL),(15509,'NOU',21430,15239,0,0,NULL,NULL),(15510,'NOU',21431,15240,0,0,NULL,NULL),(15511,'NOU',21432,15241,0,0,NULL,NULL),(15512,'NOU',21433,15242,0,0,NULL,NULL),(15513,'NOU',21434,15243,0,0,NULL,NULL),(15514,'NOU',21435,15244,0,0,NULL,NULL),(15515,'NOU',21436,15245,0,0,NULL,NULL),(15516,'NOU',21437,15246,0,0,NULL,NULL),(15517,'NOU',21438,15247,0,0,NULL,NULL),(15518,'NOU',21439,15248,0,0,NULL,NULL),(15519,'NOU',21440,15249,0,0,NULL,NULL),(15520,'NOU',21443,15250,0,0,NULL,NULL),(15521,'NOU',21444,15251,0,0,NULL,NULL),(15522,'NOU',21445,15252,0,0,NULL,NULL),(15523,'NOU',21442,15253,0,0,NULL,NULL),(15524,'NOU',21446,15254,0,0,NULL,NULL),(15525,'NOU',21447,15255,0,0,NULL,NULL),(15526,'NOU',21448,15256,0,0,NULL,NULL),(15527,'NOU',21449,15257,0,0,NULL,NULL),(15528,'NOU',21450,15258,0,0,NULL,NULL),(15529,'NOU',21452,15259,0,0,NULL,NULL),(15530,'NOU',21453,15260,0,0,NULL,NULL),(15531,'NOU',21454,15261,0,0,NULL,NULL),(15532,'NOU',21455,15262,0,0,NULL,NULL),(15533,'NOU',21456,15263,0,0,NULL,NULL),(15534,'NOU',21457,15264,0,0,NULL,NULL),(15535,'NOU',21463,15265,0,0,NULL,NULL),(15536,'NOU',6748,15266,0,0,NULL,NULL),(15537,'NOU',21464,15267,0,0,NULL,NULL),(15538,'NOU',5102,15268,0,0,NULL,NULL),(15539,'NOU',21465,15269,0,0,NULL,NULL),(15540,'NOU',21466,15270,0,0,NULL,NULL),(15541,'NOU',21467,15271,0,0,NULL,NULL),(15542,'NOU',21468,15272,0,0,NULL,NULL),(15543,'NOU',21469,15273,0,0,NULL,NULL),(15544,'NOU',21470,15274,0,0,NULL,NULL),(15545,'NOU',21474,15275,0,0,NULL,NULL),(15546,'NOU',21475,15276,0,0,NULL,NULL),(15547,'NOU',21478,15277,0,0,NULL,NULL),(15548,'NOU',21479,15278,0,0,NULL,NULL),(15549,'NOU',21480,15279,0,0,NULL,NULL),(15550,'NOU',21481,15280,0,0,NULL,NULL),(15551,'RES(type=foreign)',21482,5260,0,0,NULL,NULL),(15552,'NOU',21484,15281,0,0,NULL,NULL),(15553,'NOU',5331,15282,0,0,NULL,NULL),(15554,'NOU',21485,15283,0,0,NULL,NULL),(15555,'NOU',21486,15284,0,0,NULL,NULL),(15556,'NOU',21491,15285,0,0,NULL,NULL),(15557,'NOU',21492,15286,0,0,NULL,NULL),(15558,'NOU',21493,15287,0,0,NULL,NULL),(15559,'NOU',21494,15288,0,0,NULL,NULL),(15560,'NOU',21498,15289,0,0,NULL,NULL),(15561,'NOU',21499,15290,0,0,NULL,NULL),(15562,'NOU',21506,15291,0,0,NULL,NULL),(15563,'NOU',21507,15292,0,0,NULL,NULL),(15564,'NOU',5361,15293,0,0,NULL,NULL),(15565,'NOU',21508,15294,0,0,NULL,NULL),(15566,'NOU',21509,15295,0,0,NULL,NULL),(15567,'NOU',21513,15296,0,0,NULL,NULL),(15568,'NOU',21514,15297,0,0,NULL,NULL),(15569,'NOU',21515,15298,0,0,NULL,NULL),(15570,'NOU',21495,15299,0,0,NULL,NULL),(15571,'NOU',21516,15300,0,0,NULL,NULL),(15572,'NOU',21517,15301,0,0,NULL,NULL),(15573,'NOU',21518,15302,0,0,NULL,NULL),(15574,'NOU',21519,15303,0,0,NULL,NULL),(15575,'NOU',21520,15304,0,0,NULL,NULL),(15576,'NOU',4465,15305,0,0,NULL,NULL),(15577,'NOU',21521,15306,0,0,NULL,NULL),(15578,'NOU',21522,15307,0,0,NULL,NULL),(15579,'NOU',21523,15308,0,0,NULL,NULL),(15580,'NOU',21524,15309,0,0,NULL,NULL),(15581,'NOU',21525,15310,0,0,NULL,NULL),(15582,'NOU',21526,15311,0,0,NULL,NULL),(15583,'NOU',21527,15312,0,0,NULL,NULL),(15584,'NOU',21528,15313,0,0,NULL,NULL),(15585,'NOU',21529,15314,0,0,NULL,NULL),(15586,'NOU',21531,15315,0,0,NULL,NULL),(15587,'NOU',21532,15316,0,0,NULL,NULL),(15588,'NOU',21533,15317,0,0,NULL,NULL),(15589,'NOU',21534,15318,0,0,NULL,NULL),(15590,'NOU',21535,15319,0,0,NULL,NULL),(15591,'NOU',21536,15320,0,0,NULL,NULL),(15592,'NOU',21538,15321,0,0,NULL,NULL),(15593,'NOU',5750,15322,0,0,NULL,NULL),(15594,'NOU',21539,15323,0,0,NULL,NULL),(15595,'NOU',5729,15324,0,0,NULL,NULL),(15596,'NOU',21540,15325,0,0,NULL,NULL),(15597,'NOU',21541,15326,0,0,NULL,NULL),(15598,'NOU',21542,15327,0,0,NULL,NULL),(15599,'NOU',21546,15328,0,0,NULL,NULL),(15600,'NOU',21547,15329,0,0,NULL,NULL),(15601,'NOU',21550,15330,0,0,NULL,NULL),(15602,'NOU',21551,15331,0,0,NULL,NULL),(15603,'NOU',21552,15332,0,0,NULL,NULL),(15604,'NOU',21559,15333,0,0,NULL,NULL),(15605,'NOU',5769,15334,0,0,NULL,NULL),(15606,'NOU',21560,15335,0,0,NULL,NULL),(15607,'NOU',5228,15336,0,0,NULL,NULL),(15608,'NOU',21562,15337,0,0,NULL,NULL),(15609,'NOU',5061,15338,0,0,NULL,NULL),(15610,'NOU',21563,15339,0,0,NULL,NULL),(15611,'NOU',21564,15340,0,0,NULL,NULL),(15612,'NOU',5426,15341,0,0,NULL,NULL),(15613,'NOU',21565,15342,0,0,NULL,NULL),(15614,'NOU',21566,15343,0,0,NULL,NULL),(15615,'NOU',21567,15344,0,0,NULL,NULL),(15616,'NOU',21568,15345,0,0,NULL,NULL),(15617,'NOU',21570,15346,0,0,NULL,NULL),(15618,'NOU',21571,15347,0,0,NULL,NULL),(15619,'NOU',21572,15348,0,0,NULL,NULL),(15620,'NOU',21573,15349,0,0,NULL,NULL),(15621,'NOU',21574,15350,0,0,NULL,NULL),(15622,'NOU',21577,15351,0,0,NULL,NULL),(15623,'NOU',21578,15352,0,0,NULL,NULL),(15624,'NOU',21579,15353,0,0,NULL,NULL),(15625,'NOU',21580,15354,0,0,NULL,NULL),(15626,'NOU',21581,15355,0,0,NULL,NULL),(15627,'NOU',21582,15356,0,0,NULL,NULL),(15628,'NOU',5774,15357,0,0,NULL,NULL),(15629,'NOU',21583,15358,0,0,NULL,NULL),(15630,'NOU',21584,15359,0,0,NULL,NULL),(15631,'NOU',21589,15360,0,0,NULL,NULL),(15632,'NOU',21365,15361,0,0,NULL,NULL),(15633,'NOU',21590,15362,0,0,NULL,NULL),(15634,'NOU',21591,15363,0,0,NULL,NULL),(15635,'NOU',21592,15364,0,0,NULL,NULL),(15636,'NOU',21596,15365,0,0,NULL,NULL),(15637,'NOU',21597,15366,0,0,NULL,NULL),(15638,'NOU',21598,15367,0,0,NULL,NULL),(15639,'NOU',21600,15368,0,0,NULL,NULL),(15640,'NOU',21601,15369,0,0,NULL,NULL),(15641,'NOU',21604,15370,0,0,NULL,NULL),(15642,'NOU',21605,15371,0,0,NULL,NULL),(15643,'NOU',21606,15372,0,0,NULL,NULL),(15644,'NOU',21607,15373,0,0,NULL,NULL),(15645,'NOU',21612,15374,0,0,NULL,NULL),(15646,'NOU',21613,15375,0,0,NULL,NULL),(15647,'NOU',21614,15376,0,0,NULL,NULL),(15648,'NOU',21615,15377,0,0,NULL,NULL),(15649,'NOU',21616,15378,0,0,NULL,NULL),(15650,'NOU',21617,15379,0,0,NULL,NULL),(15651,'NOU',21618,15380,0,0,NULL,NULL),(15652,'NOU',21619,15381,0,0,NULL,NULL),(15653,'NOU',21620,15382,0,0,NULL,NULL),(15654,'NOU',21622,15383,0,0,NULL,NULL),(15655,'NOU',21623,15384,0,0,NULL,NULL),(15656,'NOU',21624,15385,0,0,NULL,NULL),(15657,'NOU',21602,15386,0,0,NULL,NULL),(15658,'NOU',21625,15387,0,0,NULL,NULL),(15659,'NOU',21626,15388,0,0,NULL,NULL),(15660,'NOU',21627,15389,0,0,NULL,NULL),(15661,'NOU',21628,15390,0,0,NULL,NULL),(15662,'NOU',21629,15391,0,0,NULL,NULL),(15663,'NOU',21630,15392,0,0,NULL,NULL),(15664,'NOU',21631,15393,0,0,NULL,NULL),(15665,'NOU',21632,15394,0,0,NULL,NULL),(15666,'NOU',17746,15395,0,0,NULL,NULL),(15667,'NOU',21633,15396,0,0,NULL,NULL),(15668,'NOU',21634,15397,0,0,NULL,NULL),(15669,'RES(type=foreign)',21635,15398,0,0,NULL,NULL),(15670,'NOU',21638,15399,0,0,NULL,NULL),(15671,'NOU',21639,15400,0,0,NULL,NULL),(15672,'NOU',21642,15401,0,0,NULL,NULL),(15673,'NOU',7595,15402,0,0,NULL,NULL),(15674,'NOU',21643,15403,0,0,NULL,NULL),(15675,'NOU',21644,15404,0,0,NULL,NULL),(15676,'NOU',21645,13897,0,0,NULL,NULL),(15677,'NOU',21647,15405,0,0,NULL,NULL),(15678,'NOU',21648,15406,0,0,NULL,NULL),(15679,'NOU',21649,15407,0,0,NULL,NULL),(15680,'NOU',21650,15408,0,0,NULL,NULL),(15681,'NOU',5468,15409,0,0,NULL,NULL),(15682,'NOU',21652,15410,0,0,NULL,NULL),(15683,'NOU',21653,15411,0,0,NULL,NULL),(15684,'NOU',21654,15412,0,0,NULL,NULL),(15685,'NOU',21657,15413,0,0,NULL,NULL),(15686,'NOU',21658,15414,0,0,NULL,NULL),(15687,'NOU',21654,15415,0,0,NULL,NULL),(15688,'NOU',21659,15416,0,0,NULL,NULL),(15689,'NOU',21660,15417,0,0,NULL,NULL),(15690,'NOU',21661,15418,0,0,NULL,NULL),(15691,'NOU',21655,15419,0,0,NULL,NULL),(15692,'NOU',21662,15420,0,0,NULL,NULL),(15693,'NOU',21663,15421,0,0,NULL,NULL),(15694,'NOU',21664,15422,0,0,NULL,NULL),(15695,'NOU',21666,15423,0,0,NULL,NULL),(15696,'NOU',21667,15424,0,0,NULL,NULL),(15697,'NOU',21669,15425,0,0,NULL,NULL),(15698,'NOU',21670,15426,0,0,NULL,NULL),(15699,'NOU',21671,15427,0,0,NULL,NULL),(15700,'NOU',21674,15428,0,0,NULL,NULL),(15701,'NOU',21675,15429,0,0,NULL,NULL),(15702,'NOU',21676,15430,0,0,NULL,NULL),(15703,'NOU',21677,15431,0,0,NULL,NULL),(15704,'NOU',21679,15432,0,0,NULL,NULL),(15705,'NOU',21640,15433,0,0,NULL,NULL),(15706,'NOU',21680,15434,0,0,NULL,NULL),(15707,'NOU',5838,15435,0,0,NULL,NULL),(15708,'NOU',21681,15436,0,0,NULL,NULL),(15709,'NOU',21682,15437,0,0,NULL,NULL),(15710,'NOU',21683,15438,0,0,NULL,NULL),(15711,'NOU',21685,15439,0,0,NULL,NULL),(15712,'NOU',21686,15440,0,0,NULL,NULL),(15713,'NOU',21688,15441,0,0,NULL,NULL),(15714,'NOU',21689,15442,0,0,NULL,NULL),(15715,'NOU',21690,15443,0,0,NULL,NULL),(15716,'NOU',5480,15444,0,0,NULL,NULL),(15717,'NOU',21691,15445,0,0,NULL,NULL),(15718,'NOU',21692,15446,0,0,NULL,NULL),(15719,'NOU',5411,15447,0,0,NULL,NULL),(15720,'NOU',21693,15448,0,0,NULL,NULL),(15721,'NOU',21694,15449,0,0,NULL,NULL),(15722,'NOU',21695,15450,0,0,NULL,NULL),(15723,'NOU',21696,15451,0,0,NULL,NULL),(15724,'NOU',21698,15452,0,0,NULL,NULL),(15725,'NOU',21699,15453,0,0,NULL,NULL),(15726,'NOU',6190,15454,0,0,NULL,NULL),(15727,'NOU',21700,15455,0,0,NULL,NULL),(15728,'NOU',21701,15456,0,0,NULL,NULL),(15729,'NOU',21702,15457,0,0,NULL,NULL),(15730,'NOU',21706,15458,0,0,NULL,NULL),(15731,'NOU',21707,15459,0,0,NULL,NULL),(15732,'NOU',21708,15460,0,0,NULL,NULL),(15733,'NOU',21709,15461,0,0,NULL,NULL),(15734,'NOU',21711,15462,0,0,NULL,NULL),(15735,'NOU',21712,15463,0,0,NULL,NULL),(15736,'NOU',21713,15464,0,0,NULL,NULL),(15737,'NOU',21714,15465,0,0,NULL,NULL),(15738,'NOU',21715,15466,0,0,NULL,NULL),(15739,'NOU',21719,15467,0,0,NULL,NULL),(15740,'NOU',21720,15468,0,0,NULL,NULL),(15741,'NOU',21721,15469,0,0,NULL,NULL),(15742,'NOU',21722,15470,0,0,NULL,NULL),(15743,'NOU',21723,15471,0,0,NULL,NULL),(15744,'NOU',21724,15472,0,0,NULL,NULL),(15745,'NOU',21725,15473,0,0,NULL,NULL),(15746,'NOU',21726,15474,0,0,NULL,NULL),(15747,'NOU',21727,15475,0,0,NULL,NULL),(15748,'NOU',5885,15476,0,0,NULL,NULL),(15749,'NOU',21728,15477,0,0,NULL,NULL),(15750,'NOU',21729,15478,0,0,NULL,NULL),(15751,'NOU',21730,15479,0,0,NULL,NULL),(15752,'NOU',21731,15480,0,0,NULL,NULL),(15753,'NOU',21732,15481,0,0,NULL,NULL),(15754,'NOU',21733,15482,0,0,NULL,NULL),(15755,'NOU',21734,15483,0,0,NULL,NULL),(15756,'NOU',21735,15484,0,0,NULL,NULL),(15757,'NOU',21737,15485,0,0,NULL,NULL),(15758,'NOU',21738,15486,0,0,NULL,NULL),(15759,'NOU',21740,15487,0,0,NULL,NULL),(15760,'NOU',21703,15488,0,0,NULL,NULL),(15761,'NOU',21741,15489,0,0,NULL,NULL),(15762,'NOU',21742,15490,0,0,NULL,NULL),(15763,'NOU',21743,15491,0,0,NULL,NULL),(15764,'NOU',21754,15492,0,0,NULL,NULL),(15765,'NOU',21752,15493,0,0,NULL,NULL),(15766,'NOU',21755,15494,0,0,NULL,NULL),(15767,'NOU',21756,15495,0,0,NULL,NULL),(15768,'NOU',21747,15496,0,0,NULL,NULL),(15769,'NOU',21757,15497,0,0,NULL,NULL),(15770,'NOU',21758,15498,0,0,NULL,NULL),(15771,'NOU',21759,15499,0,0,NULL,NULL),(15772,'NOU',21760,15500,0,0,NULL,NULL),(15773,'NOU',5977,15501,0,0,NULL,NULL),(15774,'NOU',21761,15502,0,0,NULL,NULL),(15775,'NOU',6044,15503,0,0,NULL,NULL),(15776,'NOU',21762,15504,0,0,NULL,NULL),(15777,'NOU',21763,15505,0,0,NULL,NULL),(15778,'NOU',5492,15506,0,0,NULL,NULL),(15779,'NOU',21768,15507,0,0,NULL,NULL),(15780,'NOU',21769,15508,0,0,NULL,NULL),(15781,'NOU',21770,15509,0,0,NULL,NULL),(15782,'NOU',21772,15510,0,0,NULL,NULL),(15783,'NOU',21773,15511,0,0,NULL,NULL),(15784,'NOU',21774,15512,0,0,NULL,NULL),(15785,'NOU',21775,15513,0,0,NULL,NULL),(15786,'NOU',21776,15514,0,0,NULL,NULL),(15787,'NOU',21777,15515,0,0,NULL,NULL),(15788,'NOU',6069,15516,0,0,NULL,NULL),(15789,'NOU',21778,15517,0,0,NULL,NULL),(15790,'NOU',6400,15518,0,0,NULL,NULL),(15791,'NOU',21779,15519,0,0,NULL,NULL),(15792,'NOU',6451,15520,0,0,NULL,NULL),(15793,'NOU',21780,15521,0,0,NULL,NULL),(15794,'NOU',6106,15522,0,0,NULL,NULL),(15795,'NOU',21781,15523,0,0,NULL,NULL),(15796,'NOU',21782,15524,0,0,NULL,NULL),(15797,'NOU',10650,15525,0,0,NULL,NULL),(15798,'NOU',21783,15526,0,0,NULL,NULL),(15799,'NOU',21784,15527,0,0,NULL,NULL),(15800,'NOU',6439,15528,0,0,NULL,NULL),(15801,'NOU',21785,15529,0,0,NULL,NULL),(15802,'NOU',21786,15530,0,0,NULL,NULL),(15803,'NOU',21787,15531,0,0,NULL,NULL),(15804,'NOU',21788,15532,0,0,NULL,NULL),(15805,'NOU',21789,15533,0,0,NULL,NULL),(15806,'NOU',21790,15534,0,0,NULL,NULL),(15807,'NOU',21791,15535,0,0,NULL,NULL),(15808,'NOU',21792,15536,0,0,NULL,NULL),(15809,'NOU',21793,15537,0,0,NULL,NULL),(15810,'NOU',21794,15538,0,0,NULL,NULL),(15811,'NOU',21795,15539,0,0,NULL,NULL),(15812,'NOU',21796,15540,0,0,NULL,NULL),(15813,'NOU',5959,15541,0,0,NULL,NULL),(15814,'NOU',21797,15542,0,0,NULL,NULL),(15815,'NOU',6006,15543,0,0,NULL,NULL),(15816,'NOU',21798,15544,0,0,NULL,NULL),(15817,'NOU',21799,15545,0,0,NULL,NULL),(15818,'NOU',21800,15546,0,0,NULL,NULL),(15819,'NOU',21801,15547,0,0,NULL,NULL),(15820,'NOU',21802,15548,0,0,NULL,NULL),(15821,'NOU',21803,15549,0,0,NULL,NULL),(15822,'NOU',21804,15550,0,0,NULL,NULL),(15823,'NOU',21805,15551,0,0,NULL,NULL),(15824,'NOU',21808,15552,0,0,NULL,NULL),(15825,'NOU',21809,15553,0,0,NULL,NULL),(15826,'NOU',21810,15554,0,0,NULL,NULL),(15827,'NOU',21811,15555,0,0,NULL,NULL),(15828,'NOU',21812,15556,0,0,NULL,NULL),(15829,'NOU',21813,15557,0,0,NULL,NULL),(15830,'NOU',21819,15558,0,0,NULL,NULL),(15831,'NOU',21820,15559,0,0,NULL,NULL),(15832,'NOU',21821,15560,0,0,NULL,NULL),(15833,'NOU',21822,15561,0,0,NULL,NULL),(15834,'NOU',21823,15562,0,0,NULL,NULL),(15835,'NOU',21824,15563,0,0,NULL,NULL),(15836,'NOU',21828,15564,0,0,NULL,NULL),(15837,'NOU',21829,15565,0,0,NULL,NULL),(15838,'NOU',21830,15566,0,0,NULL,NULL),(15839,'NOU',21832,15567,0,0,NULL,NULL),(15840,'NOU',21833,15568,0,0,NULL,NULL),(15841,'NOU',21834,15569,0,0,NULL,NULL),(15842,'NOU',21835,15570,0,0,NULL,NULL),(15843,'NOU',21836,15571,0,0,NULL,NULL),(15844,'NOU',21837,15572,0,0,NULL,NULL),(15845,'NOU',21838,15573,0,0,NULL,NULL),(15846,'NOU',21839,15574,0,0,NULL,NULL),(15847,'NOU',21840,15575,0,0,NULL,NULL),(15848,'NOU',21841,15576,0,0,NULL,NULL),(15849,'NOU',21842,15577,0,0,NULL,NULL),(15850,'NOU',21843,15578,0,0,NULL,NULL),(15851,'NOU',21844,15579,0,0,NULL,NULL),(15852,'NOU',21845,15580,0,0,NULL,NULL),(15853,'NOU',21846,15581,0,0,NULL,NULL),(15854,'NOU',21847,15582,0,0,NULL,NULL),(15855,'NOU',21848,15583,0,0,NULL,NULL),(15856,'NOU',21849,15584,0,0,NULL,NULL),(15857,'NOU',21850,15585,0,0,NULL,NULL),(15858,'NOU',21851,15586,0,0,NULL,NULL),(15859,'NOU',21852,15587,0,0,NULL,NULL),(15860,'NOU',21853,15588,0,0,NULL,NULL),(15861,'NOU',21854,15589,0,0,NULL,NULL),(15862,'NOU',21856,15590,0,0,NULL,NULL),(15863,'NOU',21855,15591,0,0,NULL,NULL),(15864,'NOU',21857,15592,0,0,NULL,NULL),(15865,'NOU',21858,15593,0,0,NULL,NULL),(15866,'NOU',6082,15594,0,0,NULL,NULL),(15867,'NOU',21859,15595,0,0,NULL,NULL),(15868,'NOU',21860,15596,0,0,NULL,NULL),(15869,'NOU',21861,15597,0,0,NULL,NULL),(15870,'NOU',21862,15598,0,0,NULL,NULL),(15871,'NOU',21863,15599,0,0,NULL,NULL),(15872,'NOU',21864,15600,0,0,NULL,NULL),(15873,'NOU',21865,15601,0,0,NULL,NULL),(15874,'NOU',21866,15602,0,0,NULL,NULL),(15875,'NOU',21868,15603,0,0,NULL,NULL),(15876,'NOU',21869,15604,0,0,NULL,NULL),(15877,'NOU',21870,15605,0,0,NULL,NULL),(15878,'NOU',21871,15606,0,0,NULL,NULL),(15879,'NOU',21876,15607,0,0,NULL,NULL),(15880,'NOU',21877,15608,0,0,NULL,NULL),(15881,'NOU',21879,15609,0,0,NULL,NULL),(15882,'NOU',21880,15610,0,0,NULL,NULL),(15883,'NOU',21881,15611,0,0,NULL,NULL),(15884,'NOU',21882,15612,0,0,NULL,NULL),(15885,'NOU',21884,15613,0,0,NULL,NULL),(15886,'RES(type=foreign)',21885,15614,0,0,NULL,NULL),(15887,'NOU',21888,15615,0,0,NULL,NULL),(15888,'NOU',21889,15616,0,0,NULL,NULL),(15889,'NOU',21890,15617,0,0,NULL,NULL),(15890,'NOU',21891,15618,0,0,NULL,NULL),(15891,'NOU',21892,15619,0,0,NULL,NULL),(15892,'NOU',21893,15614,0,0,NULL,NULL),(15893,'NOU',21896,15620,0,0,NULL,NULL),(15894,'NOU',21897,15621,0,0,NULL,NULL),(15895,'NOU',21898,15622,0,0,NULL,NULL),(15896,'NOU',21899,15623,0,0,NULL,NULL),(15897,'NOU',21900,15624,0,0,NULL,NULL),(15898,'NOU',21901,15625,0,0,NULL,NULL),(15899,'NOU',21902,15626,0,0,NULL,NULL),(15900,'NOU',21903,15627,0,0,NULL,NULL),(15901,'NOU',21904,15628,0,0,NULL,NULL),(15902,'NOU',21905,15629,0,0,NULL,NULL),(15903,'NOU',6269,15630,0,0,NULL,NULL),(15904,'NOU',21906,15631,0,0,NULL,NULL),(15905,'NOU',6268,15632,0,0,NULL,NULL),(15906,'NOU',21907,15633,0,0,NULL,NULL),(15907,'NOU',21908,15634,0,0,NULL,NULL),(15908,'NOU',21909,15635,0,0,NULL,NULL),(15909,'NOU',21910,15636,0,0,NULL,NULL),(15910,'NOU',21911,15637,0,0,NULL,NULL),(15911,'NOU',21912,15638,0,0,NULL,NULL),(15912,'NOU',6045,15639,0,0,NULL,NULL),(15913,'NOU',21913,15640,0,0,NULL,NULL),(15914,'NOU',5879,15641,0,0,NULL,NULL),(15915,'NOU',21914,15642,0,0,NULL,NULL),(15916,'NOU',21915,15643,0,0,NULL,NULL),(15917,'NOU',21916,15644,0,0,NULL,NULL),(15918,'NOU',21917,15645,0,0,NULL,NULL),(15919,'NOU',21918,15646,0,0,NULL,NULL),(15920,'NOU',21921,15647,0,0,NULL,NULL),(15921,'NOU',21922,15648,0,0,NULL,NULL),(15922,'NOU',21923,15649,0,0,NULL,NULL),(15923,'NOU',6188,15650,0,0,NULL,NULL),(15924,'NOU',20691,15651,0,0,NULL,NULL),(15925,'NOU',21924,15652,0,0,NULL,NULL),(15926,'NOU',21926,15653,0,0,NULL,NULL),(15927,'NOU',21927,15654,0,0,NULL,NULL),(15928,'NOU',21928,15655,0,0,NULL,NULL),(15929,'NOU',21929,15656,0,0,NULL,NULL),(15930,'NOU',21930,15657,0,0,NULL,NULL),(15931,'NOU',21931,15658,0,0,NULL,NULL),(15932,'NOU',21932,15659,0,0,NULL,NULL),(15933,'NOU',21933,15660,0,0,NULL,NULL),(15934,'NOU',21934,15661,0,0,NULL,NULL),(15935,'NOU',21935,15662,0,0,NULL,NULL),(15936,'NOU',21937,15663,0,0,NULL,NULL),(15937,'NOU',6219,15664,0,0,NULL,NULL),(15938,'NOU',21938,15665,0,0,NULL,NULL),(15939,'NOU',21939,15666,0,0,NULL,NULL),(15940,'NOU',21940,15667,0,0,NULL,NULL),(15941,'NOU',6292,15668,0,0,NULL,NULL),(15942,'NOU',21941,15669,0,0,NULL,NULL),(15943,'NOU',21942,15670,0,0,NULL,NULL),(15944,'NOU',21947,15671,0,0,NULL,NULL),(15945,'NOU',5532,15672,0,0,NULL,NULL),(15946,'NOU',21950,15673,0,0,NULL,NULL),(15947,'NOU',21951,15674,0,0,NULL,NULL),(15948,'NOU',21953,15675,0,0,NULL,NULL),(15949,'NOU',21954,15676,0,0,NULL,NULL),(15950,'NOU',21955,15677,0,0,NULL,NULL),(15951,'NOU',21956,15678,0,0,NULL,NULL),(15952,'NOU',21957,15679,0,0,NULL,NULL),(15953,'NOU',21958,15680,0,0,NULL,NULL),(15954,'NOU',21959,15681,0,0,NULL,NULL),(15955,'NOU',21961,15682,0,0,NULL,NULL),(15956,'NOU',21962,15683,0,0,NULL,NULL),(15957,'NOU',21964,15684,0,0,NULL,NULL),(15958,'NOU',21965,15685,0,0,NULL,NULL),(15959,'NOU',21966,15686,0,0,NULL,NULL),(15960,'NOU',21967,15687,0,0,NULL,NULL),(15961,'NOU',21968,15688,0,0,NULL,NULL),(15962,'NOU',21969,15689,0,0,NULL,NULL),(15963,'NOU',21970,15690,0,0,NULL,NULL),(15964,'NOU',21971,15691,0,0,NULL,NULL),(15965,'NOU',21972,15692,0,0,NULL,NULL),(15966,'NOU',21974,15693,0,0,NULL,NULL),(15967,'NOU',21873,15694,0,0,NULL,NULL),(15968,'NOU',21975,15695,0,0,NULL,NULL),(15969,'NOU',21976,15696,0,0,NULL,NULL),(15970,'NOU',21977,15697,0,0,NULL,NULL),(15971,'NOU',21978,15698,0,0,NULL,NULL),(15972,'NOU',21949,15699,0,0,NULL,NULL),(15973,'NOU',21984,15700,0,0,NULL,NULL),(15974,'NOU',21948,15701,0,0,NULL,NULL),(15975,'NOU',21985,15702,0,0,NULL,NULL),(15976,'NOU',21986,15703,0,0,NULL,NULL),(15977,'NOU',21988,15704,0,0,NULL,NULL),(15978,'NOU',21872,15705,0,0,NULL,NULL),(15979,'NOU',21989,15706,0,0,NULL,NULL),(15980,'NOU',21990,15707,0,0,NULL,NULL),(15981,'NOU',21991,15708,0,0,NULL,NULL),(15982,'NOU',6070,15709,0,0,NULL,NULL),(15983,'NOU',21992,15710,0,0,NULL,NULL),(15984,'NOU',21993,15711,0,0,NULL,NULL),(15985,'NOU',21994,15712,0,0,NULL,NULL),(15986,'NOU',21996,15713,0,0,NULL,NULL),(15987,'NOU',21997,15714,0,0,NULL,NULL),(15988,'NOU',21998,15715,0,0,NULL,NULL),(15989,'NOU',21999,15716,0,0,NULL,NULL),(15990,'NOU',22000,15717,0,0,NULL,NULL),(15991,'NOU',22001,15718,0,0,NULL,NULL),(15992,'NOU',22002,15719,0,0,NULL,NULL),(15993,'NOU',22003,15720,0,0,NULL,NULL),(15994,'NOU',22004,15721,0,0,NULL,NULL),(15995,'NOU',6356,15722,0,0,NULL,NULL),(15996,'NOU',22006,15723,0,0,NULL,NULL),(15997,'NOU',22007,15724,0,0,NULL,NULL),(15998,'NOU',22008,15725,0,0,NULL,NULL),(15999,'NOU',22009,15726,0,0,NULL,NULL),(16000,'NOU',22010,15727,0,0,NULL,NULL),(16001,'NOU',22016,15728,0,0,NULL,NULL),(16002,'NOU',22017,15729,0,0,NULL,NULL),(16003,'NOU',7245,15730,0,0,NULL,NULL),(16004,'NOU',22018,15731,0,0,NULL,NULL),(16005,'NOU',22019,15732,0,0,NULL,NULL),(16006,'NOU',22013,15733,0,0,NULL,NULL),(16007,'NOU',22020,15734,0,0,NULL,NULL),(16008,'NOU',22021,15735,0,0,NULL,NULL),(16009,'NOU',22022,15736,0,0,NULL,NULL),(16010,'NOU',22023,15737,0,0,NULL,NULL),(16011,'NOU',22026,15738,0,0,NULL,NULL),(16012,'NOU',22027,15739,0,0,NULL,NULL),(16013,'NOU',22028,15740,0,0,NULL,NULL),(16014,'NOU',22029,15741,0,0,NULL,NULL),(16015,'NOU',22030,15742,0,0,NULL,NULL),(16016,'NOU',22032,15743,0,0,NULL,NULL),(16017,'NOU',22033,15744,0,0,NULL,NULL),(16018,'NOU',22034,15745,0,0,NULL,NULL),(16019,'NOU',22035,15746,0,0,NULL,NULL),(16020,'NOU',22036,15747,0,0,NULL,NULL),(16021,'NOU',22037,15748,0,0,NULL,NULL),(16022,'NOU',22038,15749,0,0,NULL,NULL),(16023,'NOU',22039,15750,0,0,NULL,NULL),(16024,'NOU',22040,15751,0,0,NULL,NULL),(16025,'NOU',22041,15752,0,0,NULL,NULL),(16026,'NOU',22042,15753,0,0,NULL,NULL),(16027,'NOU',22043,15754,0,0,NULL,NULL),(16028,'NOU',22044,15755,0,0,NULL,NULL),(16029,'NOU',22045,15756,0,0,NULL,NULL),(16030,'NOU',22046,15757,0,0,NULL,NULL),(16031,'NOU',22047,15758,0,0,NULL,NULL),(16032,'NOU',22049,15759,0,0,NULL,NULL),(16033,'NOU',22050,15760,0,0,NULL,NULL),(16034,'NOU',6453,15761,0,0,NULL,NULL),(16035,'NOU',22051,15762,0,0,NULL,NULL),(16036,'NOU',6455,15763,0,0,NULL,NULL),(16037,'NOU',22052,15764,0,0,NULL,NULL),(16038,'NOU',22053,15765,0,0,NULL,NULL),(16039,'NOU',22054,15766,0,0,NULL,NULL),(16040,'NOU',22055,15767,0,0,NULL,NULL),(16041,'NOU',22056,15768,0,0,NULL,NULL),(16042,'NOU',6448,15769,0,0,NULL,NULL),(16043,'NOU',22057,15770,0,0,NULL,NULL),(16044,'NOU',22058,15771,0,0,NULL,NULL),(16045,'NOU',22059,15772,0,0,NULL,NULL),(16046,'NOU',22060,15773,0,0,NULL,NULL),(16047,'NOU',22061,15774,0,0,NULL,NULL),(16048,'NOU',22062,15775,0,0,NULL,NULL),(16049,'NOU',22063,15776,0,0,NULL,NULL),(16050,'NOU',22064,15777,0,0,NULL,NULL),(16051,'NOU',22065,15778,0,0,NULL,NULL),(16052,'NOU',22066,15779,0,0,NULL,NULL),(16053,'NOU',22067,15780,0,0,NULL,NULL),(16054,'NOU',22068,15781,0,0,NULL,NULL),(16055,'NOU',22069,15782,0,0,NULL,NULL),(16056,'NOU',22048,15783,0,0,NULL,NULL),(16057,'NOU',22070,15784,0,0,NULL,NULL),(16058,'NOU',22071,15785,0,0,NULL,NULL),(16059,'NOU',22072,15786,0,0,NULL,NULL),(16060,'NOU',22073,15787,0,0,NULL,NULL),(16061,'NOU',22074,15788,0,0,NULL,NULL),(16062,'NOU',22075,15789,0,0,NULL,NULL),(16063,'NOU',22076,15790,0,0,NULL,NULL),(16064,'NOU',22077,15791,0,0,NULL,NULL),(16065,'NOU',22078,15792,0,0,NULL,NULL),(16066,'NOU',22079,15793,0,0,NULL,NULL),(16067,'NOU',22080,15794,0,0,NULL,NULL),(16068,'NOU',22081,15795,0,0,NULL,NULL),(16069,'NOU',22082,15796,0,0,NULL,NULL),(16070,'NOU',22083,15797,0,0,NULL,NULL),(16071,'NOU',22084,15798,0,0,NULL,NULL),(16072,'NOU',22085,15799,0,0,NULL,NULL),(16073,'NOU',22086,15800,0,0,NULL,NULL),(16074,'NOU',22087,15801,0,0,NULL,NULL),(16075,'NOU',22088,15802,0,0,NULL,NULL),(16076,'NOU',22089,15803,0,0,NULL,NULL),(16077,'NOU',22094,15804,0,0,NULL,NULL),(16078,'NOU',22095,15805,0,0,NULL,NULL),(16079,'NOU',22096,15806,0,0,NULL,NULL),(16080,'NOU',22099,15807,0,0,NULL,NULL),(16081,'NOU',22100,15808,0,0,NULL,NULL),(16082,'NOU',22102,15809,0,0,NULL,NULL),(16083,'NOU',6315,15810,0,0,NULL,NULL),(16084,'NOU',22103,15811,0,0,NULL,NULL),(16085,'NOU',21497,15812,0,0,NULL,NULL),(16086,'NOU',22104,15813,0,0,NULL,NULL),(16087,'NOU',22105,15814,0,0,NULL,NULL),(16088,'NOU',22106,15815,0,0,NULL,NULL),(16089,'NOU',22107,15816,0,0,NULL,NULL),(16090,'NOU',22109,15817,0,0,NULL,NULL),(16091,'NOU',22110,15818,0,0,NULL,NULL),(16092,'NOU',22111,15819,0,0,NULL,NULL),(16093,'NOU',22112,15820,0,0,NULL,NULL),(16094,'NOU',22113,15821,0,0,NULL,NULL),(16095,'NOU',22114,15822,0,0,NULL,NULL),(16096,'NOU',22115,15823,0,0,NULL,NULL),(16097,'NOU',22116,15824,0,0,NULL,NULL),(16098,'NOU',22117,15825,0,0,NULL,NULL),(16099,'NOU',22118,15826,0,0,NULL,NULL),(16100,'NOU',22122,15827,0,0,NULL,NULL),(16101,'NOU',22118,15828,0,0,NULL,NULL),(16102,'NOU',22123,15829,0,0,NULL,NULL),(16103,'NOU',22124,15830,0,0,NULL,NULL),(16104,'NOU',22125,15831,0,0,NULL,NULL),(16105,'NOU',22126,15832,0,0,NULL,NULL),(16106,'NOU',22129,15833,0,0,NULL,NULL),(16107,'NOU',22130,15834,0,0,NULL,NULL),(16108,'NOU',22131,15835,0,0,NULL,NULL),(16109,'NOU',22132,15836,0,0,NULL,NULL),(16110,'NOU',22133,15837,0,0,NULL,NULL),(16111,'NOU',22135,15838,0,0,NULL,NULL),(16112,'NOU',22136,15839,0,0,NULL,NULL),(16113,'NOU',22137,15840,0,0,NULL,NULL),(16114,'NOU',22138,15841,0,0,NULL,NULL),(16115,'NOU',22139,15842,0,0,NULL,NULL),(16116,'NOU',22140,15843,0,0,NULL,NULL),(16117,'NOU',22141,15844,0,0,NULL,NULL),(16118,'NOU',22142,15845,0,0,NULL,NULL),(16119,'NOU',22143,15846,0,0,NULL,NULL),(16120,'NOU',22144,15847,0,0,NULL,NULL),(16121,'NOU',22145,15848,0,0,NULL,NULL),(16122,'NOU',22146,15849,0,0,NULL,NULL),(16123,'NOU',22148,15850,0,0,NULL,NULL),(16124,'NOU',22149,15851,0,0,NULL,NULL),(16125,'NOU',22150,15852,0,0,NULL,NULL),(16126,'NOU',22151,15853,0,0,NULL,NULL),(16127,'NOU',22154,15854,0,0,NULL,NULL),(16128,'NOU',22155,15855,0,0,NULL,NULL),(16129,'NOU',22156,15856,0,0,NULL,NULL),(16130,'NOU',22157,15857,0,0,NULL,NULL),(16131,'NOU',22161,15858,0,0,NULL,NULL),(16132,'NOU',22162,15859,0,0,NULL,NULL),(16133,'NOU',22166,15860,0,0,NULL,NULL),(16134,'NOU',5068,13935,0,0,NULL,NULL),(16135,'NOU',22167,15861,0,0,NULL,NULL),(16136,'NOU',22168,15862,0,0,NULL,NULL),(16137,'NOU',6649,15863,0,0,NULL,NULL),(16138,'NOU',22169,15864,0,0,NULL,NULL),(16139,'NOU',22170,15865,0,0,NULL,NULL),(16140,'NOU',22171,15866,0,0,NULL,NULL),(16141,'NOU',22172,15867,0,0,NULL,NULL),(16142,'NOU',22174,15868,0,0,NULL,NULL),(16143,'NOU',22175,15869,0,0,NULL,NULL),(16144,'NOU',22176,15870,0,0,NULL,NULL),(16145,'NOU',22178,15871,0,0,NULL,NULL),(16146,'NOU',22179,15872,0,0,NULL,NULL),(16147,'NOU',22181,15873,0,0,NULL,NULL),(16148,'NOU',6663,15874,0,0,NULL,NULL),(16149,'NOU',22182,15875,0,0,NULL,NULL),(16150,'NOU',21339,15876,0,0,NULL,NULL),(16151,'NOU',22183,15877,0,0,NULL,NULL),(16152,'NOU',22184,15878,0,0,NULL,NULL),(16153,'NOU',22185,15879,0,0,NULL,NULL),(16154,'NOU',22186,15880,0,0,NULL,NULL),(16155,'NOU',22187,15881,0,0,NULL,NULL),(16156,'NOU',22188,15882,0,0,NULL,NULL),(16157,'NOU',22189,15883,0,0,NULL,NULL),(16158,'NOU',22190,15884,0,0,NULL,NULL),(16159,'NOU',22191,15885,0,0,NULL,NULL),(16160,'NOU',22192,15886,0,0,NULL,NULL),(16161,'NOU',22193,15887,0,0,NULL,NULL),(16162,'NOU',22194,15888,0,0,NULL,NULL),(16163,'NOU',22195,15889,0,0,NULL,NULL),(16164,'NOU',22196,15890,0,0,NULL,NULL),(16165,'NOU',22197,15891,0,0,NULL,NULL),(16166,'NOU',22198,15892,0,0,NULL,NULL),(16167,'NOU',22200,15893,0,0,NULL,NULL),(16168,'NOU',22201,15894,0,0,NULL,NULL),(16169,'NOU',22202,15895,0,0,NULL,NULL),(16170,'NOU',22203,15896,0,0,NULL,NULL),(16171,'NOU',22204,15897,0,0,NULL,NULL),(16172,'NOU',6653,15898,0,0,NULL,NULL),(16173,'NOU',22205,15899,0,0,NULL,NULL),(16174,'NOU',22206,15900,0,0,NULL,NULL),(16175,'NOU',22207,15901,0,0,NULL,NULL),(16176,'NOU',22208,15902,0,0,NULL,NULL),(16177,'NOU',22209,15903,0,0,NULL,NULL),(16178,'NOU',22210,15904,0,0,NULL,NULL),(16179,'NOU',22211,15905,0,0,NULL,NULL),(16180,'NOU',22212,15906,0,0,NULL,NULL),(16181,'NOU',22213,15907,0,0,NULL,NULL),(16182,'NOU',22214,15908,0,0,NULL,NULL),(16183,'NOU',22215,15909,0,0,NULL,NULL),(16184,'NOU',22216,15910,0,0,NULL,NULL),(16185,'NOU',5337,15911,0,0,NULL,NULL),(16186,'NOU',22217,15912,0,0,NULL,NULL),(16187,'NOU',22218,15913,0,0,NULL,NULL),(16188,'NOU',22220,15914,0,0,NULL,NULL),(16189,'NOU',22221,15915,0,0,NULL,NULL),(16190,'NOU',5341,15916,0,0,NULL,NULL),(16191,'NOU',22222,15917,0,0,NULL,NULL),(16192,'NOU',22223,15918,0,0,NULL,NULL),(16193,'NOU',22224,15919,0,0,NULL,NULL),(16194,'NOU',22227,15920,0,0,NULL,NULL),(16195,'NOU',22228,15921,0,0,NULL,NULL),(16196,'NOU',22229,15922,0,0,NULL,NULL),(16197,'NOU',22230,15923,0,0,NULL,NULL),(16198,'NOU',22231,15924,0,0,NULL,NULL),(16199,'NOU',22232,15925,0,0,NULL,NULL),(16200,'NOU',5304,15926,0,0,NULL,NULL),(16201,'NOU',22233,15927,0,0,NULL,NULL),(16202,'NOU',22234,15928,0,0,NULL,NULL),(16203,'NOU',22238,15929,0,0,NULL,NULL),(16204,'NOU',6758,15930,0,0,NULL,NULL),(16205,'NOU',22239,15931,0,0,NULL,NULL),(16206,'NOU',22240,15932,0,0,NULL,NULL),(16207,'NOU',22241,15933,0,0,NULL,NULL),(16208,'NOU',22242,15934,0,0,NULL,NULL),(16209,'NOU',22246,15935,0,0,NULL,NULL),(16210,'NOU',22247,15936,0,0,NULL,NULL),(16211,'NOU',22235,15937,0,0,NULL,NULL),(16212,'NOU',22255,15938,0,0,NULL,NULL),(16213,'NOU',22256,15939,0,0,NULL,NULL),(16214,'NOU',22257,15940,0,0,NULL,NULL),(16215,'NOU',22258,15941,0,0,NULL,NULL),(16216,'NOU',22259,15942,0,0,NULL,NULL),(16217,'NOU',22260,15943,0,0,NULL,NULL),(16218,'NOU',22261,15944,0,0,NULL,NULL),(16219,'NOU',22262,15945,0,0,NULL,NULL),(16220,'NOU',22263,15946,0,0,NULL,NULL),(16221,'NOU',22264,15947,0,0,NULL,NULL),(16222,'NOU',22265,15948,0,0,NULL,NULL),(16223,'NOU',22266,15949,0,0,NULL,NULL),(16224,'NOU',22267,15950,0,0,NULL,NULL),(16225,'NOU',5285,15951,0,0,NULL,NULL),(16226,'NOU',22270,15952,0,0,NULL,NULL),(16227,'NOU',5604,15953,0,0,NULL,NULL),(16228,'NOU',22271,15954,0,0,NULL,NULL),(16229,'NOU',22244,15955,0,0,NULL,NULL),(16230,'NOU',22272,15956,0,0,NULL,NULL),(16231,'NOU',22273,15957,0,0,NULL,NULL),(16232,'NOU',22275,15958,0,0,NULL,NULL),(16233,'NOU',22276,15959,0,0,NULL,NULL),(16234,'NOU',22277,15960,0,0,NULL,NULL),(16235,'NOU',22278,15961,0,0,NULL,NULL),(16236,'NOU',22279,15962,0,0,NULL,NULL),(16237,'NOU',22280,15963,0,0,NULL,NULL),(16238,'NOU',6791,15964,0,0,NULL,NULL),(16239,'NOU',22283,15965,0,0,NULL,NULL),(16240,'NOU',22284,15966,0,0,NULL,NULL),(16241,'NOU',22285,15967,0,0,NULL,NULL),(16242,'NOU',22286,15968,0,0,NULL,NULL),(16243,'NOU',22287,15969,0,0,NULL,NULL),(16244,'NOU',22291,15970,0,0,NULL,NULL),(16245,'NOU',22292,15971,0,0,NULL,NULL),(16246,'NOU',22294,15972,0,0,NULL,NULL),(16247,'NOU',22295,15973,0,0,NULL,NULL),(16248,'NOU',22296,15974,0,0,NULL,NULL),(16249,'NOU',22297,15975,0,0,NULL,NULL),(16250,'NOU',22300,15976,0,0,NULL,NULL),(16251,'NOU',6818,15977,0,0,NULL,NULL),(16252,'NOU',22301,15978,0,0,NULL,NULL),(16253,'NOU',6816,15979,0,0,NULL,NULL),(16254,'NOU',22302,15980,0,0,NULL,NULL),(16255,'NOU',22303,15981,0,0,NULL,NULL),(16256,'NOU',6837,15982,0,0,NULL,NULL),(16257,'NOU',22304,15983,0,0,NULL,NULL),(16258,'NOU',22305,15984,0,0,NULL,NULL),(16259,'NOU',22306,15985,0,0,NULL,NULL),(16260,'NOU',22307,15986,0,0,NULL,NULL),(16261,'NOU',22308,15987,0,0,NULL,NULL),(16262,'NOU',22309,15988,0,0,NULL,NULL),(16263,'NOU',22310,15989,0,0,NULL,NULL),(16264,'NOU',22311,15990,0,0,NULL,NULL),(16265,'NOU',22312,15991,0,0,NULL,NULL),(16266,'NOU',22313,15992,0,0,NULL,NULL),(16267,'NOU',22314,15993,0,0,NULL,NULL),(16268,'NOU',22315,15994,0,0,NULL,NULL),(16269,'NOU',22316,15995,0,0,NULL,NULL),(16270,'NOU',22317,15996,0,0,NULL,NULL),(16271,'NOU',22318,15997,0,0,NULL,NULL),(16272,'NOU',22319,15998,0,0,NULL,NULL),(16273,'NOU',22320,15999,0,0,NULL,NULL),(16274,'NOU',22321,16000,0,0,NULL,NULL),(16275,'NOU',22322,16001,0,0,NULL,NULL),(16276,'NOU',22323,16002,0,0,NULL,NULL),(16277,'NOU',22324,16003,0,0,NULL,NULL),(16278,'NOU',20893,16004,0,0,NULL,NULL),(16279,'NOU',22325,16005,0,0,NULL,NULL),(16280,'NOU',22326,16006,0,0,NULL,NULL),(16281,'NOU',22328,16007,0,0,NULL,NULL),(16282,'NOU',22329,16008,0,0,NULL,NULL),(16283,'NOU',22331,16009,0,0,NULL,NULL),(16284,'NOU',22332,16010,0,0,NULL,NULL),(16285,'NOU',22334,16011,0,0,NULL,NULL),(16286,'NOU',22335,16012,0,0,NULL,NULL),(16287,'NOU',22336,16013,0,0,NULL,NULL),(16288,'NOU',22337,16014,0,0,NULL,NULL),(16289,'NOU',22338,16015,0,0,NULL,NULL),(16290,'NOU',22339,16016,0,0,NULL,NULL),(16291,'NOU',22340,16017,0,0,NULL,NULL),(16292,'NOU',22341,16018,0,0,NULL,NULL),(16293,'NOU',22342,16019,0,0,NULL,NULL),(16294,'NOU',22343,16020,0,0,NULL,NULL),(16295,'NOU',22344,16021,0,0,NULL,NULL),(16296,'NOU',22346,16022,0,0,NULL,NULL),(16297,'NOU',22347,16023,0,0,NULL,NULL),(16298,'NOU',22348,16024,0,0,NULL,NULL),(16299,'NOU',22349,16025,0,0,NULL,NULL),(16300,'NOU',22350,16026,0,0,NULL,NULL),(16301,'NOU',22353,16027,0,0,NULL,NULL),(16302,'NOU',22354,16028,0,0,NULL,NULL),(16303,'NOU',22355,16029,0,0,NULL,NULL),(16304,'NOU',22356,16030,0,0,NULL,NULL),(16305,'NOU',22357,16031,0,0,NULL,NULL),(16306,'NOU',22358,16032,0,0,NULL,NULL),(16307,'NOU',22359,16033,0,0,NULL,NULL),(16308,'NOU',22360,16034,0,0,NULL,NULL),(16309,'NOU',6859,16035,0,0,NULL,NULL),(16310,'NOU',22361,16036,0,0,NULL,NULL),(16311,'NOU',22362,16037,0,0,NULL,NULL),(16312,'NOU',22363,16038,0,0,NULL,NULL),(16313,'NOU',22365,16039,0,0,NULL,NULL),(16314,'NOU',22366,16040,0,0,NULL,NULL),(16315,'NOU',22367,16041,0,0,NULL,NULL),(16316,'NOU',22368,16042,0,0,NULL,NULL),(16317,'NOU',22369,16043,0,0,NULL,NULL),(16318,'NOU',22370,16044,0,0,NULL,NULL),(16319,'NOU',22371,16045,0,0,NULL,NULL),(16320,'NOU',22372,16046,0,0,NULL,NULL),(16321,'NOU',22374,16047,0,0,NULL,NULL),(16322,'NOU',22382,16048,0,0,NULL,NULL),(16323,'NOU',22383,16049,0,0,NULL,NULL),(16324,'NOU',22384,16050,0,0,NULL,NULL),(16325,'NOU',22385,16051,0,0,NULL,NULL),(16326,'NOU',22387,16052,0,0,NULL,NULL),(16327,'NOU',6385,16053,0,0,NULL,NULL),(16328,'NOU',22388,16054,0,0,NULL,NULL),(16329,'NOU',6385,16055,0,0,NULL,NULL),(16330,'NOU',22389,16056,0,0,NULL,NULL),(16331,'NOU',22390,16057,0,0,NULL,NULL),(16332,'NOU',22391,16058,0,0,NULL,NULL),(16333,'NOU',22392,16059,0,0,NULL,NULL),(16334,'NOU',22393,16060,0,0,NULL,NULL),(16335,'NOU',22394,16061,0,0,NULL,NULL),(16336,'NOU',22395,16062,0,0,NULL,NULL),(16337,'NOU',22396,16063,0,0,NULL,NULL),(16338,'NOU',22397,16064,0,0,NULL,NULL),(16339,'NOU',22407,16065,0,0,NULL,NULL),(16340,'NOU',22408,16066,0,0,NULL,NULL),(16341,'NOU',22409,16067,0,0,NULL,NULL),(16342,'NOU',22410,16068,0,0,NULL,NULL),(16343,'NOU',22411,16069,0,0,NULL,NULL),(16344,'NOU',22412,16070,0,0,NULL,NULL),(16345,'NOU',22413,16071,0,0,NULL,NULL),(16346,'NOU',22414,16072,0,0,NULL,NULL),(16347,'NOU',22417,16073,0,0,NULL,NULL),(16348,'NOU',6845,16074,0,0,NULL,NULL),(16349,'NOU',22418,16075,0,0,NULL,NULL),(16350,'NOU',22419,16076,0,0,NULL,NULL),(16351,'NOU',22420,16077,0,0,NULL,NULL),(16352,'NOU',22421,16078,0,0,NULL,NULL),(16353,'NOU',22425,16079,0,0,NULL,NULL),(16354,'NOU',22426,16080,0,0,NULL,NULL),(16355,'NOU',22427,16081,0,0,NULL,NULL),(16356,'NOU',22428,16082,0,0,NULL,NULL),(16357,'NOU',22429,16083,0,0,NULL,NULL),(16358,'NOU',22430,16084,0,0,NULL,NULL),(16359,'NOU',22431,16085,0,0,NULL,NULL),(16360,'NOU',22432,16086,0,0,NULL,NULL),(16361,'NOU',22433,16087,0,0,NULL,NULL),(16362,'NOU',22438,16088,0,0,NULL,NULL),(16363,'NOU',22439,16089,0,0,NULL,NULL),(16364,'NOU',22440,16090,0,0,NULL,NULL),(16365,'NOU',22441,16091,0,0,NULL,NULL),(16366,'NOU',6891,16092,0,0,NULL,NULL),(16367,'NOU',22442,16093,0,0,NULL,NULL),(16368,'NOU',22443,16094,0,0,NULL,NULL),(16369,'NOU',22444,16095,0,0,NULL,NULL),(16370,'NOU',22445,16096,0,0,NULL,NULL),(16371,'NOU',22446,16097,0,0,NULL,NULL),(16372,'NOU',22447,16098,0,0,NULL,NULL),(16373,'NOU',22448,16099,0,0,NULL,NULL),(16374,'NOU',22449,16100,0,0,NULL,NULL),(16375,'NOU',22450,16101,0,0,NULL,NULL),(16376,'NOU',22451,16102,0,0,NULL,NULL),(16377,'NOU',22452,16103,0,0,NULL,NULL),(16378,'NOU',22453,16104,0,0,NULL,NULL),(16379,'NOU',22454,16105,0,0,NULL,NULL),(16380,'NOU',22455,16106,0,0,NULL,NULL),(16381,'NOU',22456,16107,0,0,NULL,NULL),(16382,'NOU',22457,16108,0,0,NULL,NULL),(16383,'NOU',22458,16109,0,0,NULL,NULL),(16384,'NOU',6817,16110,0,0,NULL,NULL),(16385,'NOU',22459,16111,0,0,NULL,NULL),(16386,'NOU',22460,16112,0,0,NULL,NULL),(16387,'NOU',22461,16113,0,0,NULL,NULL),(16388,'NOU',22463,16114,0,0,NULL,NULL),(16389,'NOU',22464,16115,0,0,NULL,NULL),(16390,'NOU',6990,16116,0,0,NULL,NULL),(16391,'NOU',22465,16117,0,0,NULL,NULL),(16392,'NOU',22466,16118,0,0,NULL,NULL),(16393,'NOU',21198,16119,0,0,NULL,NULL),(16394,'NOU',22467,16120,0,0,NULL,NULL),(16395,'NOU',22468,16121,0,0,NULL,NULL),(16396,'NOU',22469,16122,0,0,NULL,NULL),(16397,'NOU',22470,16123,0,0,NULL,NULL),(16398,'NOU',22471,16124,0,0,NULL,NULL),(16399,'NOU',22472,16125,0,0,NULL,NULL),(16400,'NOU',22473,16126,0,0,NULL,NULL),(16401,'NOU',22474,16127,0,0,NULL,NULL),(16402,'NOU',22475,16128,0,0,NULL,NULL),(16403,'NOU',22476,16129,0,0,NULL,NULL),(16404,'NOU',22477,16130,0,0,NULL,NULL),(16405,'NOU',22478,16131,0,0,NULL,NULL),(16406,'NOU',22479,16132,0,0,NULL,NULL),(16407,'NOU',5650,16133,0,0,NULL,NULL),(16408,'NOU',22480,16134,0,0,NULL,NULL),(16409,'ADJ',22481,6024,0,0,NULL,NULL),(16410,'NOU',22489,16135,0,0,NULL,NULL),(16411,'NOU',22490,16136,0,0,NULL,NULL),(16412,'NOU',22491,16137,0,0,NULL,NULL),(16413,'NOU',22492,16138,0,0,NULL,NULL),(16414,'NOU',22493,16139,0,0,NULL,NULL),(16415,'NOU',22494,16140,0,0,NULL,NULL),(16416,'ADJ',22495,16141,0,0,NULL,NULL),(16417,'NOU',22503,16142,0,0,NULL,NULL),(16418,'NOU',22504,16143,0,0,NULL,NULL),(16419,'NOU',22505,16144,0,0,NULL,NULL),(16420,'ADJ',22506,6030,0,0,NULL,NULL),(16421,'NOU',22527,16145,0,0,NULL,NULL),(16422,'NOU',22528,16146,0,0,NULL,NULL),(16423,'NOU',22529,16147,0,0,NULL,NULL),(16424,'NOU',22530,16148,0,0,NULL,NULL),(16425,'ADJ',22531,6033,0,0,NULL,NULL),(16426,'NOU',22539,16149,0,0,NULL,NULL),(16427,'NOU',22540,16150,0,0,NULL,NULL),(16428,'NOU',22541,16151,0,0,NULL,NULL),(16429,'NOU',22543,16152,0,0,NULL,NULL),(16430,'NOU',22544,16153,0,0,NULL,NULL),(16431,'NOU',22545,16154,0,0,NULL,NULL),(16432,'NOU',22546,16155,0,0,NULL,NULL),(16433,'NOU',22547,16156,0,0,NULL,NULL),(16434,'NOU',22548,16157,0,0,NULL,NULL),(16435,'NOU',7063,16158,0,0,NULL,NULL),(16436,'NOU',22549,16159,0,0,NULL,NULL),(16437,'NOU',22550,16160,0,0,NULL,NULL),(16438,'NOU',22551,16161,0,0,NULL,NULL),(16439,'NOU',22552,16162,0,0,NULL,NULL),(16440,'NOU',22553,16163,0,0,NULL,NULL),(16441,'NOU',22554,16164,0,0,NULL,NULL),(16442,'NOU',22556,16165,0,0,NULL,NULL),(16443,'NOU',7021,16166,0,0,NULL,NULL),(16444,'NOU',22557,16167,0,0,NULL,NULL),(16445,'NOU',22558,16168,0,0,NULL,NULL),(16446,'NOU',22559,16169,0,0,NULL,NULL),(16447,'NOU',22560,16170,0,0,NULL,NULL),(16448,'NOU',7070,16171,0,0,NULL,NULL),(16449,'NOU',22561,16172,0,0,NULL,NULL),(16450,'NOU',22562,16173,0,0,NULL,NULL),(16451,'NOU',22563,16174,0,0,NULL,NULL),(16452,'NOU',22564,16175,0,0,NULL,NULL),(16453,'NOU',7081,16176,0,0,NULL,NULL),(16454,'NOU',22565,16177,0,0,NULL,NULL),(16455,'NOU',22566,16178,0,0,NULL,NULL),(16456,'RES(type=foreign)',22567,16176,0,0,NULL,NULL),(16457,'NOU',22569,16179,0,0,NULL,NULL),(16458,'NOU',22570,16180,0,0,NULL,NULL),(16459,'NOU',22574,16181,0,0,NULL,NULL),(16460,'NOU',22575,16182,0,0,NULL,NULL),(16461,'NOU',22576,16183,0,0,NULL,NULL),(16462,'NOU',7036,16184,0,0,NULL,NULL),(16463,'NOU',22577,16185,0,0,NULL,NULL),(16464,'NOU',7036,16186,0,0,NULL,NULL),(16465,'NOU',22578,16187,0,0,NULL,NULL),(16466,'NOU',7037,16188,0,0,NULL,NULL),(16467,'NOU',22579,16189,0,0,NULL,NULL),(16468,'NOU',22580,16190,0,0,NULL,NULL),(16469,'NOU',22591,16191,0,0,NULL,NULL),(16470,'NOU',22592,16192,0,0,NULL,NULL),(16471,'NOU',22584,16193,0,0,NULL,NULL),(16472,'NOU',22593,16194,0,0,NULL,NULL),(16473,'NOU',22594,16195,0,0,NULL,NULL),(16474,'NOU',22595,16196,0,0,NULL,NULL),(16475,'NOU',22596,16197,0,0,NULL,NULL),(16476,'NOU',22597,16198,0,0,NULL,NULL),(16477,'NOU',22598,16199,0,0,NULL,NULL),(16478,'NOU',22599,16200,0,0,NULL,NULL),(16479,'NOU',7269,16201,0,0,NULL,NULL),(16480,'NOU',22600,16202,0,0,NULL,NULL),(16481,'NOU',7010,16203,0,0,NULL,NULL),(16482,'NOU',22601,16204,0,0,NULL,NULL),(16483,'NOU',22602,16205,0,0,NULL,NULL),(16484,'NOU',22603,16206,0,0,NULL,NULL),(16485,'NOU',22604,16207,0,0,NULL,NULL),(16486,'NOU',22605,16208,0,0,NULL,NULL),(16487,'NOU',22606,16209,0,0,NULL,NULL),(16488,'NOU',22607,16210,0,0,NULL,NULL),(16489,'NOU',22608,16211,0,0,NULL,NULL),(16490,'NOU',22609,16212,0,0,NULL,NULL),(16491,'NOU',22610,16213,0,0,NULL,NULL),(16492,'NOU',22611,16214,0,0,NULL,NULL),(16493,'NOU',22612,16215,0,0,NULL,NULL),(16494,'NOU',22613,16216,0,0,NULL,NULL),(16495,'NOU',22614,16217,0,0,NULL,NULL),(16496,'NOU',22618,16218,0,0,NULL,NULL),(16497,'NOU',7047,16219,0,0,NULL,NULL),(16498,'NOU',22619,16220,0,0,NULL,NULL),(16499,'NOU',7119,16221,0,0,NULL,NULL),(16500,'NOU',22620,16222,0,0,NULL,NULL),(16501,'NOU',22621,16223,0,0,NULL,NULL),(16502,'NOU',22624,16224,0,0,NULL,NULL),(16503,'NOU',22625,16225,0,0,NULL,NULL),(16504,'NOU',22626,16226,0,0,NULL,NULL),(16505,'NOU',22627,16227,0,0,NULL,NULL),(16506,'NOU',22628,16228,0,0,NULL,NULL),(16507,'NOU',22629,16229,0,0,NULL,NULL),(16508,'NOU',22630,16230,0,0,NULL,NULL),(16509,'NOU',22631,16231,0,0,NULL,NULL),(16510,'NOU',6734,16232,0,0,NULL,NULL),(16511,'NOU',22632,16233,0,0,NULL,NULL),(16512,'NOU',22633,16234,0,0,NULL,NULL),(16513,'NOU',22634,16235,0,0,NULL,NULL),(16514,'NOU',22635,16236,0,0,NULL,NULL),(16515,'NOU',22636,16237,0,0,NULL,NULL),(16516,'NOU',22637,16238,0,0,NULL,NULL),(16517,'NOU',5232,16239,0,0,NULL,NULL),(16518,'NOU',22638,16240,0,0,NULL,NULL),(16519,'NOU',22639,16241,0,0,NULL,NULL),(16520,'NOU',22642,16242,0,0,NULL,NULL),(16521,'NOU',22643,16243,0,0,NULL,NULL),(16522,'NOU',22646,16244,0,0,NULL,NULL),(16523,'NOU',22647,16245,0,0,NULL,NULL),(16524,'NOU',22648,16246,0,0,NULL,NULL),(16525,'NOU',22649,16247,0,0,NULL,NULL),(16526,'NOU',22650,16248,0,0,NULL,NULL),(16527,'NOU',22651,16249,0,0,NULL,NULL),(16528,'NOU',22652,16250,0,0,NULL,NULL),(16529,'NOU',22659,16251,0,0,NULL,NULL),(16530,'NOU',5225,16252,0,0,NULL,NULL),(16531,'NOU',22660,16253,0,0,NULL,NULL),(16532,'RES(type=foreign)',22661,6095,0,0,NULL,NULL),(16533,'NOU',22667,16254,0,0,NULL,NULL),(16534,'NOU',22668,16255,0,0,NULL,NULL),(16535,'NOU',22669,16256,0,0,NULL,NULL),(16536,'NOU',22670,16257,0,0,NULL,NULL),(16537,'NOU',22671,16258,0,0,NULL,NULL),(16538,'NOU',22672,16259,0,0,NULL,NULL),(16539,'NOU',22673,16260,0,0,NULL,NULL),(16540,'NOU',22677,16261,0,0,NULL,NULL),(16541,'NOU',22678,16262,0,0,NULL,NULL),(16542,'NOU',22679,16263,0,0,NULL,NULL),(16543,'NOU',22680,16264,0,0,NULL,NULL),(16544,'NOU',22682,16265,0,0,NULL,NULL),(16545,'NOU',22683,16266,0,0,NULL,NULL),(16546,'NOU',22685,16267,0,0,NULL,NULL),(16547,'NOU',22686,16268,0,0,NULL,NULL),(16548,'NOU',22687,16269,0,0,NULL,NULL),(16549,'NOU',22688,16270,0,0,NULL,NULL),(16550,'NOU',22689,16271,0,0,NULL,NULL),(16551,'NOU',22690,16272,0,0,NULL,NULL),(16552,'NOU',22691,16273,0,0,NULL,NULL),(16553,'NOU',22694,16274,0,0,NULL,NULL),(16554,'NOU',22695,16275,0,0,NULL,NULL),(16555,'NOU',22697,16276,0,0,NULL,NULL),(16556,'NOU',22698,16277,0,0,NULL,NULL),(16557,'NOU',22699,16278,0,0,NULL,NULL),(16558,'NOU',22700,16279,0,0,NULL,NULL),(16559,'NOU',22701,16280,0,0,NULL,NULL),(16560,'NOU',22708,16281,0,0,NULL,NULL),(16561,'NOU',22709,16282,0,0,NULL,NULL),(16562,'NOU',22710,16283,0,0,NULL,NULL),(16563,'NOU',22711,16284,0,0,NULL,NULL),(16564,'NOU',22712,16285,0,0,NULL,NULL),(16565,'NOU',22713,16286,0,0,NULL,NULL),(16566,'NOU',22714,16287,0,0,NULL,NULL),(16567,'NOU',22717,16288,0,0,NULL,NULL),(16568,'NOU',5586,16289,0,0,NULL,NULL),(16569,'NOU',22718,16290,0,0,NULL,NULL),(16570,'NOU',22719,16291,0,0,NULL,NULL),(16571,'NOU',22723,16292,0,0,NULL,NULL),(16572,'NOU',22724,16293,0,0,NULL,NULL),(16573,'NOU',22726,16294,0,0,NULL,NULL),(16574,'NOU',22692,16295,0,0,NULL,NULL),(16575,'NOU',22727,16296,0,0,NULL,NULL),(16576,'NOU',22728,16297,0,0,NULL,NULL),(16577,'NOU',22729,16298,0,0,NULL,NULL),(16578,'NOU',22730,16299,0,0,NULL,NULL),(16579,'NOU',22731,16300,0,0,NULL,NULL),(16580,'NOU',22732,16301,0,0,NULL,NULL),(16581,'NOU',22733,16302,0,0,NULL,NULL),(16582,'RES(type=foreign)',22734,16303,0,0,NULL,NULL),(16583,'NOU',22736,16304,0,0,NULL,NULL),(16584,'NOU',22737,16305,0,0,NULL,NULL),(16585,'NOU',22738,16306,0,0,NULL,NULL),(16586,'NOU',22739,16307,0,0,NULL,NULL),(16587,'NOU',22589,16308,0,0,NULL,NULL),(16588,'NOU',22740,16309,0,0,NULL,NULL),(16589,'NOU',22741,16310,0,0,NULL,NULL),(16590,'NOU',22742,16311,0,0,NULL,NULL),(16591,'NOU',22588,16312,0,0,NULL,NULL),(16592,'NOU',22743,16313,0,0,NULL,NULL),(16593,'NOU',22744,16314,0,0,NULL,NULL),(16594,'NOU',22745,16315,0,0,NULL,NULL),(16595,'NOU',22746,16316,0,0,NULL,NULL),(16596,'NOU',22747,16317,0,0,NULL,NULL),(16597,'NOU',7286,16318,0,0,NULL,NULL),(16598,'NOU',22748,16319,0,0,NULL,NULL),(16599,'NOU',22749,16320,0,0,NULL,NULL),(16600,'NOU',22753,16321,0,0,NULL,NULL),(16601,'NOU',22754,16322,0,0,NULL,NULL),(16602,'NOU',22755,16323,0,0,NULL,NULL),(16603,'NOU',22756,16324,0,0,NULL,NULL),(16604,'NOU',22757,16325,0,0,NULL,NULL),(16605,'NOU',22758,16326,0,0,NULL,NULL),(16606,'NOU',22759,16327,0,0,NULL,NULL),(16607,'NOU',22760,16328,0,0,NULL,NULL),(16608,'NOU',22761,16329,0,0,NULL,NULL),(16609,'NOU',22762,16330,0,0,NULL,NULL),(16610,'NOU',22764,16331,0,0,NULL,NULL),(16611,'NOU',22765,16332,0,0,NULL,NULL),(16612,'NOU',22767,16333,0,0,NULL,NULL),(16613,'NOU',22768,16334,0,0,NULL,NULL),(16614,'NOU',22769,16335,0,0,NULL,NULL),(16615,'NOU',22774,16336,0,0,NULL,NULL),(16616,'NOU',22775,16337,0,0,NULL,NULL),(16617,'NOU',22777,16338,0,0,NULL,NULL),(16618,'NOU',22778,16339,0,0,NULL,NULL),(16619,'NOU',22779,16340,0,0,NULL,NULL),(16620,'NOU',22780,16341,0,0,NULL,NULL),(16621,'NOU',22781,16342,0,0,NULL,NULL),(16622,'NOU',22782,16343,0,0,NULL,NULL),(16623,'NOU',22783,16344,0,0,NULL,NULL),(16624,'NOU',22784,16345,0,0,NULL,NULL),(16625,'NOU',22785,16346,0,0,NULL,NULL),(16626,'NOU',22788,16347,0,0,NULL,NULL),(16627,'NOU',22789,16348,0,0,NULL,NULL),(16628,'NOU',22790,16349,0,0,NULL,NULL),(16629,'NOU',22791,16350,0,0,NULL,NULL),(16630,'NOU',22792,16351,0,0,NULL,NULL),(16631,'NOU',22793,16352,0,0,NULL,NULL),(16632,'NOU',22794,16353,0,0,NULL,NULL),(16633,'NOU',22800,16354,0,0,NULL,NULL),(16634,'NOU',22801,16355,0,0,NULL,NULL),(16635,'NOU',22802,16356,0,0,NULL,NULL),(16636,'NOU',22803,16357,0,0,NULL,NULL),(16637,'NOU',22804,16358,0,0,NULL,NULL),(16638,'NOU',22805,16359,0,0,NULL,NULL),(16639,'NOU',22806,16360,0,0,NULL,NULL),(16640,'NOU',22807,16361,0,0,NULL,NULL),(16641,'NOU',22808,16362,0,0,NULL,NULL),(16642,'NOU',22809,16363,0,0,NULL,NULL),(16643,'NOU',22812,16364,0,0,NULL,NULL),(16644,'NOU',22813,16365,0,0,NULL,NULL),(16645,'NOU',22815,16366,0,0,NULL,NULL),(16646,'NOU',22816,16367,0,0,NULL,NULL),(16647,'NOU',22817,16368,0,0,NULL,NULL),(16648,'NOU',22818,16369,0,0,NULL,NULL),(16649,'NOU',22819,16370,0,0,NULL,NULL),(16650,'NOU',22820,16371,0,0,NULL,NULL),(16651,'NOU',22811,16372,0,0,NULL,NULL),(16652,'NOU',22821,16373,0,0,NULL,NULL),(16653,'NOU',22822,16374,0,0,NULL,NULL),(16654,'NOU',12308,16375,0,0,NULL,NULL),(16655,'NOU',22823,16376,0,0,NULL,NULL),(16656,'NOU',22824,16377,0,0,NULL,NULL),(16657,'NOU',22825,16378,0,0,NULL,NULL),(16658,'NOU',22826,16379,0,0,NULL,NULL),(16659,'NOU',22827,16380,0,0,NULL,NULL),(16660,'NOU',22828,16381,0,0,NULL,NULL),(16661,'NOU',22829,16382,0,0,NULL,NULL),(16662,'NOU',22830,16383,0,0,NULL,NULL),(16663,'NOU',22831,16384,0,0,NULL,NULL),(16664,'NOU',22832,16385,0,0,NULL,NULL),(16665,'NOU',22836,16386,0,0,NULL,NULL),(16666,'NOU',22837,16387,0,0,NULL,NULL),(16667,'RES(type=foreign)',22838,16388,0,0,NULL,NULL),(16668,'NOU',22843,16389,0,0,NULL,NULL),(16669,'NOU',22844,16390,0,0,NULL,NULL),(16670,'NOU',22845,16391,0,0,NULL,NULL),(16671,'NOU',22847,16392,0,0,NULL,NULL),(16672,'NOU',22848,16393,0,0,NULL,NULL),(16673,'NOU',22854,16394,0,0,NULL,NULL),(16674,'NOU',22855,16395,0,0,NULL,NULL),(16675,'NOU',22856,16396,0,0,NULL,NULL),(16676,'NOU',22857,16397,0,0,NULL,NULL),(16677,'NOU',22858,16398,0,0,NULL,NULL),(16678,'NOU',22859,16399,0,0,NULL,NULL),(16679,'NOU',22860,16400,0,0,NULL,NULL),(16680,'NOU',22864,16401,0,0,NULL,NULL),(16681,'RES(type=foreign)',22865,6279,0,0,NULL,NULL),(16682,'NOU',22866,16402,0,0,NULL,NULL),(16683,'NOU',22867,16403,0,0,NULL,NULL),(16684,'NOU',22870,16404,0,0,NULL,NULL),(16685,'NOU',22871,16405,0,0,NULL,NULL),(16686,'NOU',22872,16406,0,0,NULL,NULL),(16687,'NOU',12334,16407,0,0,NULL,NULL),(16688,'NOU',22873,16408,0,0,NULL,NULL),(16689,'NOU',22874,16409,0,0,NULL,NULL),(16690,'NOU',22875,16410,0,0,NULL,NULL),(16691,'NOU',22877,16411,0,0,NULL,NULL),(16692,'NOU',22878,16412,0,0,NULL,NULL),(16693,'NOU',22879,16413,0,0,NULL,NULL),(16694,'NOU',22880,16414,0,0,NULL,NULL),(16695,'NOU',22884,16415,0,0,NULL,NULL),(16696,'NOU',12326,16416,0,0,NULL,NULL),(16697,'NOU',22886,16417,0,0,NULL,NULL),(16698,'NOU',22887,16418,0,0,NULL,NULL),(16699,'NOU',22889,16419,0,0,NULL,NULL),(16700,'NOU',22890,16420,0,0,NULL,NULL),(16701,'NOU',22891,16421,0,0,NULL,NULL),(16702,'NOU',12453,16422,0,0,NULL,NULL),(16703,'NOU',22892,16423,0,0,NULL,NULL),(16704,'NOU',22893,16424,0,0,NULL,NULL),(16705,'NOU',22899,16425,0,0,NULL,NULL),(16706,'NOU',22900,16426,0,0,NULL,NULL),(16707,'NOU',22902,16427,0,0,NULL,NULL),(16708,'NOU',22903,16428,0,0,NULL,NULL),(16709,'NOU',22904,16429,0,0,NULL,NULL),(16710,'NOU',22905,16430,0,0,NULL,NULL),(16711,'NOU',22906,16431,0,0,NULL,NULL),(16712,'NOU',9983,16432,0,0,NULL,NULL),(16713,'NOU',22907,16433,0,0,NULL,NULL),(16714,'NOU',22908,16434,0,0,NULL,NULL),(16715,'NOU',22910,16435,0,0,NULL,NULL),(16716,'NOU',22911,16436,0,0,NULL,NULL),(16717,'NOU',22912,16437,0,0,NULL,NULL),(16718,'NOU',22913,16438,0,0,NULL,NULL),(16719,'NOU',22915,16439,0,0,NULL,NULL),(16720,'NOU',22916,16440,0,0,NULL,NULL),(16721,'NOU',22918,16441,0,0,NULL,NULL),(16722,'NOU',22919,16442,0,0,NULL,NULL),(16723,'NOU',22920,16443,0,0,NULL,NULL),(16724,'NOU',22922,16444,0,0,NULL,NULL),(16725,'NOU',22923,16445,0,0,NULL,NULL),(16726,'NOU',22927,16446,0,0,NULL,NULL),(16727,'NOU',8715,16447,0,0,NULL,NULL),(16728,'NOU',22928,16448,0,0,NULL,NULL),(16729,'NOU',22929,5622,0,0,NULL,NULL),(16730,'RES(type=foreign)',22930,6946,0,0,NULL,NULL),(16731,'NOU',22937,16449,0,0,NULL,NULL),(16732,'NOU',22938,16450,0,0,NULL,NULL),(16733,'NOU',22941,16451,0,0,NULL,NULL),(16734,'NOU',22942,16452,0,0,NULL,NULL),(16735,'NOU',22943,16453,0,0,NULL,NULL),(16736,'NOU',7570,16454,0,0,NULL,NULL),(16737,'NOU',22944,16455,0,0,NULL,NULL),(16738,'NOU',7576,16456,0,0,NULL,NULL),(16739,'NOU',22945,16457,0,0,NULL,NULL),(16740,'NOU',22946,16458,0,0,NULL,NULL),(16741,'NOU',17011,16459,0,0,NULL,NULL),(16742,'NOU',22947,16460,0,0,NULL,NULL),(16743,'NOU',22949,16461,0,0,NULL,NULL),(16744,'NOU',22950,16462,0,0,NULL,NULL),(16745,'RES(type=foreign)',22951,6342,0,0,NULL,NULL),(16746,'NOU',22952,16463,0,0,NULL,NULL),(16747,'NOU',22953,16464,0,0,NULL,NULL),(16748,'NOU',22954,16465,0,0,NULL,NULL),(16749,'NOU',22955,16466,0,0,NULL,NULL),(16750,'NOU',22956,16467,0,0,NULL,NULL),(16751,'NOU',22959,16468,0,0,NULL,NULL),(16752,'NOU',22960,16469,0,0,NULL,NULL),(16753,'NOU',22961,16470,0,0,NULL,NULL),(16754,'NOU',22962,16471,0,0,NULL,NULL),(16755,'NOU',22963,16472,0,0,NULL,NULL),(16756,'NOU',22795,16473,0,0,NULL,NULL),(16757,'NOU',22964,16474,0,0,NULL,NULL),(16758,'NOU',22965,16475,0,0,NULL,NULL),(16759,'NOU',22966,16476,0,0,NULL,NULL),(16760,'NOU',22967,16477,0,0,NULL,NULL),(16761,'NOU',22968,16478,0,0,NULL,NULL),(16762,'NOU',22969,16479,0,0,NULL,NULL),(16763,'NOU',22972,16480,0,0,NULL,NULL),(16764,'NOU',22973,16481,0,0,NULL,NULL),(16765,'NOU',22976,16482,0,0,NULL,NULL),(16766,'NOU',22975,16483,0,0,NULL,NULL),(16767,'NOU',22977,16484,0,0,NULL,NULL),(16768,'NOU',22978,16485,0,0,NULL,NULL),(16769,'NOU',22979,16486,0,0,NULL,NULL),(16770,'NOU',22980,16487,0,0,NULL,NULL),(16771,'NOU',22983,16488,0,0,NULL,NULL),(16772,'NOU',22984,16489,0,0,NULL,NULL),(16773,'NOU',22985,16490,0,0,NULL,NULL),(16774,'NOU',22986,16491,0,0,NULL,NULL),(16775,'NOU',22987,16492,0,0,NULL,NULL),(16776,'NOU',22993,16493,0,0,NULL,NULL),(16777,'NOU',22994,16494,0,0,NULL,NULL),(16778,'NOU',22995,16495,0,0,NULL,NULL),(16779,'NOU',22996,16496,0,0,NULL,NULL),(16780,'NOU',22997,16497,0,0,NULL,NULL),(16781,'NOU',22998,16498,0,0,NULL,NULL),(16782,'RES(type=foreign)',22999,16499,0,0,NULL,NULL),(16783,'NOU',23001,16500,0,0,NULL,NULL),(16784,'NOU',23002,16499,0,0,NULL,NULL),(16785,'NOU',23004,16501,0,0,NULL,NULL),(16786,'NOU',23005,16502,0,0,NULL,NULL),(16787,'NOU',23006,16503,0,0,NULL,NULL),(16788,'NOU',23007,16504,0,0,NULL,NULL),(16789,'NOU',23008,16505,0,0,NULL,NULL),(16790,'NOU',23011,16506,0,0,NULL,NULL),(16791,'NOU',23013,16507,0,0,NULL,NULL),(16792,'NOU',23014,16508,0,0,NULL,NULL),(16793,'NOU',23015,16509,0,0,NULL,NULL),(16794,'NOU',23016,16510,0,0,NULL,NULL),(16795,'NOU',23017,16511,0,0,NULL,NULL),(16796,'NOU',23018,16512,0,0,NULL,NULL),(16797,'NOU',23020,16513,0,0,NULL,NULL),(16798,'NOU',23021,16514,0,0,NULL,NULL),(16799,'NOU',23022,16515,0,0,NULL,NULL),(16800,'RES(type=foreign)',23023,16516,0,0,NULL,NULL),(16801,'NOU',23026,16517,0,0,NULL,NULL),(16802,'NOU',23027,16518,0,0,NULL,NULL),(16803,'NOU',23030,16519,0,0,NULL,NULL),(16804,'NOU',23031,16520,0,0,NULL,NULL),(16805,'NOU',9952,16521,0,0,NULL,NULL),(16806,'NOU',23032,16522,0,0,NULL,NULL),(16807,'NOU',23033,16523,0,0,NULL,NULL),(16808,'NOU',23035,16524,0,0,NULL,NULL),(16809,'RES(type=foreign)',23036,16523,0,0,NULL,NULL),(16810,'NOU',23038,16525,0,0,NULL,NULL),(16811,'NOU',23039,16526,0,0,NULL,NULL),(16812,'NOU',23040,16527,0,0,NULL,NULL),(16813,'NOU',23041,16528,0,0,NULL,NULL),(16814,'NOU',23042,16529,0,0,NULL,NULL),(16815,'NOU',23044,16530,0,0,NULL,NULL),(16816,'RES(type=foreign)',23045,16531,0,0,NULL,NULL),(16817,'NOU',23046,16532,0,0,NULL,NULL),(16818,'NOU',23047,16533,0,0,NULL,NULL),(16819,'NOU',23048,16534,0,0,NULL,NULL),(16820,'NOU',7727,16535,0,0,NULL,NULL),(16821,'NOU',23049,16536,0,0,NULL,NULL),(16822,'NOU',23050,16537,0,0,NULL,NULL),(16823,'NOU',7719,16538,0,0,NULL,NULL),(16824,'NOU',23051,16539,0,0,NULL,NULL),(16825,'NOU',23052,16540,0,0,NULL,NULL),(16826,'NOU',23053,16541,0,0,NULL,NULL),(16827,'NOU',23056,16542,0,0,NULL,NULL),(16828,'NOU',23057,16543,0,0,NULL,NULL),(16829,'NOU',23058,16544,0,0,NULL,NULL),(16830,'NOU',23059,16545,0,0,NULL,NULL),(16831,'NOU',23060,16546,0,0,NULL,NULL),(16832,'NOU',23069,16547,0,0,NULL,NULL),(16833,'NOU',23074,16548,0,0,NULL,NULL),(16834,'NOU',23075,16549,0,0,NULL,NULL),(16835,'NOU',23077,16550,0,0,NULL,NULL),(16836,'NOU',23078,16551,0,0,NULL,NULL),(16837,'NOU',23080,16552,0,0,NULL,NULL),(16838,'NOU',23081,16553,0,0,NULL,NULL),(16839,'NOU',23082,16554,0,0,NULL,NULL),(16840,'NOU',23083,16555,0,0,NULL,NULL),(16841,'NOU',23084,16556,0,0,NULL,NULL),(16842,'NOU',23085,16557,0,0,NULL,NULL),(16843,'NOU',23086,16558,0,0,NULL,NULL),(16844,'NOU',23090,16559,0,0,NULL,NULL),(16845,'NOU',23091,16560,0,0,NULL,NULL),(16846,'NOU',23092,16561,0,0,NULL,NULL),(16847,'RES(type=foreign)',23093,6451,0,0,NULL,NULL),(16848,'NOU',23103,16562,0,0,NULL,NULL),(16849,'NOU',23104,16563,0,0,NULL,NULL),(16850,'NOU',23105,16564,0,0,NULL,NULL),(16851,'RES(type=foreign)',23093,16565,0,0,NULL,NULL),(16852,'NOU',23106,16566,0,0,NULL,NULL),(16853,'NOU',23107,16567,0,0,NULL,NULL),(16854,'NOU',23108,16568,0,0,NULL,NULL),(16855,'NOU',23109,16569,0,0,NULL,NULL),(16856,'NOU',23110,16570,0,0,NULL,NULL),(16857,'NOU',7766,16571,0,0,NULL,NULL),(16858,'NOU',23111,16572,0,0,NULL,NULL),(16859,'NOU',23112,16573,0,0,NULL,NULL),(16860,'NOU',23114,16574,0,0,NULL,NULL),(16861,'NOU',23115,16575,0,0,NULL,NULL),(16862,'NOU',7806,16576,0,0,NULL,NULL),(16863,'NOU',23116,16577,0,0,NULL,NULL),(16864,'NOU',9403,16578,0,0,NULL,NULL),(16865,'NOU',23117,16579,0,0,NULL,NULL),(16866,'NOU',23118,16580,0,0,NULL,NULL),(16867,'NOU',23120,16581,0,0,NULL,NULL),(16868,'NOU',7976,16582,0,0,NULL,NULL),(16869,'NOU',23121,16583,0,0,NULL,NULL),(16870,'NOU',23122,16584,0,0,NULL,NULL),(16871,'NOU',23123,16585,0,0,NULL,NULL),(16872,'NOU',23124,16586,0,0,NULL,NULL),(16873,'NOU',23132,16587,0,0,NULL,NULL),(16874,'NOU',7982,16588,0,0,NULL,NULL),(16875,'NOU',23133,16589,0,0,NULL,NULL),(16876,'NOU',23134,16590,0,0,NULL,NULL),(16877,'NOU',23135,16591,0,0,NULL,NULL),(16878,'NOU',23141,16592,0,0,NULL,NULL),(16879,'NOU',23142,16593,0,0,NULL,NULL),(16880,'NOU',12722,16594,0,0,NULL,NULL),(16881,'NOU',23143,16595,0,0,NULL,NULL),(16882,'NOU',23144,16596,0,0,NULL,NULL),(16883,'NOU',23145,16597,0,0,NULL,NULL),(16884,'NOU',23146,16598,0,0,NULL,NULL),(16885,'NOU',23147,16599,0,0,NULL,NULL),(16886,'NOU',23149,16600,0,0,NULL,NULL),(16887,'NOU',12738,16601,0,0,NULL,NULL),(16888,'NOU',23150,16602,0,0,NULL,NULL),(16889,'NOU',23151,16603,0,0,NULL,NULL),(16890,'NOU',23152,16604,0,0,NULL,NULL),(16891,'NOU',23156,16605,0,0,NULL,NULL),(16892,'NOU',23157,16606,0,0,NULL,NULL),(16893,'NOU',23160,16607,0,0,NULL,NULL),(16894,'NOU',13823,16608,0,0,NULL,NULL),(16895,'NOU',23161,16609,0,0,NULL,NULL),(16896,'NOU',23162,16610,0,0,NULL,NULL),(16897,'NOU',23164,16611,0,0,NULL,NULL),(16898,'NOU',8223,16612,0,0,NULL,NULL),(16899,'NOU',23165,16613,0,0,NULL,NULL),(16900,'NOU',23166,16614,0,0,NULL,NULL),(16901,'NOU',23169,16615,0,0,NULL,NULL),(16902,'NOU',23170,16616,0,0,NULL,NULL),(16903,'NOU',23172,16617,0,0,NULL,NULL),(16904,'NOU',23173,16618,0,0,NULL,NULL),(16905,'NOU',23174,16619,0,0,NULL,NULL),(16906,'NOU',23175,16620,0,0,NULL,NULL),(16907,'NOU',23176,16621,0,0,NULL,NULL),(16908,'NOU',23177,16622,0,0,NULL,NULL),(16909,'NOU',23183,16623,0,0,NULL,NULL),(16910,'NOU',23184,16624,0,0,NULL,NULL),(16911,'NOU',23185,16625,0,0,NULL,NULL),(16912,'NOU',23186,16626,0,0,NULL,NULL),(16913,'NOU',23187,16627,0,0,NULL,NULL),(16914,'NOU',23188,16628,0,0,NULL,NULL),(16915,'NOU',23189,16629,0,0,NULL,NULL),(16916,'NOU',23190,16630,0,0,NULL,NULL),(16917,'NOU',23191,16631,0,0,NULL,NULL),(16918,'NOU',23192,6628,0,0,NULL,NULL),(16919,'NOU',23193,16632,0,0,NULL,NULL),(16920,'NOU',23194,16633,0,0,NULL,NULL),(16921,'NOU',23195,16634,0,0,NULL,NULL),(16922,'NOU',23196,16635,0,0,NULL,NULL),(16923,'NOU',23197,16636,0,0,NULL,NULL),(16924,'NOU',23198,16637,0,0,NULL,NULL),(16925,'NOU',23199,16638,0,0,NULL,NULL),(16926,'NOU',7830,16639,0,0,NULL,NULL),(16927,'NOU',23200,16640,0,0,NULL,NULL),(16928,'NOU',12734,16641,0,0,NULL,NULL),(16929,'NOU',23201,16642,0,0,NULL,NULL),(16930,'NOU',12812,16643,0,0,NULL,NULL),(16931,'NOU',23202,16644,0,0,NULL,NULL),(16932,'NOU',23128,16645,0,0,NULL,NULL),(16933,'NOU',23203,16646,0,0,NULL,NULL),(16934,'NOU',9404,16647,0,0,NULL,NULL),(16935,'NOU',23204,16648,0,0,NULL,NULL),(16936,'NOU',23205,16649,0,0,NULL,NULL),(16937,'NOU',23206,16650,0,0,NULL,NULL),(16938,'NOU',7904,16651,0,0,NULL,NULL),(16939,'NOU',23207,16652,0,0,NULL,NULL),(16940,'NOU',23208,16653,0,0,NULL,NULL),(16941,'NOU',23210,16654,0,0,NULL,NULL),(16942,'NOU',23211,16655,0,0,NULL,NULL),(16943,'NOU',23212,16656,0,0,NULL,NULL),(16944,'NOU',23213,16657,0,0,NULL,NULL),(16945,'NOU',23215,16658,0,0,NULL,NULL),(16946,'NOU',23216,16659,0,0,NULL,NULL),(16947,'NOU',23217,16660,0,0,NULL,NULL),(16948,'NOU',23218,16661,0,0,NULL,NULL),(16949,'NOU',23219,16662,0,0,NULL,NULL),(16950,'NOU',23220,16663,0,0,NULL,NULL),(16951,'NOU',23221,16664,0,0,NULL,NULL),(16952,'NOU',23222,16665,0,0,NULL,NULL),(16953,'NOU',23223,16666,0,0,NULL,NULL),(16954,'NOU',23224,16667,0,0,NULL,NULL),(16955,'NOU',7881,16668,0,0,NULL,NULL),(16956,'NOU',23225,16669,0,0,NULL,NULL),(16957,'NOU',23226,16670,0,0,NULL,NULL),(16958,'NOU',23230,16671,0,0,NULL,NULL),(16959,'NOU',23231,16672,0,0,NULL,NULL),(16960,'NOU',23232,16673,0,0,NULL,NULL),(16961,'NOU',23233,16674,0,0,NULL,NULL),(16962,'NOU',23236,16675,0,0,NULL,NULL),(16963,'NOU',23237,16676,0,0,NULL,NULL),(16964,'NOU',23238,16677,0,0,NULL,NULL),(16965,'NOU',23240,16678,0,0,NULL,NULL),(16966,'NOU',23241,16679,0,0,NULL,NULL),(16967,'NOU',23244,16680,0,0,NULL,NULL),(16968,'NOU',23245,16681,0,0,NULL,NULL),(16969,'NOU',23246,16682,0,0,NULL,NULL),(16970,'NOU',23247,16683,0,0,NULL,NULL),(16971,'NOU',23248,16684,0,0,NULL,NULL),(16972,'NOU',23249,16685,0,0,NULL,NULL),(16973,'NOU',23250,16686,0,0,NULL,NULL),(16974,'NOU',23251,16687,0,0,NULL,NULL),(16975,'NOU',23252,16688,0,0,NULL,NULL),(16976,'NOU',8042,16689,0,0,NULL,NULL),(16977,'NOU',23253,16690,0,0,NULL,NULL),(16978,'NOU',8052,16691,0,0,NULL,NULL),(16979,'NOU',23254,16692,0,0,NULL,NULL),(16980,'NOU',23255,16693,0,0,NULL,NULL),(16981,'NOU',3875,16694,0,0,NULL,NULL),(16982,'NOU',23256,16695,0,0,NULL,NULL),(16983,'NOU',23257,16696,0,0,NULL,NULL),(16984,'NOU',23258,16697,0,0,NULL,NULL),(16985,'NOU',23262,16698,0,0,NULL,NULL),(16986,'NOU',23263,16699,0,0,NULL,NULL),(16987,'NOU',23264,16700,0,0,NULL,NULL),(16988,'NOU',23265,16701,0,0,NULL,NULL),(16989,'NOU',8221,16702,0,0,NULL,NULL),(16990,'NOU',23266,16703,0,0,NULL,NULL),(16991,'NOU',23267,16704,0,0,NULL,NULL),(16992,'NOU',23269,16705,0,0,NULL,NULL),(16993,'NOU',12907,16706,0,0,NULL,NULL),(16994,'NOU',23272,16707,0,0,NULL,NULL),(16995,'NOU',23273,16708,0,0,NULL,NULL),(16996,'NOU',23274,16709,0,0,NULL,NULL),(16997,'NOU',23275,16710,0,0,NULL,NULL),(16998,'NOU',23277,16711,0,0,NULL,NULL),(16999,'NOU',23278,16712,0,0,NULL,NULL),(17000,'NOU',23279,16713,0,0,NULL,NULL),(17001,'NOU',23280,16714,0,0,NULL,NULL),(17002,'NOU',23281,16715,0,0,NULL,NULL),(17003,'NOU',23282,16716,0,0,NULL,NULL),(17004,'NOU',23283,16717,0,0,NULL,NULL),(17005,'NOU',23284,16718,0,0,NULL,NULL),(17006,'NOU',23285,16719,0,0,NULL,NULL),(17007,'NOU',12747,16720,0,0,NULL,NULL),(17008,'NOU',23286,16721,0,0,NULL,NULL),(17009,'RES(type=foreign)',23287,6629,0,0,NULL,NULL),(17010,'NOU',23288,16722,0,0,NULL,NULL),(17011,'NOU',23289,16723,0,0,NULL,NULL),(17012,'NOU',23290,16724,0,0,NULL,NULL),(17013,'NOU',23291,16725,0,0,NULL,NULL),(17014,'NOU',23292,16726,0,0,NULL,NULL),(17015,'NOU',23293,16727,0,0,NULL,NULL),(17016,'NOU',23294,16728,0,0,NULL,NULL),(17017,'NOU',23295,16729,0,0,NULL,NULL),(17018,'NOU',23298,16730,0,0,NULL,NULL),(17019,'NOU',23299,16731,0,0,NULL,NULL),(17020,'NOU',23300,16732,0,0,NULL,NULL),(17021,'NOU',23301,16733,0,0,NULL,NULL),(17022,'NOU',23302,16734,0,0,NULL,NULL),(17023,'NOU',23304,16735,0,0,NULL,NULL),(17024,'NOU',23305,16736,0,0,NULL,NULL),(17025,'NOU',23306,16737,0,0,NULL,NULL),(17026,'NOU',23307,16738,0,0,NULL,NULL),(17027,'NOU',23310,16739,0,0,NULL,NULL),(17028,'NOU',23311,16740,0,0,NULL,NULL),(17029,'NOU',23312,16741,0,0,NULL,NULL),(17030,'NOU',23313,16742,0,0,NULL,NULL),(17031,'NOU',23316,16743,0,0,NULL,NULL),(17032,'NOU',23317,16744,0,0,NULL,NULL),(17033,'NOU',23318,16745,0,0,NULL,NULL),(17034,'NOU',23319,16746,0,0,NULL,NULL),(17035,'NOU',23320,16747,0,0,NULL,NULL),(17036,'NOU',12379,16748,0,0,NULL,NULL),(17037,'NOU',23321,16749,0,0,NULL,NULL),(17038,'NOU',23322,16750,0,0,NULL,NULL),(17039,'NOU',23323,16751,0,0,NULL,NULL),(17040,'NOU',23324,16752,0,0,NULL,NULL),(17041,'NOU',23325,16753,0,0,NULL,NULL),(17042,'NOU',23326,16754,0,0,NULL,NULL),(17043,'NOU',23327,16755,0,0,NULL,NULL),(17044,'NOU',23328,16756,0,0,NULL,NULL),(17045,'NOU',23329,16757,0,0,NULL,NULL),(17046,'NOU',23330,16758,0,0,NULL,NULL),(17047,'NOU',23331,16759,0,0,NULL,NULL),(17048,'NOU',23332,16760,0,0,NULL,NULL),(17049,'NOU',23333,16761,0,0,NULL,NULL),(17050,'NOU',23334,16762,0,0,NULL,NULL),(17051,'NOU',8155,16763,0,0,NULL,NULL),(17052,'NOU',23335,16764,0,0,NULL,NULL),(17053,'NOU',10500,16765,0,0,NULL,NULL),(17054,'NOU',23339,16766,0,0,NULL,NULL),(17055,'NOU',23340,16767,0,0,NULL,NULL),(17056,'NOU',23341,16768,0,0,NULL,NULL),(17057,'NOU',23342,16769,0,0,NULL,NULL),(17058,'NOU',23343,16770,0,0,NULL,NULL),(17059,'NOU',23344,16771,0,0,NULL,NULL),(17060,'NOU',23345,16772,0,0,NULL,NULL),(17061,'NOU',23346,16773,0,0,NULL,NULL),(17062,'NOU',23348,16774,0,0,NULL,NULL),(17063,'NOU',23349,16775,0,0,NULL,NULL),(17064,'NOU',23350,16776,0,0,NULL,NULL),(17065,'NOU',23352,16777,0,0,NULL,NULL),(17066,'NOU',23353,16778,0,0,NULL,NULL),(17067,'NOU',8184,16779,0,0,NULL,NULL),(17068,'NOU',23354,16780,0,0,NULL,NULL),(17069,'NOU',23355,16781,0,0,NULL,NULL),(17070,'NOU',23356,16782,0,0,NULL,NULL),(17071,'NOU',23357,16783,0,0,NULL,NULL),(17072,'NOU',23358,16784,0,0,NULL,NULL),(17073,'NOU',23359,16785,0,0,NULL,NULL),(17074,'NOU',23360,16786,0,0,NULL,NULL),(17075,'NOU',23361,16787,0,0,NULL,NULL),(17076,'NOU',23363,16788,0,0,NULL,NULL),(17077,'NOU',23364,16789,0,0,NULL,NULL),(17078,'NOU',23372,16790,0,0,NULL,NULL),(17079,'NOU',23373,16791,0,0,NULL,NULL),(17080,'NOU',23374,16792,0,0,NULL,NULL),(17081,'NOU',23375,16793,0,0,NULL,NULL),(17082,'NOU',23376,16794,0,0,NULL,NULL),(17083,'NOU',23377,16795,0,0,NULL,NULL),(17084,'NOU',23378,16796,0,0,NULL,NULL),(17085,'NOU',23379,16797,0,0,NULL,NULL),(17086,'NOU',23381,16798,0,0,NULL,NULL),(17087,'NOU',23382,16799,0,0,NULL,NULL),(17088,'NOU',23367,16800,0,0,NULL,NULL),(17089,'NOU',23383,16801,0,0,NULL,NULL),(17090,'RES(type=foreign)',23384,16802,0,0,NULL,NULL),(17091,'NOU',23386,16803,0,0,NULL,NULL),(17092,'NOU',8274,16804,0,0,NULL,NULL),(17093,'NOU',23387,16805,0,0,NULL,NULL),(17094,'NOU',8281,16806,0,0,NULL,NULL),(17095,'NOU',23388,16807,0,0,NULL,NULL),(17096,'NOU',23389,16808,0,0,NULL,NULL),(17097,'NOU',23390,16809,0,0,NULL,NULL),(17098,'NOU',23391,16810,0,0,NULL,NULL),(17099,'NOU',12972,16811,0,0,NULL,NULL),(17100,'NOU',23392,16812,0,0,NULL,NULL),(17101,'NOU',23393,16813,0,0,NULL,NULL),(17102,'RES(type=foreign)',23394,16814,0,0,NULL,NULL),(17103,'NOU',23395,16815,0,0,NULL,NULL),(17104,'NOU',23396,16816,0,0,NULL,NULL),(17105,'NOU',23397,16817,0,0,NULL,NULL),(17106,'NOU',23398,16818,0,0,NULL,NULL),(17107,'NOU',23399,16819,0,0,NULL,NULL),(17108,'NOU',8310,16820,0,0,NULL,NULL),(17109,'NOU',23400,16821,0,0,NULL,NULL),(17110,'NOU',23401,16822,0,0,NULL,NULL),(17111,'NOU',23402,16823,0,0,NULL,NULL),(17112,'NOU',23403,16824,0,0,NULL,NULL),(17113,'NOU',23404,16825,0,0,NULL,NULL),(17114,'NOU',23405,16826,0,0,NULL,NULL),(17115,'NOU',23406,16827,0,0,NULL,NULL),(17116,'NOU',23407,16828,0,0,NULL,NULL),(17117,'NOU',23408,16829,0,0,NULL,NULL),(17118,'NOU',23413,16830,0,0,NULL,NULL),(17119,'NOU',23414,16831,0,0,NULL,NULL),(17120,'NOU',8413,16832,0,0,NULL,NULL),(17121,'NOU',23415,16833,0,0,NULL,NULL),(17122,'CLITIC',0,16834,187,0,NULL,NULL),(17123,'NOU',23417,16835,0,0,NULL,NULL),(17124,'CLITIC',0,16834,188,0,NULL,NULL),(17125,'RES(type=foreign)',23419,16836,0,0,NULL,NULL),(17126,'RES(type=foreign)',23421,16837,0,0,NULL,NULL),(17127,'NOU',23423,16838,0,0,NULL,NULL),(17128,'NOU',23424,16839,0,0,NULL,NULL),(17129,'NOU',23426,16840,0,0,NULL,NULL),(17130,'NOU',23427,7254,0,0,NULL,NULL),(17131,'NOU',23428,16841,0,0,NULL,NULL),(17132,'NOU',23430,16842,0,0,NULL,NULL),(17133,'NOU',23431,16843,0,0,NULL,NULL),(17134,'NOU',23432,16844,0,0,NULL,NULL),(17135,'CLITIC',0,16845,189,0,NULL,NULL),(17136,'NOU',23434,16846,0,0,NULL,NULL),(17137,'NOU',8388,16847,0,0,NULL,NULL),(17138,'NOU',23435,16848,0,0,NULL,NULL),(17139,'NOU',23436,16849,0,0,NULL,NULL),(17140,'NOU',23437,16850,0,0,NULL,NULL),(17141,'NOU',23438,16851,0,0,NULL,NULL),(17142,'NOU',23439,16852,0,0,NULL,NULL),(17143,'NOU',23440,16853,0,0,NULL,NULL),(17144,'NOU',23441,16854,0,0,NULL,NULL),(17145,'NOU',23442,16855,0,0,NULL,NULL),(17146,'NOU',23443,16856,0,0,NULL,NULL),(17147,'NOU',23444,16857,0,0,NULL,NULL),(17148,'NOU',23445,16858,0,0,NULL,NULL),(17149,'NOU',23446,16859,0,0,NULL,NULL),(17150,'NOU',23447,16860,0,0,NULL,NULL),(17151,'NOU',23448,16861,0,0,NULL,NULL),(17152,'NOU',23450,16862,0,0,NULL,NULL),(17153,'NOU',23451,16863,0,0,NULL,NULL),(17154,'NOU',23452,16864,0,0,NULL,NULL),(17155,'NOU',23453,16865,0,0,NULL,NULL),(17156,'NOU',23454,16866,0,0,NULL,NULL),(17157,'NOU',23455,16867,0,0,NULL,NULL),(17158,'NOU',8412,16868,0,0,NULL,NULL),(17159,'NOU',23456,16869,0,0,NULL,NULL),(17160,'NOU',8605,16870,0,0,NULL,NULL),(17161,'NOU',23457,16871,0,0,NULL,NULL),(17162,'NOU',23449,16872,0,0,NULL,NULL),(17163,'NOU',23458,16873,0,0,NULL,NULL),(17164,'NOU',23459,16874,0,0,NULL,NULL),(17165,'NOU',23465,16875,0,0,NULL,NULL),(17166,'NOU',23466,16876,0,0,NULL,NULL),(17167,'NOU',23467,16877,0,0,NULL,NULL),(17168,'NOU',8440,16878,0,0,NULL,NULL),(17169,'NOU',23468,16879,0,0,NULL,NULL),(17170,'NOU',8444,16880,0,0,NULL,NULL),(17171,'NOU',23469,16881,0,0,NULL,NULL),(17172,'NOU',23470,16882,0,0,NULL,NULL),(17173,'NOU',23471,16883,0,0,NULL,NULL),(17174,'NOU',23472,16884,0,0,NULL,NULL),(17175,'NOU',23473,16885,0,0,NULL,NULL),(17176,'NOU',23474,16886,0,0,NULL,NULL),(17177,'NOU',8437,16887,0,0,NULL,NULL),(17178,'NOU',23475,16888,0,0,NULL,NULL),(17179,'NOU',23476,16889,0,0,NULL,NULL),(17180,'NOU',23477,16890,0,0,NULL,NULL),(17181,'NOU',23478,16891,0,0,NULL,NULL),(17182,'NOU',23479,16892,0,0,NULL,NULL),(17183,'NOU',23480,16893,0,0,NULL,NULL),(17184,'NOU',23481,16894,0,0,NULL,NULL),(17185,'NOU',23482,16895,0,0,NULL,NULL),(17186,'NOU',23483,16896,0,0,NULL,NULL),(17187,'NOU',23484,16897,0,0,NULL,NULL),(17188,'NOU',23485,16898,0,0,NULL,NULL),(17189,'NOU',23486,16899,0,0,NULL,NULL),(17190,'NOU',23487,16900,0,0,NULL,NULL),(17191,'NOU',23488,16901,0,0,NULL,NULL),(17192,'NOU',23489,16902,0,0,NULL,NULL),(17193,'NOU',23491,16903,0,0,NULL,NULL),(17194,'NOU',23492,16904,0,0,NULL,NULL),(17195,'NOU',23499,16905,0,0,NULL,NULL),(17196,'NOU',23500,16906,0,0,NULL,NULL),(17197,'NOU',23501,16907,0,0,NULL,NULL),(17198,'NOU',23502,16908,0,0,NULL,NULL),(17199,'NOU',23503,16909,0,0,NULL,NULL),(17200,'NOU',23504,16910,0,0,NULL,NULL),(17201,'NOU',15805,16911,0,0,NULL,NULL),(17202,'NOU',23505,16912,0,0,NULL,NULL),(17203,'NOU',23506,16913,0,0,NULL,NULL),(17204,'NOU',23507,16914,0,0,NULL,NULL),(17205,'NOU',23508,16915,0,0,NULL,NULL),(17206,'NOU',8478,16916,0,0,NULL,NULL),(17207,'NOU',23509,16917,0,0,NULL,NULL),(17208,'NOU',23510,16918,0,0,NULL,NULL),(17209,'NOU',23511,16919,0,0,NULL,NULL),(17210,'NOU',23512,16920,0,0,NULL,NULL),(17211,'NOU',23513,16921,0,0,NULL,NULL),(17212,'NOU',23515,16922,0,0,NULL,NULL),(17213,'NOU',23516,16923,0,0,NULL,NULL),(17214,'NOU',23518,16924,0,0,NULL,NULL),(17215,'NOU',23519,16925,0,0,NULL,NULL),(17216,'NOU',23520,16926,0,0,NULL,NULL),(17217,'NOU',23521,16927,0,0,NULL,NULL),(17218,'NOU',23522,16928,0,0,NULL,NULL),(17219,'NOU',8462,16929,0,0,NULL,NULL),(17220,'NOU',23523,16930,0,0,NULL,NULL),(17221,'NOU',23524,16931,0,0,NULL,NULL),(17222,'NOU',23526,16932,0,0,NULL,NULL),(17223,'NOU',8463,16933,0,0,NULL,NULL),(17224,'NOU',23527,16934,0,0,NULL,NULL),(17225,'NOU',23528,16935,0,0,NULL,NULL),(17226,'NOU',23529,16936,0,0,NULL,NULL),(17227,'NOU',23530,16937,0,0,NULL,NULL),(17228,'NOU',23531,16938,0,0,NULL,NULL),(17229,'NOU',23532,16939,0,0,NULL,NULL),(17230,'NOU',23533,16940,0,0,NULL,NULL),(17231,'NOU',23534,16941,0,0,NULL,NULL),(17232,'NOU',23535,16942,0,0,NULL,NULL),(17233,'NOU',23536,16943,0,0,NULL,NULL),(17234,'NOU',23537,16944,0,0,NULL,NULL),(17235,'NOU',23540,16945,0,0,NULL,NULL),(17236,'NOU',23541,16946,0,0,NULL,NULL),(17237,'NOU',23544,16947,0,0,NULL,NULL),(17238,'NOU',23545,16948,0,0,NULL,NULL),(17239,'NOU',23546,16949,0,0,NULL,NULL),(17240,'NOU',23547,16950,0,0,NULL,NULL),(17241,'NOU',23548,16951,0,0,NULL,NULL),(17242,'NOU',23549,16952,0,0,NULL,NULL),(17243,'NOU',23550,16953,0,0,NULL,NULL),(17244,'NOU',23551,16954,0,0,NULL,NULL),(17245,'NOU',23552,16955,0,0,NULL,NULL),(17246,'NOU',8565,16956,0,0,NULL,NULL),(17247,'NOU',23553,16957,0,0,NULL,NULL),(17248,'NOU',23554,16958,0,0,NULL,NULL),(17249,'NOU',23555,16959,0,0,NULL,NULL),(17250,'NOU',23557,16960,0,0,NULL,NULL),(17251,'NOU',23558,16961,0,0,NULL,NULL),(17252,'NOU',23559,16962,0,0,NULL,NULL),(17253,'NOU',23560,16963,0,0,NULL,NULL),(17254,'NOU',23561,16964,0,0,NULL,NULL),(17255,'NOU',23570,16965,0,0,NULL,NULL),(17256,'NOU',23571,16966,0,0,NULL,NULL),(17257,'NOU',23572,16967,0,0,NULL,NULL),(17258,'NOU',23573,16968,0,0,NULL,NULL),(17259,'NOU',23575,16969,0,0,NULL,NULL),(17260,'NOU',23576,16970,0,0,NULL,NULL),(17261,'NOU',23577,16971,0,0,NULL,NULL),(17262,'NOU',23578,16972,0,0,NULL,NULL),(17263,'NOU',23579,16973,0,0,NULL,NULL),(17264,'NOU',23580,16974,0,0,NULL,NULL),(17265,'NOU',23582,16975,0,0,NULL,NULL),(17266,'NOU',23583,16976,0,0,NULL,NULL),(17267,'NOU',23584,16977,0,0,NULL,NULL),(17268,'NOU',23585,16978,0,0,NULL,NULL),(17269,'NOU',23586,16979,0,0,NULL,NULL),(17270,'NOU',23587,16980,0,0,NULL,NULL),(17271,'NOU',23594,16981,0,0,NULL,NULL),(17272,'NOU',23595,16982,0,0,NULL,NULL),(17273,'NOU',23597,16983,0,0,NULL,NULL),(17274,'NOU',23598,16984,0,0,NULL,NULL),(17275,'NOU',23600,16985,0,0,NULL,NULL),(17276,'NOU',23601,16986,0,0,NULL,NULL),(17277,'NOU',23602,16987,0,0,NULL,NULL),(17278,'NOU',23603,16988,0,0,NULL,NULL),(17279,'NOU',23604,16989,0,0,NULL,NULL),(17280,'NOU',23605,16990,0,0,NULL,NULL),(17281,'NOU',23606,16991,0,0,NULL,NULL),(17282,'NOU',8530,16992,0,0,NULL,NULL),(17283,'NOU',23607,16993,0,0,NULL,NULL),(17284,'NOU',8531,16994,0,0,NULL,NULL),(17285,'NOU',23608,16995,0,0,NULL,NULL),(17286,'NOU',23609,16996,0,0,NULL,NULL),(17287,'NOU',8625,16997,0,0,NULL,NULL),(17288,'NOU',23610,16998,0,0,NULL,NULL),(17289,'NOU',23611,16999,0,0,NULL,NULL),(17290,'NOU',23612,17000,0,0,NULL,NULL),(17291,'NOU',23613,17001,0,0,NULL,NULL),(17292,'NOU',23614,17002,0,0,NULL,NULL),(17293,'NOU',23615,17003,0,0,NULL,NULL),(17294,'NOU',23616,17004,0,0,NULL,NULL),(17295,'NOU',23617,17005,0,0,NULL,NULL),(17296,'NOU',23619,17006,0,0,NULL,NULL),(17297,'NOU',23620,17007,0,0,NULL,NULL),(17298,'NOU',23622,17008,0,0,NULL,NULL),(17299,'NOU',23623,17009,0,0,NULL,NULL),(17300,'NOU',23624,17010,0,0,NULL,NULL),(17301,'NOU',23625,17011,0,0,NULL,NULL),(17302,'NOU',23626,17012,0,0,NULL,NULL),(17303,'NOU',23525,17013,0,0,NULL,NULL),(17304,'NOU',23627,17014,0,0,NULL,NULL),(17305,'NOU',23628,17015,0,0,NULL,NULL),(17306,'NOU',23629,17016,0,0,NULL,NULL),(17307,'NOU',23630,17017,0,0,NULL,NULL),(17308,'NOU',23634,17018,0,0,NULL,NULL),(17309,'NOU',23635,17019,0,0,NULL,NULL),(17310,'NOU',23632,17020,0,0,NULL,NULL),(17311,'NOU',23636,17021,0,0,NULL,NULL),(17312,'NOU',23637,17022,0,0,NULL,NULL),(17313,'NOU',23638,17023,0,0,NULL,NULL),(17314,'NOU',23639,17024,0,0,NULL,NULL),(17315,'NOU',23640,17025,0,0,NULL,NULL),(17316,'NOU',23641,17026,0,0,NULL,NULL),(17317,'NOU',23642,17027,0,0,NULL,NULL),(17318,'NOU',23647,17028,0,0,NULL,NULL),(17319,'NOU',23648,17029,0,0,NULL,NULL),(17320,'NOU',23649,17030,0,0,NULL,NULL),(17321,'NOU',23650,17031,0,0,NULL,NULL),(17322,'NOU',23651,17032,0,0,NULL,NULL),(17323,'NOU',23652,17033,0,0,NULL,NULL),(17324,'NOU',23653,17034,0,0,NULL,NULL),(17325,'NOU',23656,17035,0,0,NULL,NULL),(17326,'NOU',23657,17036,0,0,NULL,NULL),(17327,'NOU',23659,17037,0,0,NULL,NULL),(17328,'NOU',23660,17038,0,0,NULL,NULL),(17329,'NOU',23661,17039,0,0,NULL,NULL),(17330,'NOU',23662,17040,0,0,NULL,NULL),(17331,'NOU',23663,17041,0,0,NULL,NULL),(17332,'NOU',5320,17042,0,0,NULL,NULL),(17333,'NOU',23667,17043,0,0,NULL,NULL),(17334,'NOU',23666,17044,0,0,NULL,NULL),(17335,'NOU',23668,17045,0,0,NULL,NULL),(17336,'NOU',23669,17046,0,0,NULL,NULL),(17337,'NOU',23670,17047,0,0,NULL,NULL),(17338,'NOU',23674,17048,0,0,NULL,NULL),(17339,'NOU',23675,17049,0,0,NULL,NULL),(17340,'NOU',23677,17050,0,0,NULL,NULL),(17341,'NOU',23678,17051,0,0,NULL,NULL),(17342,'NOU',23679,17052,0,0,NULL,NULL),(17343,'NOU',23680,17053,0,0,NULL,NULL),(17344,'NOU',23682,17054,0,0,NULL,NULL),(17345,'NOU',23683,17055,0,0,NULL,NULL),(17346,'NOU',23684,17056,0,0,NULL,NULL),(17347,'NOU',23688,17057,0,0,NULL,NULL),(17348,'NOU',23689,17058,0,0,NULL,NULL),(17349,'NOU',23690,17059,0,0,NULL,NULL),(17350,'NOU',23691,17060,0,0,NULL,NULL),(17351,'NOU',23692,17061,0,0,NULL,NULL),(17352,'NOU',23693,17062,0,0,NULL,NULL),(17353,'NOU',23699,17063,0,0,NULL,NULL),(17354,'NOU',23700,17064,0,0,NULL,NULL),(17355,'NOU',23711,17065,0,0,NULL,NULL),(17356,'NOU',23712,17066,0,0,NULL,NULL),(17357,'NOU',23713,17067,0,0,NULL,NULL),(17358,'NOU',23714,17068,0,0,NULL,NULL),(17359,'NOU',23708,17069,0,0,NULL,NULL),(17360,'NOU',23715,17070,0,0,NULL,NULL),(17361,'NOU',23716,17071,0,0,NULL,NULL),(17362,'NOU',23717,17072,0,0,NULL,NULL),(17363,'NOU',23718,17073,0,0,NULL,NULL),(17364,'RES(type=foreign)',23719,17074,0,0,NULL,NULL),(17365,'NOU',23720,17075,0,0,NULL,NULL),(17366,'NOU',8491,17076,0,0,NULL,NULL),(17367,'NOU',23721,17077,0,0,NULL,NULL),(17368,'NOU',23722,17078,0,0,NULL,NULL),(17369,'NOU',23733,17079,0,0,NULL,NULL),(17370,'NOU',23734,17080,0,0,NULL,NULL),(17371,'NOU',23735,17081,0,0,NULL,NULL),(17372,'NOU',23739,17082,0,0,NULL,NULL),(17373,'NOU',23740,17083,0,0,NULL,NULL),(17374,'NOU',23741,17084,0,0,NULL,NULL),(17375,'NOU',23742,17085,0,0,NULL,NULL),(17376,'NOU',23743,17086,0,0,NULL,NULL),(17377,'NOU',23744,17087,0,0,NULL,NULL),(17378,'NOU',23745,17088,0,0,NULL,NULL),(17379,'NOU',23746,17089,0,0,NULL,NULL),(17380,'NOU',23748,17090,0,0,NULL,NULL),(17381,'NOU',23749,17091,0,0,NULL,NULL),(17382,'NOU',23751,17092,0,0,NULL,NULL),(17383,'NOU',23752,17093,0,0,NULL,NULL),(17384,'NOU',23753,17094,0,0,NULL,NULL),(17385,'NOU',23754,17095,0,0,NULL,NULL),(17386,'NOU',23755,17096,0,0,NULL,NULL),(17387,'NOU',23756,17097,0,0,NULL,NULL),(17388,'NOU',8687,17098,0,0,NULL,NULL),(17389,'NOU',23757,17099,0,0,NULL,NULL),(17390,'NOU',23758,17100,0,0,NULL,NULL),(17391,'NOU',23759,17101,0,0,NULL,NULL),(17392,'NOU',23760,17102,0,0,NULL,NULL),(17393,'NOU',23761,17103,0,0,NULL,NULL),(17394,'NOU',23762,17104,0,0,NULL,NULL),(17395,'NOU',23765,17105,0,0,NULL,NULL),(17396,'NOU',23766,17106,0,0,NULL,NULL),(17397,'NOU',23767,17107,0,0,NULL,NULL),(17398,'NOU',23768,17108,0,0,NULL,NULL),(17399,'NOU',23769,17109,0,0,NULL,NULL),(17400,'NOU',23770,17110,0,0,NULL,NULL),(17401,'NOU',23771,17111,0,0,NULL,NULL),(17402,'NOU',23772,17112,0,0,NULL,NULL),(17403,'NOU',23773,17113,0,0,NULL,NULL),(17404,'NOU',23774,17114,0,0,NULL,NULL),(17405,'NOU',23775,17115,0,0,NULL,NULL),(17406,'NOU',23697,17116,0,0,NULL,NULL),(17407,'NOU',23776,17117,0,0,NULL,NULL),(17408,'NOU',23777,17118,0,0,NULL,NULL),(17409,'NOU',23778,17119,0,0,NULL,NULL),(17410,'NOU',23779,17120,0,0,NULL,NULL),(17411,'NOU',23780,17121,0,0,NULL,NULL),(17412,'NOU',23785,17122,0,0,NULL,NULL),(17413,'NOU',23786,17123,0,0,NULL,NULL),(17414,'NOU',23787,17124,0,0,NULL,NULL),(17415,'NOU',23784,17125,0,0,NULL,NULL),(17416,'NOU',23788,17126,0,0,NULL,NULL),(17417,'NOU',8788,17127,0,0,NULL,NULL),(17418,'NOU',23789,17128,0,0,NULL,NULL),(17419,'NOU',23790,17129,0,0,NULL,NULL),(17420,'NOU',23791,17130,0,0,NULL,NULL),(17421,'NOU',23792,17131,0,0,NULL,NULL),(17422,'NOU',23793,17132,0,0,NULL,NULL),(17423,'NOU',23794,17133,0,0,NULL,NULL),(17424,'NOU',23795,17134,0,0,NULL,NULL),(17425,'NOU',23796,17135,0,0,NULL,NULL),(17426,'NOU',23797,17136,0,0,NULL,NULL),(17427,'NOU',23798,17137,0,0,NULL,NULL),(17428,'NOU',23799,17138,0,0,NULL,NULL),(17429,'NOU',23800,17139,0,0,NULL,NULL),(17430,'NOU',23592,17140,0,0,NULL,NULL),(17431,'NOU',23801,17141,0,0,NULL,NULL),(17432,'NOU',23802,17142,0,0,NULL,NULL),(17433,'NOU',23803,17143,0,0,NULL,NULL),(17434,'NOU',23804,17144,0,0,NULL,NULL),(17435,'NOU',23805,17145,0,0,NULL,NULL),(17436,'NOU',23808,17146,0,0,NULL,NULL),(17437,'NOU',23809,17147,0,0,NULL,NULL),(17438,'NOU',23810,17148,0,0,NULL,NULL),(17439,'NOU',23811,17074,0,0,NULL,NULL),(17440,'NOU',23812,17149,0,0,NULL,NULL),(17441,'NOU',23814,17150,0,0,NULL,NULL),(17442,'NOU',23815,17151,0,0,NULL,NULL),(17443,'NOU',23816,17152,0,0,NULL,NULL),(17444,'NOU',23817,17153,0,0,NULL,NULL),(17445,'NOU',23818,17154,0,0,NULL,NULL),(17446,'NOU',23819,17155,0,0,NULL,NULL),(17447,'NOU',23820,17156,0,0,NULL,NULL),(17448,'NOU',23821,17157,0,0,NULL,NULL),(17449,'NOU',23822,17158,0,0,NULL,NULL),(17450,'NOU',23824,17159,0,0,NULL,NULL),(17451,'NOU',23825,17160,0,0,NULL,NULL),(17452,'NOU',23826,17161,0,0,NULL,NULL),(17453,'NOU',23827,17162,0,0,NULL,NULL),(17454,'NOU',23828,17163,0,0,NULL,NULL),(17455,'NOU',23829,17164,0,0,NULL,NULL),(17456,'NOU',23830,17165,0,0,NULL,NULL),(17457,'NOU',23831,17166,0,0,NULL,NULL),(17458,'NOU',23832,17167,0,0,NULL,NULL),(17459,'NOU',23833,17168,0,0,NULL,NULL),(17460,'NOU',23834,17169,0,0,NULL,NULL),(17461,'NOU',23836,17170,0,0,NULL,NULL),(17462,'NOU',23837,17171,0,0,NULL,NULL),(17463,'NOU',23838,17172,0,0,NULL,NULL),(17464,'NOU',8889,17173,0,0,NULL,NULL),(17465,'NOU',23840,17174,0,0,NULL,NULL),(17466,'NOU',23841,17175,0,0,NULL,NULL),(17467,'NOU',23842,17176,0,0,NULL,NULL),(17468,'NOU',23843,17177,0,0,NULL,NULL),(17469,'NOU',23845,17178,0,0,NULL,NULL),(17470,'NOU',8915,17179,0,0,NULL,NULL),(17471,'NOU',23846,17180,0,0,NULL,NULL),(17472,'NOU',8854,17181,0,0,NULL,NULL),(17473,'NOU',23847,17182,0,0,NULL,NULL),(17474,'NOU',23848,17183,0,0,NULL,NULL),(17475,'NOU',23849,17184,0,0,NULL,NULL),(17476,'NOU',23850,17185,0,0,NULL,NULL),(17477,'NOU',23851,17186,0,0,NULL,NULL),(17478,'NOU',23852,17187,0,0,NULL,NULL),(17479,'NOU',23854,17188,0,0,NULL,NULL),(17480,'NOU',23855,17189,0,0,NULL,NULL),(17481,'NOU',23856,17190,0,0,NULL,NULL),(17482,'NOU',23857,17191,0,0,NULL,NULL),(17483,'NOU',23858,17192,0,0,NULL,NULL),(17484,'NOU',23859,17193,0,0,NULL,NULL),(17485,'NOU',23860,17194,0,0,NULL,NULL),(17486,'NOU',23861,17195,0,0,NULL,NULL),(17487,'NOU',23863,17196,0,0,NULL,NULL),(17488,'NOU',23864,17197,0,0,NULL,NULL),(17489,'NOU',23865,17198,0,0,NULL,NULL),(17490,'NOU',23866,17199,0,0,NULL,NULL),(17491,'NOU',23867,17200,0,0,NULL,NULL),(17492,'NOU',23869,17201,0,0,NULL,NULL),(17493,'NOU',23870,17202,0,0,NULL,NULL),(17494,'NOU',23871,17203,0,0,NULL,NULL),(17495,'NOU',23872,17204,0,0,NULL,NULL),(17496,'NOU',23874,17205,0,0,NULL,NULL),(17497,'NOU',23875,17206,0,0,NULL,NULL),(17498,'NOU',23876,17207,0,0,NULL,NULL),(17499,'NOU',23877,17208,0,0,NULL,NULL),(17500,'NOU',23878,17209,0,0,NULL,NULL),(17501,'NOU',23879,17210,0,0,NULL,NULL),(17502,'NOU',23880,17211,0,0,NULL,NULL),(17503,'NOU',23881,17212,0,0,NULL,NULL),(17504,'NOU',23882,17213,0,0,NULL,NULL),(17505,'NOU',23883,17214,0,0,NULL,NULL),(17506,'NOU',23885,17215,0,0,NULL,NULL),(17507,'NOU',23886,17216,0,0,NULL,NULL),(17508,'NOU',23887,17217,0,0,NULL,NULL),(17509,'NOU',23895,17218,0,0,NULL,NULL),(17510,'NOU',23896,17219,0,0,NULL,NULL),(17511,'NOU',23897,17220,0,0,NULL,NULL),(17512,'NOU',23898,17221,0,0,NULL,NULL),(17513,'NOU',23899,17222,0,0,NULL,NULL),(17514,'NOU',23903,17223,0,0,NULL,NULL),(17515,'NOU',23904,17224,0,0,NULL,NULL),(17516,'NOU',23905,17225,0,0,NULL,NULL),(17517,'NOU',23906,17226,0,0,NULL,NULL),(17518,'NOU',23907,17227,0,0,NULL,NULL),(17519,'NOU',23908,17228,0,0,NULL,NULL),(17520,'NOU',23909,17229,0,0,NULL,NULL),(17521,'NOU',23910,17230,0,0,NULL,NULL),(17522,'NOU',23911,17231,0,0,NULL,NULL),(17523,'NOU',23912,17232,0,0,NULL,NULL),(17524,'NOU',23913,17233,0,0,NULL,NULL),(17525,'NOU',23914,17234,0,0,NULL,NULL),(17526,'NOU',23915,17235,0,0,NULL,NULL),(17527,'NOU',23916,17236,0,0,NULL,NULL),(17528,'NOU',23917,17237,0,0,NULL,NULL),(17529,'NOU',23919,17238,0,0,NULL,NULL),(17530,'NOU',23920,17239,0,0,NULL,NULL),(17531,'NOU',23923,17240,0,0,NULL,NULL),(17532,'NOU',23924,17241,0,0,NULL,NULL),(17533,'NOU',23925,17242,0,0,NULL,NULL),(17534,'NOU',23926,17243,0,0,NULL,NULL),(17535,'NOU',23928,17244,0,0,NULL,NULL),(17536,'NOU',23929,17245,0,0,NULL,NULL),(17537,'NOU',23930,17246,0,0,NULL,NULL),(17538,'NOU',23932,17247,0,0,NULL,NULL),(17539,'NOU',23933,17248,0,0,NULL,NULL),(17540,'NOU',23937,17249,0,0,NULL,NULL),(17541,'NOU',23938,17250,0,0,NULL,NULL),(17542,'NOU',23939,17251,0,0,NULL,NULL),(17543,'NOU',23940,17252,0,0,NULL,NULL),(17544,'NOU',23941,17253,0,0,NULL,NULL),(17545,'NOU',23942,17254,0,0,NULL,NULL),(17546,'NOU',23943,17255,0,0,NULL,NULL),(17547,'NOU',23944,17256,0,0,NULL,NULL),(17548,'NOU',23945,17257,0,0,NULL,NULL),(17549,'NOU',23947,17258,0,0,NULL,NULL),(17550,'NOU',23948,17259,0,0,NULL,NULL),(17551,'NOU',23949,17260,0,0,NULL,NULL),(17552,'NOU',23951,17261,0,0,NULL,NULL),(17553,'NOU',23950,17262,0,0,NULL,NULL),(17554,'NOU',23952,17263,0,0,NULL,NULL),(17555,'NOU',23953,17264,0,0,NULL,NULL),(17556,'NOU',23954,17265,0,0,NULL,NULL),(17557,'NOU',23955,17266,0,0,NULL,NULL),(17558,'NOU',23957,17267,0,0,NULL,NULL),(17559,'NOU',23958,17268,0,0,NULL,NULL),(17560,'NOU',23959,17269,0,0,NULL,NULL),(17561,'NOU',23960,17270,0,0,NULL,NULL),(17562,'NOU',23961,17271,0,0,NULL,NULL),(17563,'NOU',23962,17272,0,0,NULL,NULL),(17564,'NOU',23963,17273,0,0,NULL,NULL),(17565,'NOU',23964,17274,0,0,NULL,NULL),(17566,'NOU',23965,17275,0,0,NULL,NULL),(17567,'NOU',23966,17276,0,0,NULL,NULL),(17568,'NOU',23967,17277,0,0,NULL,NULL),(17569,'NOU',23968,17278,0,0,NULL,NULL),(17570,'NOU',9111,17279,0,0,NULL,NULL),(17571,'NOU',23969,17280,0,0,NULL,NULL),(17572,'NOU',23970,17281,0,0,NULL,NULL),(17573,'NOU',23971,17282,0,0,NULL,NULL),(17574,'NOU',8488,17283,0,0,NULL,NULL),(17575,'NOU',23972,17284,0,0,NULL,NULL),(17576,'NOU',8494,17285,0,0,NULL,NULL),(17577,'NOU',23973,17286,0,0,NULL,NULL),(17578,'NOU',9137,17287,0,0,NULL,NULL),(17579,'NOU',23974,17288,0,0,NULL,NULL),(17580,'NOU',23975,17289,0,0,NULL,NULL),(17581,'NOU',23976,17290,0,0,NULL,NULL),(17582,'NOU',23977,17291,0,0,NULL,NULL),(17583,'NOU',23978,17292,0,0,NULL,NULL),(17584,'NOU',23979,17293,0,0,NULL,NULL),(17585,'NOU',23982,17294,0,0,NULL,NULL),(17586,'NOU',23983,17295,0,0,NULL,NULL),(17587,'NOU',23984,17296,0,0,NULL,NULL),(17588,'NOU',23985,17297,0,0,NULL,NULL),(17589,'NOU',23986,17298,0,0,NULL,NULL),(17590,'NOU',23987,17299,0,0,NULL,NULL),(17591,'NOU',23991,17300,0,0,NULL,NULL),(17592,'NOU',23992,17301,0,0,NULL,NULL),(17593,'NOU',23993,17302,0,0,NULL,NULL),(17594,'NOU',23994,17303,0,0,NULL,NULL),(17595,'NOU',23995,17304,0,0,NULL,NULL),(17596,'NOU',23996,17305,0,0,NULL,NULL),(17597,'NOU',23997,17306,0,0,NULL,NULL),(17598,'NOU',24001,17307,0,0,NULL,NULL),(17599,'NOU',24002,17308,0,0,NULL,NULL),(17600,'NOU',24003,17309,0,0,NULL,NULL),(17601,'NOU',24004,17310,0,0,NULL,NULL),(17602,'NOU',24005,17311,0,0,NULL,NULL),(17603,'NOU',24006,17312,0,0,NULL,NULL),(17604,'NOU',24007,17313,0,0,NULL,NULL),(17605,'NOU',24008,17314,0,0,NULL,NULL),(17606,'NOU',24009,17315,0,0,NULL,NULL),(17607,'NOU',24010,17316,0,0,NULL,NULL),(17608,'NOU',24011,17317,0,0,NULL,NULL),(17609,'NOU',24012,17318,0,0,NULL,NULL),(17610,'NOU',24013,17319,0,0,NULL,NULL),(17611,'NOU',24014,17320,0,0,NULL,NULL),(17612,'NOU',24015,17321,0,0,NULL,NULL),(17613,'NOU',24016,17322,0,0,NULL,NULL),(17614,'NOU',9039,17323,0,0,NULL,NULL),(17615,'NOU',24017,17324,0,0,NULL,NULL),(17616,'NOU',24018,17325,0,0,NULL,NULL),(17617,'NOU',24019,17326,0,0,NULL,NULL),(17618,'NOU',24024,17327,0,0,NULL,NULL),(17619,'NOU',24025,17328,0,0,NULL,NULL),(17620,'NOU',24026,17329,0,0,NULL,NULL),(17621,'NOU',24028,17330,0,0,NULL,NULL),(17622,'NOU',9046,17331,0,0,NULL,NULL),(17623,'NOU',24029,17332,0,0,NULL,NULL),(17624,'NOU',24030,17333,0,0,NULL,NULL),(17625,'NOU',24034,17334,0,0,NULL,NULL),(17626,'NOU',24035,17335,0,0,NULL,NULL),(17627,'NOU',24036,17336,0,0,NULL,NULL),(17628,'NOU',9118,17337,0,0,NULL,NULL),(17629,'NOU',24037,17338,0,0,NULL,NULL),(17630,'NOU',24038,17339,0,0,NULL,NULL),(17631,'NOU',24039,17340,0,0,NULL,NULL),(17632,'NOU',24042,17341,0,0,NULL,NULL),(17633,'NOU',24043,17342,0,0,NULL,NULL),(17634,'NOU',24044,17343,0,0,NULL,NULL),(17635,'NOU',8378,17344,0,0,NULL,NULL),(17636,'NOU',24045,17345,0,0,NULL,NULL),(17637,'NOU',24046,17346,0,0,NULL,NULL),(17638,'NOU',24047,17347,0,0,NULL,NULL),(17639,'NOU',24048,17348,0,0,NULL,NULL),(17640,'NOU',24049,17349,0,0,NULL,NULL),(17641,'NOU',24050,17350,0,0,NULL,NULL),(17642,'NOU',24051,17351,0,0,NULL,NULL),(17643,'NOU',24052,17352,0,0,NULL,NULL),(17644,'NOU',24053,17353,0,0,NULL,NULL),(17645,'NOU',24054,17354,0,0,NULL,NULL),(17646,'NOU',24055,17355,0,0,NULL,NULL),(17647,'NOU',24056,17356,0,0,NULL,NULL),(17648,'NOU',24057,17357,0,0,NULL,NULL),(17649,'NOU',24058,17358,0,0,NULL,NULL),(17650,'NOU',8507,17359,0,0,NULL,NULL),(17651,'NOU',24059,17360,0,0,NULL,NULL),(17652,'NOU',24060,17361,0,0,NULL,NULL),(17653,'NOU',24064,17362,0,0,NULL,NULL),(17654,'NOU',24065,17363,0,0,NULL,NULL),(17655,'NOU',23673,17364,0,0,NULL,NULL),(17656,'NOU',24066,17365,0,0,NULL,NULL),(17657,'NOU',24067,17366,0,0,NULL,NULL),(17658,'NOU',24068,17367,0,0,NULL,NULL),(17659,'NOU',24069,17368,0,0,NULL,NULL),(17660,'NOU',24070,17369,0,0,NULL,NULL),(17661,'NOU',23676,17370,0,0,NULL,NULL),(17662,'NOU',24071,17371,0,0,NULL,NULL),(17663,'NOU',23732,17372,0,0,NULL,NULL),(17664,'NOU',24072,17373,0,0,NULL,NULL),(17665,'NOU',11115,17374,0,0,NULL,NULL),(17666,'NOU',24073,17375,0,0,NULL,NULL),(17667,'NOU',24074,17376,0,0,NULL,NULL),(17668,'NOU',24075,17377,0,0,NULL,NULL),(17669,'NOU',24076,17378,0,0,NULL,NULL),(17670,'NOU',24078,17379,0,0,NULL,NULL),(17671,'NOU',24079,17380,0,0,NULL,NULL),(17672,'NOU',24085,17381,0,0,NULL,NULL),(17673,'NOU',24086,17382,0,0,NULL,NULL),(17674,'NOU',24087,17383,0,0,NULL,NULL),(17675,'NOU',24090,17384,0,0,NULL,NULL),(17676,'NOU',24091,17385,0,0,NULL,NULL),(17677,'NOU',24094,17386,0,0,NULL,NULL),(17678,'NOU',24095,17387,0,0,NULL,NULL),(17679,'NOU',24096,17388,0,0,NULL,NULL),(17680,'NOU',24097,17389,0,0,NULL,NULL),(17681,'NOU',24099,17390,0,0,NULL,NULL),(17682,'NOU',24100,17391,0,0,NULL,NULL),(17683,'NOU',24101,17392,0,0,NULL,NULL),(17684,'NOU',24102,17393,0,0,NULL,NULL),(17685,'NOU',24103,17394,0,0,NULL,NULL),(17686,'NOU',24104,17395,0,0,NULL,NULL),(17687,'NOU',24105,17396,0,0,NULL,NULL),(17688,'NOU',24106,17397,0,0,NULL,NULL),(17689,'NOU',24108,17398,0,0,NULL,NULL),(17690,'NOU',24109,17399,0,0,NULL,NULL),(17691,'NOU',24110,17400,0,0,NULL,NULL),(17692,'NOU',24112,17401,0,0,NULL,NULL),(17693,'NOU',24113,17402,0,0,NULL,NULL),(17694,'NOU',24114,17403,0,0,NULL,NULL),(17695,'NOU',9197,17404,0,0,NULL,NULL),(17696,'NOU',24115,17405,0,0,NULL,NULL),(17697,'NOU',24116,17406,0,0,NULL,NULL),(17698,'NOU',24117,17407,0,0,NULL,NULL),(17699,'NOU',9201,17408,0,0,NULL,NULL),(17700,'NOU',24118,17409,0,0,NULL,NULL),(17701,'NOU',24119,17410,0,0,NULL,NULL),(17702,'NOU',24120,17411,0,0,NULL,NULL),(17703,'NOU',24121,17412,0,0,NULL,NULL),(17704,'NOU',24122,17413,0,0,NULL,NULL),(17705,'NOU',24123,17414,0,0,NULL,NULL),(17706,'NOU',24124,17415,0,0,NULL,NULL),(17707,'NOU',24126,17416,0,0,NULL,NULL),(17708,'NOU',24127,17417,0,0,NULL,NULL),(17709,'NOU',24132,17418,0,0,NULL,NULL),(17710,'NOU',24133,17419,0,0,NULL,NULL),(17711,'NOU',24134,17420,0,0,NULL,NULL),(17712,'NOU',24135,17421,0,0,NULL,NULL),(17713,'NOU',24139,17422,0,0,NULL,NULL),(17714,'NOU',24140,17423,0,0,NULL,NULL),(17715,'NOU',24145,17424,0,0,NULL,NULL),(17716,'NOU',24146,17425,0,0,NULL,NULL),(17717,'NOU',24148,17426,0,0,NULL,NULL),(17718,'NOU',24149,17427,0,0,NULL,NULL),(17719,'NOU',24150,17428,0,0,NULL,NULL),(17720,'NOU',24154,17429,0,0,NULL,NULL),(17721,'NOU',24155,17430,0,0,NULL,NULL),(17722,'NOU',24153,17431,0,0,NULL,NULL),(17723,'NOU',24156,17432,0,0,NULL,NULL),(17724,'NOU',24157,17433,0,0,NULL,NULL),(17725,'NOU',24160,17434,0,0,NULL,NULL),(17726,'NOU',24161,17435,0,0,NULL,NULL),(17727,'NOU',24163,17436,0,0,NULL,NULL),(17728,'NOU',24164,17437,0,0,NULL,NULL),(17729,'NOU',24165,17438,0,0,NULL,NULL),(17730,'NOU',24167,17439,0,0,NULL,NULL),(17731,'NOU',24168,17440,0,0,NULL,NULL),(17732,'NOU',24169,17441,0,0,NULL,NULL),(17733,'NOU',24170,17442,0,0,NULL,NULL),(17734,'NOU',24171,17443,0,0,NULL,NULL),(17735,'NOU',24172,17444,0,0,NULL,NULL),(17736,'NOU',16223,17445,0,0,NULL,NULL),(17737,'NOU',24173,17446,0,0,NULL,NULL),(17738,'NOU',24174,17447,0,0,NULL,NULL),(17739,'NOU',24175,17448,0,0,NULL,NULL),(17740,'NOU',24176,17449,0,0,NULL,NULL),(17741,'NOU',24177,17450,0,0,NULL,NULL),(17742,'NOU',24178,17451,0,0,NULL,NULL),(17743,'NOU',24185,17452,0,0,NULL,NULL),(17744,'NOU',24186,17453,0,0,NULL,NULL),(17745,'NOU',24204,17454,0,0,NULL,NULL),(17746,'NOU',24205,17455,0,0,NULL,NULL),(17747,'NOU',24214,17456,0,0,NULL,NULL),(17748,'NOU',24215,17457,0,0,NULL,NULL),(17749,'NOU',24216,17458,0,0,NULL,NULL),(17750,'NOU',24217,17459,0,0,NULL,NULL),(17751,'NOU',24218,17460,0,0,NULL,NULL),(17752,'NOU',24219,17461,0,0,NULL,NULL),(17753,'NOU',24225,17462,0,0,NULL,NULL),(17754,'NOU',24202,17463,0,0,NULL,NULL),(17755,'NOU',24227,17464,0,0,NULL,NULL),(17756,'NOU',24228,17465,0,0,NULL,NULL),(17757,'NOU',24233,17466,0,0,NULL,NULL),(17758,'NOU',24234,17467,0,0,NULL,NULL),(17759,'NOU',24235,17468,0,0,NULL,NULL),(17760,'NOU',24236,17469,0,0,NULL,NULL),(17761,'NOU',11169,17470,0,0,NULL,NULL),(17762,'NOU',24238,17471,0,0,NULL,NULL),(17763,'NOU',24239,17472,0,0,NULL,NULL),(17764,'NOU',24240,17473,0,0,NULL,NULL),(17765,'NOU',24241,17474,0,0,NULL,NULL),(17766,'NOU',24244,17475,0,0,NULL,NULL),(17767,'NOU',24245,17476,0,0,NULL,NULL),(17768,'NOU',24246,17477,0,0,NULL,NULL),(17769,'NOU',24247,17478,0,0,NULL,NULL),(17770,'NOU',24248,17479,0,0,NULL,NULL),(17771,'NOU',24249,17480,0,0,NULL,NULL),(17772,'NOU',24251,17481,0,0,NULL,NULL),(17773,'NOU',9494,17482,0,0,NULL,NULL),(17774,'NOU',24252,17483,0,0,NULL,NULL),(17775,'NOU',24253,17484,0,0,NULL,NULL),(17776,'NOU',24257,17485,0,0,NULL,NULL),(17777,'NOU',24258,17486,0,0,NULL,NULL),(17778,'NOU',24259,17487,0,0,NULL,NULL),(17779,'NOU',24260,17488,0,0,NULL,NULL),(17780,'NOU',24261,17489,0,0,NULL,NULL),(17781,'NOU',24264,17490,0,0,NULL,NULL),(17782,'NOU',24265,17491,0,0,NULL,NULL),(17783,'NOU',24270,17492,0,0,NULL,NULL),(17784,'NOU',24271,17493,0,0,NULL,NULL),(17785,'NOU',24272,17494,0,0,NULL,NULL),(17786,'NOU',24273,17495,0,0,NULL,NULL),(17787,'NOU',24274,17496,0,0,NULL,NULL),(17788,'NOU',24275,17497,0,0,NULL,NULL),(17789,'NOU',24277,17498,0,0,NULL,NULL),(17790,'NOU',24278,17499,0,0,NULL,NULL),(17791,'NOU',24279,17500,0,0,NULL,NULL),(17792,'NOU',24280,17501,0,0,NULL,NULL),(17793,'NOU',24282,17502,0,0,NULL,NULL),(17794,'NOU',24283,17503,0,0,NULL,NULL),(17795,'NOU',24286,17504,0,0,NULL,NULL),(17796,'NOU',24287,17505,0,0,NULL,NULL),(17797,'NOU',24288,17506,0,0,NULL,NULL),(17798,'NOU',6305,17507,0,0,NULL,NULL),(17799,'NOU',24289,17508,0,0,NULL,NULL),(17800,'NOU',24290,17509,0,0,NULL,NULL),(17801,'NOU',9522,17510,0,0,NULL,NULL),(17802,'NOU',24291,17511,0,0,NULL,NULL),(17803,'NOU',24292,17512,0,0,NULL,NULL),(17804,'NOU',24293,17513,0,0,NULL,NULL),(17805,'NOU',24294,17514,0,0,NULL,NULL),(17806,'NOU',7539,17515,0,0,NULL,NULL),(17807,'NOU',24295,17516,0,0,NULL,NULL),(17808,'NOU',24296,17517,0,0,NULL,NULL),(17809,'NOU',24298,17518,0,0,NULL,NULL),(17810,'NOU',24299,17519,0,0,NULL,NULL),(17811,'NOU',24300,17520,0,0,NULL,NULL),(17812,'NOU',24301,17521,0,0,NULL,NULL),(17813,'NOU',24306,17522,0,0,NULL,NULL),(17814,'NOU',24307,17523,0,0,NULL,NULL),(17815,'NOU',24309,17524,0,0,NULL,NULL),(17816,'NOU',24313,17525,0,0,NULL,NULL),(17817,'NOU',9282,17526,0,0,NULL,NULL),(17818,'NOU',24314,17527,0,0,NULL,NULL),(17819,'NOU',9283,17528,0,0,NULL,NULL),(17820,'NOU',24315,17529,0,0,NULL,NULL),(17821,'NOU',24308,17530,0,0,NULL,NULL),(17822,'NOU',24316,17531,0,0,NULL,NULL),(17823,'NOU',11228,17532,0,0,NULL,NULL),(17824,'NOU',24325,17533,0,0,NULL,NULL),(17825,'NOU',24326,17534,0,0,NULL,NULL),(17826,'NOU',24328,17535,0,0,NULL,NULL),(17827,'NOU',11234,17536,0,0,NULL,NULL),(17828,'NOU',24329,17537,0,0,NULL,NULL),(17829,'NOU',24330,17538,0,0,NULL,NULL),(17830,'NOU',24332,17539,0,0,NULL,NULL),(17831,'NOU',24333,17540,0,0,NULL,NULL),(17832,'NOU',24334,17541,0,0,NULL,NULL),(17833,'NOU',24335,17542,0,0,NULL,NULL),(17834,'NOU',24336,17543,0,0,NULL,NULL),(17835,'NOU',24337,17544,0,0,NULL,NULL),(17836,'NOU',11057,17545,0,0,NULL,NULL),(17837,'NOU',24338,17546,0,0,NULL,NULL),(17838,'NOU',24339,17547,0,0,NULL,NULL),(17839,'NOU',24340,17548,0,0,NULL,NULL),(17840,'NOU',24341,17549,0,0,NULL,NULL),(17841,'NOU',24343,17550,0,0,NULL,NULL),(17842,'NOU',24344,17551,0,0,NULL,NULL),(17843,'NOU',24345,17552,0,0,NULL,NULL),(17844,'NOU',24346,17553,0,0,NULL,NULL),(17845,'NOU',24349,17554,0,0,NULL,NULL),(17846,'NOU',24350,17555,0,0,NULL,NULL),(17847,'NOU',24351,17556,0,0,NULL,NULL),(17848,'NOU',24352,17557,0,0,NULL,NULL),(17849,'NOU',24353,17558,0,0,NULL,NULL),(17850,'NOU',24354,17559,0,0,NULL,NULL),(17851,'NOU',11060,17560,0,0,NULL,NULL),(17852,'NOU',24355,17561,0,0,NULL,NULL),(17853,'NOU',24356,17562,0,0,NULL,NULL),(17854,'NOU',24357,17563,0,0,NULL,NULL),(17855,'NOU',24361,17564,0,0,NULL,NULL),(17856,'NOU',24362,17565,0,0,NULL,NULL),(17857,'NOU',24364,17566,0,0,NULL,NULL),(17858,'NOU',13928,17567,0,0,NULL,NULL),(17859,'NOU',24365,17568,0,0,NULL,NULL),(17860,'NOU',24366,17569,0,0,NULL,NULL),(17861,'NOU',24367,17570,0,0,NULL,NULL),(17862,'NOU',24368,17571,0,0,NULL,NULL),(17863,'NOU',24369,17572,0,0,NULL,NULL),(17864,'NOU',24370,17573,0,0,NULL,NULL),(17865,'NOU',24371,17574,0,0,NULL,NULL),(17866,'NOU',24372,17575,0,0,NULL,NULL),(17867,'NOU',24373,17576,0,0,NULL,NULL),(17868,'NOU',8517,17577,0,0,NULL,NULL),(17869,'NOU',24374,17578,0,0,NULL,NULL),(17870,'NOU',24375,17579,0,0,NULL,NULL),(17871,'NOU',24376,17580,0,0,NULL,NULL),(17872,'NOU',24377,17581,0,0,NULL,NULL),(17873,'NOU',11093,17582,0,0,NULL,NULL),(17874,'NOU',24378,17583,0,0,NULL,NULL),(17875,'NOU',24379,17584,0,0,NULL,NULL),(17876,'NOU',24380,17585,0,0,NULL,NULL),(17877,'NOU',24381,17586,0,0,NULL,NULL),(17878,'NOU',24382,17587,0,0,NULL,NULL),(17879,'NOU',24383,17588,0,0,NULL,NULL),(17880,'NOU',24384,17589,0,0,NULL,NULL),(17881,'NOU',24385,17590,0,0,NULL,NULL),(17882,'NOU',24386,17591,0,0,NULL,NULL),(17883,'NOU',24389,17592,0,0,NULL,NULL),(17884,'NOU',24390,17593,0,0,NULL,NULL),(17885,'NOU',24391,17594,0,0,NULL,NULL),(17886,'NOU',24392,17595,0,0,NULL,NULL),(17887,'NOU',24393,17596,0,0,NULL,NULL),(17888,'NOU',24398,17597,0,0,NULL,NULL),(17889,'NOU',24399,17598,0,0,NULL,NULL),(17890,'NOU',24400,17599,0,0,NULL,NULL),(17891,'NOU',24401,17600,0,0,NULL,NULL),(17892,'NOU',24403,17601,0,0,NULL,NULL),(17893,'NOU',24195,17602,0,0,NULL,NULL),(17894,'NOU',24404,17603,0,0,NULL,NULL),(17895,'NOU',24405,17604,0,0,NULL,NULL),(17896,'NOU',24406,17605,0,0,NULL,NULL),(17897,'NOU',24411,17606,0,0,NULL,NULL),(17898,'NOU',24412,17607,0,0,NULL,NULL),(17899,'NOU',24418,17608,0,0,NULL,NULL),(17900,'NOU',24419,17609,0,0,NULL,NULL),(17901,'NOU',24420,17610,0,0,NULL,NULL),(17902,'NOU',24421,17611,0,0,NULL,NULL),(17903,'NOU',24423,17612,0,0,NULL,NULL),(17904,'NOU',11134,17613,0,0,NULL,NULL),(17905,'NOU',24424,17614,0,0,NULL,NULL),(17906,'NOU',24425,17615,0,0,NULL,NULL),(17907,'NOU',24426,17616,0,0,NULL,NULL),(17908,'NOU',24427,17617,0,0,NULL,NULL),(17909,'NOU',24428,17618,0,0,NULL,NULL),(17910,'NOU',24429,17619,0,0,NULL,NULL),(17911,'NOU',24430,17620,0,0,NULL,NULL),(17912,'NOU',11119,17621,0,0,NULL,NULL),(17913,'NOU',24431,17622,0,0,NULL,NULL),(17914,'NOU',24432,17623,0,0,NULL,NULL),(17915,'NOU',24433,17624,0,0,NULL,NULL),(17916,'NOU',24434,17625,0,0,NULL,NULL),(17917,'NOU',24435,17626,0,0,NULL,NULL),(17918,'NOU',24436,17627,0,0,NULL,NULL),(17919,'NOU',24439,17628,0,0,NULL,NULL),(17920,'NOU',24440,17629,0,0,NULL,NULL),(17921,'NOU',24442,17630,0,0,NULL,NULL),(17922,'NOU',24443,17631,0,0,NULL,NULL),(17923,'NOU',24444,17632,0,0,NULL,NULL),(17924,'NOU',24445,17633,0,0,NULL,NULL),(17925,'NOU',24446,17634,0,0,NULL,NULL),(17926,'NOU',24449,17635,0,0,NULL,NULL),(17927,'NOU',24450,17636,0,0,NULL,NULL),(17928,'NOU',24455,17637,0,0,NULL,NULL),(17929,'NOU',24456,17638,0,0,NULL,NULL),(17930,'NOU',24457,17639,0,0,NULL,NULL),(17931,'NOU',24458,17640,0,0,NULL,NULL),(17932,'NOU',24459,17641,0,0,NULL,NULL),(17933,'NOU',24460,17642,0,0,NULL,NULL),(17934,'NOU',4747,17643,0,0,NULL,NULL),(17935,'NOU',24461,17644,0,0,NULL,NULL),(17936,'NOU',24462,17645,0,0,NULL,NULL),(17937,'NOU',24463,17646,0,0,NULL,NULL),(17938,'NOU',17700,17647,0,0,NULL,NULL),(17939,'NOU',24464,17648,0,0,NULL,NULL),(17940,'NOU',24465,17649,0,0,NULL,NULL),(17941,'NOU',24467,17650,0,0,NULL,NULL),(17942,'NOU',24468,17651,0,0,NULL,NULL),(17943,'NOU',24469,17652,0,0,NULL,NULL),(17944,'NOU',24470,17653,0,0,NULL,NULL),(17945,'NOU',24471,17654,0,0,NULL,NULL),(17946,'NOU',24472,17655,0,0,NULL,NULL),(17947,'NOU',24473,17656,0,0,NULL,NULL),(17948,'NOU',24474,17657,0,0,NULL,NULL),(17949,'NOU',24475,17658,0,0,NULL,NULL),(17950,'NOU',24476,17659,0,0,NULL,NULL),(17951,'NOU',24485,17660,0,0,NULL,NULL),(17952,'NOU',24486,17661,0,0,NULL,NULL),(17953,'NOU',24488,17662,0,0,NULL,NULL),(17954,'NOU',9448,17663,0,0,NULL,NULL),(17955,'NOU',24489,17664,0,0,NULL,NULL),(17956,'NOU',24490,17665,0,0,NULL,NULL),(17957,'NOU',24491,17666,0,0,NULL,NULL),(17958,'NOU',24494,17667,0,0,NULL,NULL),(17959,'NOU',24495,17668,0,0,NULL,NULL),(17960,'NOU',24496,17669,0,0,NULL,NULL),(17961,'NOU',24497,17670,0,0,NULL,NULL),(17962,'NOU',24498,17671,0,0,NULL,NULL),(17963,'NOU',24499,17672,0,0,NULL,NULL),(17964,'NOU',24500,17673,0,0,NULL,NULL),(17965,'NOU',24502,17674,0,0,NULL,NULL),(17966,'NOU',24503,17675,0,0,NULL,NULL),(17967,'NOU',24504,17676,0,0,NULL,NULL),(17968,'NOU',24506,17677,0,0,NULL,NULL),(17969,'NOU',24507,17678,0,0,NULL,NULL),(17970,'NOU',24508,17679,0,0,NULL,NULL),(17971,'NOU',24509,17680,0,0,NULL,NULL),(17972,'NOU',9465,17681,0,0,NULL,NULL),(17973,'NOU',24510,17682,0,0,NULL,NULL),(17974,'NOU',24511,17683,0,0,NULL,NULL),(17975,'NOU',24512,17684,0,0,NULL,NULL),(17976,'NOU',24513,17685,0,0,NULL,NULL),(17977,'NOU',24514,17686,0,0,NULL,NULL),(17978,'NOU',24515,17687,0,0,NULL,NULL),(17979,'NOU',24516,17688,0,0,NULL,NULL),(17980,'NOU',24517,17689,0,0,NULL,NULL),(17981,'NOU',24518,17690,0,0,NULL,NULL),(17982,'NOU',24519,17691,0,0,NULL,NULL),(17983,'NOU',24520,17692,0,0,NULL,NULL),(17984,'NOU',24521,17693,0,0,NULL,NULL),(17985,'NOU',24522,17694,0,0,NULL,NULL),(17986,'NOU',24524,17695,0,0,NULL,NULL),(17987,'NOU',24525,17696,0,0,NULL,NULL),(17988,'NOU',24526,17697,0,0,NULL,NULL),(17989,'NOU',24527,17698,0,0,NULL,NULL),(17990,'NOU',24528,17699,0,0,NULL,NULL),(17991,'NOU',24529,17700,0,0,NULL,NULL),(17992,'NOU',24530,17701,0,0,NULL,NULL),(17993,'NOU',24531,17702,0,0,NULL,NULL),(17994,'NOU',24532,17703,0,0,NULL,NULL),(17995,'NOU',24533,17704,0,0,NULL,NULL),(17996,'NOU',24537,17705,0,0,NULL,NULL),(17997,'NOU',24538,17706,0,0,NULL,NULL),(17998,'NOU',24243,17707,0,0,NULL,NULL),(17999,'NOU',24539,17708,0,0,NULL,NULL),(18000,'NOU',24540,17709,0,0,NULL,NULL),(18001,'NOU',24541,17710,0,0,NULL,NULL),(18002,'NOU',9500,17711,0,0,NULL,NULL),(18003,'NOU',24542,17712,0,0,NULL,NULL),(18004,'NOU',24543,17713,0,0,NULL,NULL),(18005,'NOU',24545,17714,0,0,NULL,NULL),(18006,'NOU',9499,17715,0,0,NULL,NULL),(18007,'NOU',24546,17716,0,0,NULL,NULL),(18008,'NOU',24547,17717,0,0,NULL,NULL),(18009,'NOU',24548,17718,0,0,NULL,NULL),(18010,'NOU',24553,17719,0,0,NULL,NULL),(18011,'NOU',24554,17720,0,0,NULL,NULL),(18012,'NOU',24555,17721,0,0,NULL,NULL),(18013,'NOU',24256,17722,0,0,NULL,NULL),(18014,'NOU',24556,17723,0,0,NULL,NULL),(18015,'NOU',11395,17724,0,0,NULL,NULL),(18016,'NOU',24557,17725,0,0,NULL,NULL),(18017,'NOU',10576,17726,0,0,NULL,NULL),(18018,'NOU',24558,17727,0,0,NULL,NULL),(18019,'NOU',24559,17728,0,0,NULL,NULL),(18020,'NOU',24560,17729,0,0,NULL,NULL),(18021,'NOU',24562,17730,0,0,NULL,NULL),(18022,'NOU',24563,17731,0,0,NULL,NULL),(18023,'NOU',24565,17732,0,0,NULL,NULL),(18024,'NOU',24566,17733,0,0,NULL,NULL),(18025,'NOU',24567,17734,0,0,NULL,NULL),(18026,'NOU',24569,17735,0,0,NULL,NULL),(18027,'NOU',24570,17736,0,0,NULL,NULL),(18028,'NOU',24572,17737,0,0,NULL,NULL),(18029,'NOU',24573,17738,0,0,NULL,NULL),(18030,'NOU',24574,17739,0,0,NULL,NULL),(18031,'NOU',10838,17740,0,0,NULL,NULL),(18032,'NOU',24575,17741,0,0,NULL,NULL),(18033,'NOU',24576,17742,0,0,NULL,NULL),(18034,'NOU',24577,17743,0,0,NULL,NULL),(18035,'NOU',24578,17744,0,0,NULL,NULL),(18036,'NOU',10846,17745,0,0,NULL,NULL),(18037,'NOU',24579,17746,0,0,NULL,NULL),(18038,'NOU',12071,17747,0,0,NULL,NULL),(18039,'NOU',24580,17748,0,0,NULL,NULL),(18040,'NOU',24581,17749,0,0,NULL,NULL),(18041,'NOU',24584,17750,0,0,NULL,NULL),(18042,'NOU',24585,17751,0,0,NULL,NULL),(18043,'NOU',24587,17752,0,0,NULL,NULL),(18044,'NOU',24588,17753,0,0,NULL,NULL),(18045,'NOU',24589,17754,0,0,NULL,NULL),(18046,'NOU',24590,17755,0,0,NULL,NULL),(18047,'NOU',24592,17756,0,0,NULL,NULL),(18048,'NOU',24593,17757,0,0,NULL,NULL),(18049,'NOU',24594,17758,0,0,NULL,NULL),(18050,'NOU',24595,17759,0,0,NULL,NULL),(18051,'NOU',24596,17760,0,0,NULL,NULL),(18052,'NOU',24597,17761,0,0,NULL,NULL),(18053,'NOU',24598,17762,0,0,NULL,NULL),(18054,'NOU',24599,17763,0,0,NULL,NULL),(18055,'NOU',24600,17764,0,0,NULL,NULL),(18056,'NOU',24601,17765,0,0,NULL,NULL),(18057,'NOU',24603,17766,0,0,NULL,NULL),(18058,'NOU',24604,17767,0,0,NULL,NULL),(18059,'NOU',24605,17768,0,0,NULL,NULL),(18060,'NOU',24606,17769,0,0,NULL,NULL),(18061,'NOU',24607,17770,0,0,NULL,NULL),(18062,'NOU',24608,17771,0,0,NULL,NULL),(18063,'NOU',24609,17772,0,0,NULL,NULL),(18064,'NOU',24610,17773,0,0,NULL,NULL),(18065,'NOU',24611,17774,0,0,NULL,NULL),(18066,'NOU',24612,17775,0,0,NULL,NULL),(18067,'NOU',24613,17776,0,0,NULL,NULL),(18068,'NOU',24614,17777,0,0,NULL,NULL),(18069,'NOU',24615,17778,0,0,NULL,NULL),(18070,'NOU',24616,17779,0,0,NULL,NULL),(18071,'NOU',24617,17780,0,0,NULL,NULL),(18072,'NOU',24618,17781,0,0,NULL,NULL),(18073,'NOU',24619,17782,0,0,NULL,NULL),(18074,'NOU',24620,17783,0,0,NULL,NULL),(18075,'NOU',24621,17784,0,0,NULL,NULL),(18076,'NOU',24622,17785,0,0,NULL,NULL),(18077,'NOU',24623,17786,0,0,NULL,NULL),(18078,'NOU',24625,17787,0,0,NULL,NULL),(18079,'NOU',24626,17788,0,0,NULL,NULL),(18080,'NOU',24627,17789,0,0,NULL,NULL),(18081,'NOU',24628,17790,0,0,NULL,NULL),(18082,'NOU',24629,17791,0,0,NULL,NULL),(18083,'NOU',24630,17792,0,0,NULL,NULL),(18084,'NOU',24631,17793,0,0,NULL,NULL),(18085,'NOU',24632,17794,0,0,NULL,NULL),(18086,'NOU',24633,17795,0,0,NULL,NULL),(18087,'NOU',24634,17796,0,0,NULL,NULL),(18088,'NOU',24636,17797,0,0,NULL,NULL),(18089,'NOU',9692,17798,0,0,NULL,NULL),(18090,'NOU',24637,17799,0,0,NULL,NULL),(18091,'NOU',24638,17800,0,0,NULL,NULL),(18092,'NOU',24639,17801,0,0,NULL,NULL),(18093,'NOU',24640,17802,0,0,NULL,NULL),(18094,'NOU',24641,17803,0,0,NULL,NULL),(18095,'NOU',24642,17804,0,0,NULL,NULL),(18096,'NOU',24643,17805,0,0,NULL,NULL),(18097,'NOU',24644,17806,0,0,NULL,NULL),(18098,'NOU',24645,17807,0,0,NULL,NULL),(18099,'RES(type=foreign)',24646,17808,0,0,NULL,NULL),(18100,'NOU',24649,17809,0,0,NULL,NULL),(18101,'NOU',24650,17810,0,0,NULL,NULL),(18102,'NOU',24651,17811,0,0,NULL,NULL),(18103,'NOU',24652,17812,0,0,NULL,NULL),(18104,'NOU',24653,17813,0,0,NULL,NULL),(18105,'NOU',24654,17814,0,0,NULL,NULL),(18106,'NOU',24657,17815,0,0,NULL,NULL),(18107,'NOU',24658,17816,0,0,NULL,NULL),(18108,'NOU',24666,17817,0,0,NULL,NULL),(18109,'NOU',24667,17818,0,0,NULL,NULL),(18110,'NOU',24668,17819,0,0,NULL,NULL),(18111,'NOU',24672,17820,0,0,NULL,NULL),(18112,'NOU',9602,17821,0,0,NULL,NULL),(18113,'NOU',24673,17822,0,0,NULL,NULL),(18114,'NOU',24674,17823,0,0,NULL,NULL),(18115,'NOU',24675,17824,0,0,NULL,NULL),(18116,'NOU',24676,17825,0,0,NULL,NULL),(18117,'NOU',24677,17826,0,0,NULL,NULL),(18118,'NOU',24678,17827,0,0,NULL,NULL),(18119,'NOU',24682,17828,0,0,NULL,NULL),(18120,'NOU',24683,17829,0,0,NULL,NULL),(18121,'NOU',24685,17830,0,0,NULL,NULL),(18122,'NOU',24686,17831,0,0,NULL,NULL),(18123,'NOU',24687,17832,0,0,NULL,NULL),(18124,'NOU',24688,17833,0,0,NULL,NULL),(18125,'NOU',24689,17834,0,0,NULL,NULL),(18126,'NOU',24690,17835,0,0,NULL,NULL),(18127,'NOU',24691,17836,0,0,NULL,NULL),(18128,'NOU',24692,17837,0,0,NULL,NULL),(18129,'NOU',24693,17838,0,0,NULL,NULL),(18130,'NOU',24694,17839,0,0,NULL,NULL),(18131,'NOU',24695,17840,0,0,NULL,NULL),(18132,'NOU',24696,17841,0,0,NULL,NULL),(18133,'NOU',24697,17842,0,0,NULL,NULL),(18134,'NOU',24698,17843,0,0,NULL,NULL),(18135,'NOU',24700,17844,0,0,NULL,NULL),(18136,'NOU',24701,17845,0,0,NULL,NULL),(18137,'NOU',24702,17846,0,0,NULL,NULL),(18138,'NOU',24704,17847,0,0,NULL,NULL),(18139,'NOU',24705,17848,0,0,NULL,NULL),(18140,'NOU',24706,17849,0,0,NULL,NULL),(18141,'NOU',24707,17850,0,0,NULL,NULL),(18142,'NOU',24708,17851,0,0,NULL,NULL),(18143,'NOU',24709,17852,0,0,NULL,NULL),(18144,'NOU',24711,17853,0,0,NULL,NULL),(18145,'NOU',9580,17854,0,0,NULL,NULL),(18146,'NOU',24712,17855,0,0,NULL,NULL),(18147,'NOU',24713,17856,0,0,NULL,NULL),(18148,'NOU',24714,17857,0,0,NULL,NULL),(18149,'NOU',24715,17858,0,0,NULL,NULL),(18150,'NOU',24716,17859,0,0,NULL,NULL),(18151,'NOU',24717,17860,0,0,NULL,NULL),(18152,'NOU',24737,17861,0,0,NULL,NULL),(18153,'NOU',24738,17862,0,0,NULL,NULL),(18154,'NOU',24739,17863,0,0,NULL,NULL),(18155,'NOU',24740,17864,0,0,NULL,NULL),(18156,'NOU',24741,17865,0,0,NULL,NULL),(18157,'NOU',24670,17866,0,0,NULL,NULL),(18158,'NOU',24742,17867,0,0,NULL,NULL),(18159,'NOU',24743,17868,0,0,NULL,NULL),(18160,'NOU',24744,17869,0,0,NULL,NULL),(18161,'NOU',24748,17870,0,0,NULL,NULL),(18162,'NOU',24749,17871,0,0,NULL,NULL),(18163,'NOU',24750,17872,0,0,NULL,NULL),(18164,'NOU',24752,17873,0,0,NULL,NULL),(18165,'NOU',24753,17874,0,0,NULL,NULL),(18166,'NOU',24754,17875,0,0,NULL,NULL),(18167,'NOU',24755,17876,0,0,NULL,NULL),(18168,'NOU',24758,17877,0,0,NULL,NULL),(18169,'NOU',24759,17878,0,0,NULL,NULL),(18170,'NOU',24760,17879,0,0,NULL,NULL),(18171,'NOU',24761,17880,0,0,NULL,NULL),(18172,'NOU',24766,17881,0,0,NULL,NULL),(18173,'NOU',24767,17882,0,0,NULL,NULL),(18174,'NOU',24768,17883,0,0,NULL,NULL),(18175,'NOU',24769,17884,0,0,NULL,NULL),(18176,'NOU',24770,17885,0,0,NULL,NULL),(18177,'NOU',24771,17886,0,0,NULL,NULL),(18178,'NOU',24772,17887,0,0,NULL,NULL),(18179,'NOU',24774,17888,0,0,NULL,NULL),(18180,'NOU',24775,17889,0,0,NULL,NULL),(18181,'NOU',24777,17890,0,0,NULL,NULL),(18182,'NOU',24778,17891,0,0,NULL,NULL),(18183,'NOU',24779,17892,0,0,NULL,NULL),(18184,'NOU',24780,17893,0,0,NULL,NULL),(18185,'NOU',24781,17894,0,0,NULL,NULL),(18186,'NOU',24784,17895,0,0,NULL,NULL),(18187,'NOU',24785,17896,0,0,NULL,NULL),(18188,'NOU',24786,17897,0,0,NULL,NULL),(18189,'NOU',24790,17898,0,0,NULL,NULL),(18190,'NOU',24791,17899,0,0,NULL,NULL),(18191,'NOU',24792,17900,0,0,NULL,NULL),(18192,'NOU',24793,17901,0,0,NULL,NULL),(18193,'NOU',24794,17902,0,0,NULL,NULL),(18194,'NOU',24795,17903,0,0,NULL,NULL),(18195,'NOU',24796,17904,0,0,NULL,NULL),(18196,'NOU',24799,17905,0,0,NULL,NULL),(18197,'NOU',9601,17906,0,0,NULL,NULL),(18198,'NOU',24800,17907,0,0,NULL,NULL),(18199,'NOU',24801,17908,0,0,NULL,NULL),(18200,'NOU',24803,17909,0,0,NULL,NULL),(18201,'NOU',24804,17910,0,0,NULL,NULL),(18202,'NOU',24805,17911,0,0,NULL,NULL),(18203,'NOU',9610,17912,0,0,NULL,NULL),(18204,'NOU',24806,17913,0,0,NULL,NULL),(18205,'NOU',24807,17914,0,0,NULL,NULL),(18206,'NOU',24808,17915,0,0,NULL,NULL),(18207,'NOU',7892,17916,0,0,NULL,NULL),(18208,'NOU',24809,17917,0,0,NULL,NULL),(18209,'NOU',24810,17918,0,0,NULL,NULL),(18210,'NOU',24811,17919,0,0,NULL,NULL),(18211,'NOU',24812,17920,0,0,NULL,NULL),(18212,'NOU',24813,17921,0,0,NULL,NULL),(18213,'NOU',24815,17922,0,0,NULL,NULL),(18214,'NOU',24816,17923,0,0,NULL,NULL),(18215,'NOU',24818,17924,0,0,NULL,NULL),(18216,'NOU',24819,17925,0,0,NULL,NULL),(18217,'NOU',24820,17926,0,0,NULL,NULL),(18218,'NOU',24821,17927,0,0,NULL,NULL),(18219,'NOU',24822,17928,0,0,NULL,NULL),(18220,'NOU',24823,17929,0,0,NULL,NULL),(18221,'NOU',24824,17930,0,0,NULL,NULL),(18222,'NOU',24825,17931,0,0,NULL,NULL),(18223,'NOU',24829,17932,0,0,NULL,NULL),(18224,'NOU',24830,17933,0,0,NULL,NULL),(18225,'NOU',24831,17934,0,0,NULL,NULL),(18226,'NOU',24832,17935,0,0,NULL,NULL),(18227,'NOU',24833,17936,0,0,NULL,NULL),(18228,'NOU',24834,17937,0,0,NULL,NULL),(18229,'NOU',24836,17938,0,0,NULL,NULL),(18230,'NOU',24837,17939,0,0,NULL,NULL),(18231,'NOU',24838,17940,0,0,NULL,NULL),(18232,'NOU',24840,17941,0,0,NULL,NULL),(18233,'NOU',24838,17942,0,0,NULL,NULL),(18234,'NOU',24841,17943,0,0,NULL,NULL),(18235,'NOU',24826,17944,0,0,NULL,NULL),(18236,'NOU',24842,17945,0,0,NULL,NULL),(18237,'NOU',24843,17946,0,0,NULL,NULL),(18238,'NOU',24844,17947,0,0,NULL,NULL),(18239,'NOU',24845,17948,0,0,NULL,NULL),(18240,'NOU',24846,17949,0,0,NULL,NULL),(18241,'NOU',24847,17950,0,0,NULL,NULL),(18242,'NOU',24848,17951,0,0,NULL,NULL),(18243,'NOU',24849,17952,0,0,NULL,NULL),(18244,'NOU',24851,17953,0,0,NULL,NULL),(18245,'NOU',24850,17954,0,0,NULL,NULL),(18246,'NOU',24852,17955,0,0,NULL,NULL),(18247,'NOU',24853,17956,0,0,NULL,NULL),(18248,'NOU',24854,17957,0,0,NULL,NULL),(18249,'NOU',24855,17958,0,0,NULL,NULL),(18250,'NOU',24856,17959,0,0,NULL,NULL),(18251,'NOU',24858,17960,0,0,NULL,NULL),(18252,'NOU',24859,17961,0,0,NULL,NULL),(18253,'NOU',24861,17962,0,0,NULL,NULL),(18254,'NOU',9685,17963,0,0,NULL,NULL),(18255,'NOU',24862,17964,0,0,NULL,NULL),(18256,'NOU',24863,17965,0,0,NULL,NULL),(18257,'RES(type=foreign)',24864,17966,0,0,NULL,NULL),(18258,'NOU',24868,17967,0,0,NULL,NULL),(18259,'NOU',24869,17968,0,0,NULL,NULL),(18260,'NOU',24870,17969,0,0,NULL,NULL),(18261,'NOU',24871,17970,0,0,NULL,NULL),(18262,'NOU',24872,17971,0,0,NULL,NULL),(18263,'NOU',24873,17972,0,0,NULL,NULL),(18264,'NOU',24874,17973,0,0,NULL,NULL),(18265,'NOU',24876,17974,0,0,NULL,NULL),(18266,'NOU',24877,17975,0,0,NULL,NULL),(18267,'NOU',24878,17976,0,0,NULL,NULL),(18268,'NOU',24880,17977,0,0,NULL,NULL),(18269,'NOU',24881,17978,0,0,NULL,NULL),(18270,'NOU',24882,17979,0,0,NULL,NULL),(18271,'NOU',24883,17980,0,0,NULL,NULL),(18272,'NOU',24875,17981,0,0,NULL,NULL),(18273,'NOU',24884,17982,0,0,NULL,NULL),(18274,'NOU',24885,17983,0,0,NULL,NULL),(18275,'NOU',24886,17984,0,0,NULL,NULL),(18276,'NOU',24887,17985,0,0,NULL,NULL),(18277,'NOU',24888,17986,0,0,NULL,NULL),(18278,'NOU',9704,17987,0,0,NULL,NULL),(18279,'NOU',24889,17988,0,0,NULL,NULL),(18280,'NOU',24890,17989,0,0,NULL,NULL),(18281,'NOU',24891,17990,0,0,NULL,NULL),(18282,'NOU',24892,17991,0,0,NULL,NULL),(18283,'NOU',24893,17992,0,0,NULL,NULL),(18284,'NOU',24894,17993,0,0,NULL,NULL),(18285,'NOU',9166,17994,0,0,NULL,NULL),(18286,'NOU',24895,17995,0,0,NULL,NULL),(18287,'NOU',9165,17996,0,0,NULL,NULL),(18288,'NOU',24896,17997,0,0,NULL,NULL),(18289,'NOU',9167,17998,0,0,NULL,NULL),(18290,'NOU',24897,17999,0,0,NULL,NULL),(18291,'NOU',24898,18000,0,0,NULL,NULL),(18292,'NOU',24899,18001,0,0,NULL,NULL),(18293,'NOU',9168,18002,0,0,NULL,NULL),(18294,'NOU',24900,18003,0,0,NULL,NULL),(18295,'NOU',24901,18004,0,0,NULL,NULL),(18296,'NOU',24902,18005,0,0,NULL,NULL),(18297,'NOU',24903,18006,0,0,NULL,NULL),(18298,'NOU',24904,18007,0,0,NULL,NULL),(18299,'NOU',24905,18008,0,0,NULL,NULL),(18300,'NOU',24906,18009,0,0,NULL,NULL),(18301,'NOU',24907,18010,0,0,NULL,NULL),(18302,'NOU',24908,18011,0,0,NULL,NULL),(18303,'NOU',24909,18012,0,0,NULL,NULL),(18304,'NOU',24910,18013,0,0,NULL,NULL),(18305,'NOU',9733,18014,0,0,NULL,NULL),(18306,'NOU',24911,18015,0,0,NULL,NULL),(18307,'NOU',24912,18016,0,0,NULL,NULL),(18308,'NOU',24913,18017,0,0,NULL,NULL),(18309,'NOU',24914,18018,0,0,NULL,NULL),(18310,'NOU',24915,18019,0,0,NULL,NULL),(18311,'NOU',24916,18020,0,0,NULL,NULL),(18312,'NOU',24917,18021,0,0,NULL,NULL),(18313,'NOU',24918,18022,0,0,NULL,NULL),(18314,'NOU',24919,18023,0,0,NULL,NULL),(18315,'NOU',24920,18024,0,0,NULL,NULL),(18316,'NOU',24921,18025,0,0,NULL,NULL),(18317,'NOU',24922,18026,0,0,NULL,NULL),(18318,'NOU',24923,18027,0,0,NULL,NULL),(18319,'NOU',24925,18028,0,0,NULL,NULL),(18320,'NOU',24926,18029,0,0,NULL,NULL),(18321,'NOU',24928,18030,0,0,NULL,NULL),(18322,'NOU',24929,18031,0,0,NULL,NULL),(18323,'NOU',24930,18032,0,0,NULL,NULL),(18324,'NOU',24931,18033,0,0,NULL,NULL),(18325,'NOU',24935,18034,0,0,NULL,NULL),(18326,'NOU',24936,18035,0,0,NULL,NULL),(18327,'NOU',24937,18036,0,0,NULL,NULL),(18328,'NOU',24941,18037,0,0,NULL,NULL),(18329,'NOU',24942,18038,0,0,NULL,NULL),(18330,'NOU',24946,18039,0,0,NULL,NULL),(18331,'NOU',24949,18040,0,0,NULL,NULL),(18332,'NOU',24947,18041,0,0,NULL,NULL),(18333,'NOU',24950,18042,0,0,NULL,NULL),(18334,'NOU',24951,18043,0,0,NULL,NULL),(18335,'NOU',24953,18044,0,0,NULL,NULL),(18336,'NOU',9765,18045,0,0,NULL,NULL),(18337,'NOU',24954,18046,0,0,NULL,NULL),(18338,'NOU',9776,18047,0,0,NULL,NULL),(18339,'NOU',24955,18048,0,0,NULL,NULL),(18340,'NOU',24956,18049,0,0,NULL,NULL),(18341,'NOU',24957,18050,0,0,NULL,NULL),(18342,'NOU',24958,18051,0,0,NULL,NULL),(18343,'NOU',24960,18052,0,0,NULL,NULL),(18344,'NOU',24959,18053,0,0,NULL,NULL),(18345,'NOU',24961,18054,0,0,NULL,NULL),(18346,'NOU',24963,18055,0,0,NULL,NULL),(18347,'NOU',24964,18056,0,0,NULL,NULL),(18348,'NOU',24965,18057,0,0,NULL,NULL),(18349,'NOU',9764,18058,0,0,NULL,NULL),(18350,'NOU',24966,18059,0,0,NULL,NULL),(18351,'NOU',24967,18060,0,0,NULL,NULL),(18352,'NOU',24968,18061,0,0,NULL,NULL),(18353,'NOU',24969,18062,0,0,NULL,NULL),(18354,'NOU',24970,18063,0,0,NULL,NULL),(18355,'NOU',24971,18064,0,0,NULL,NULL),(18356,'NOU',24972,18065,0,0,NULL,NULL),(18357,'NOU',24973,18066,0,0,NULL,NULL),(18358,'NOU',24974,18067,0,0,NULL,NULL),(18359,'NOU',24975,18068,0,0,NULL,NULL),(18360,'NOU',24976,18069,0,0,NULL,NULL),(18361,'NOU',24977,18070,0,0,NULL,NULL),(18362,'NOU',24979,18071,0,0,NULL,NULL),(18363,'NOU',24980,18072,0,0,NULL,NULL),(18364,'NOU',24981,18073,0,0,NULL,NULL),(18365,'NOU',24983,18074,0,0,NULL,NULL),(18366,'NOU',24984,18075,0,0,NULL,NULL),(18367,'NOU',24982,18076,0,0,NULL,NULL),(18368,'NOU',24660,18077,0,0,NULL,NULL),(18369,'NOU',24986,18078,0,0,NULL,NULL),(18370,'NOU',24987,18079,0,0,NULL,NULL),(18371,'NOU',24996,18080,0,0,NULL,NULL),(18372,'NOU',24997,18081,0,0,NULL,NULL),(18373,'NOU',24999,18082,0,0,NULL,NULL),(18374,'NOU',25000,18083,0,0,NULL,NULL),(18375,'NOU',25003,18084,0,0,NULL,NULL),(18376,'NOU',25004,18085,0,0,NULL,NULL),(18377,'NOU',25006,18086,0,0,NULL,NULL),(18378,'NOU',25007,18087,0,0,NULL,NULL),(18379,'NOU',25009,18088,0,0,NULL,NULL),(18380,'NOU',25010,18089,0,0,NULL,NULL),(18381,'NOU',25011,18090,0,0,NULL,NULL),(18382,'NOU',25012,18091,0,0,NULL,NULL),(18383,'NOU',25013,18092,0,0,NULL,NULL),(18384,'NOU',25014,18093,0,0,NULL,NULL),(18385,'NOU',25015,18094,0,0,NULL,NULL),(18386,'NOU',25016,18095,0,0,NULL,NULL),(18387,'NOU',25017,18096,0,0,NULL,NULL),(18388,'NOU',25018,18097,0,0,NULL,NULL),(18389,'NOU',25019,18098,0,0,NULL,NULL),(18390,'NOU',25020,18099,0,0,NULL,NULL),(18391,'NOU',25021,18100,0,0,NULL,NULL),(18392,'NOU',25022,18101,0,0,NULL,NULL),(18393,'NOU',9824,18102,0,0,NULL,NULL),(18394,'NOU',25023,18103,0,0,NULL,NULL),(18395,'NOU',25024,18104,0,0,NULL,NULL),(18396,'NOU',25025,18105,0,0,NULL,NULL),(18397,'NOU',25026,18106,0,0,NULL,NULL),(18398,'NOU',25027,18107,0,0,NULL,NULL),(18399,'NOU',25029,18108,0,0,NULL,NULL),(18400,'NOU',25030,18109,0,0,NULL,NULL),(18401,'NOU',25031,18110,0,0,NULL,NULL),(18402,'NOU',25032,18111,0,0,NULL,NULL),(18403,'NOU',25035,18112,0,0,NULL,NULL),(18404,'NOU',25036,18113,0,0,NULL,NULL),(18405,'NOU',24988,18114,0,0,NULL,NULL),(18406,'NOU',25037,18115,0,0,NULL,NULL),(18407,'NOU',25038,18116,0,0,NULL,NULL),(18408,'NOU',25039,18117,0,0,NULL,NULL),(18409,'NOU',25040,18118,0,0,NULL,NULL),(18410,'NOU',25041,18119,0,0,NULL,NULL),(18411,'NOU',25042,18120,0,0,NULL,NULL),(18412,'NOU',25043,18121,0,0,NULL,NULL),(18413,'NOU',25044,18122,0,0,NULL,NULL),(18414,'NOU',25045,18123,0,0,NULL,NULL),(18415,'NOU',9831,18124,0,0,NULL,NULL),(18416,'NOU',25046,18125,0,0,NULL,NULL),(18417,'NOU',25047,18126,0,0,NULL,NULL),(18418,'NOU',25048,18127,0,0,NULL,NULL),(18419,'NOU',25049,18128,0,0,NULL,NULL),(18420,'NOU',25050,18129,0,0,NULL,NULL),(18421,'NOU',25051,18130,0,0,NULL,NULL),(18422,'NOU',25052,18131,0,0,NULL,NULL),(18423,'NOU',25053,18132,0,0,NULL,NULL),(18424,'NOU',25058,18133,0,0,NULL,NULL),(18425,'NOU',25059,18134,0,0,NULL,NULL),(18426,'NOU',25060,18135,0,0,NULL,NULL),(18427,'NOU',25061,18136,0,0,NULL,NULL),(18428,'NOU',25062,18137,0,0,NULL,NULL),(18429,'NOU',25063,18138,0,0,NULL,NULL),(18430,'NOU',25064,18139,0,0,NULL,NULL),(18431,'NOU',25065,18140,0,0,NULL,NULL),(18432,'NOU',25066,18141,0,0,NULL,NULL),(18433,'NOU',25071,18142,0,0,NULL,NULL),(18434,'NOU',25072,18143,0,0,NULL,NULL),(18435,'NOU',25075,18144,0,0,NULL,NULL),(18436,'NOU',9979,18145,0,0,NULL,NULL),(18437,'NOU',25076,18146,0,0,NULL,NULL),(18438,'NOU',25077,18147,0,0,NULL,NULL),(18439,'NOU',25082,18148,0,0,NULL,NULL),(18440,'NOU',25083,18149,0,0,NULL,NULL),(18441,'NOU',25086,18150,0,0,NULL,NULL),(18442,'NOU',25087,18151,0,0,NULL,NULL),(18443,'NOU',25088,18152,0,0,NULL,NULL),(18444,'NOU',25089,18153,0,0,NULL,NULL),(18445,'NOU',25090,18154,0,0,NULL,NULL),(18446,'NOU',25091,18155,0,0,NULL,NULL),(18447,'NOU',25092,18156,0,0,NULL,NULL),(18448,'NOU',25093,18157,0,0,NULL,NULL),(18449,'NOU',25094,18158,0,0,NULL,NULL),(18450,'NOU',25095,18159,0,0,NULL,NULL),(18451,'NOU',25096,18160,0,0,NULL,NULL),(18452,'NOU',25097,18161,0,0,NULL,NULL),(18453,'NOU',25098,18162,0,0,NULL,NULL),(18454,'NOU',25099,18163,0,0,NULL,NULL),(18455,'NOU',25100,18164,0,0,NULL,NULL),(18456,'NOU',25101,18165,0,0,NULL,NULL),(18457,'NOU',25102,18166,0,0,NULL,NULL),(18458,'NOU',25103,18167,0,0,NULL,NULL),(18459,'NOU',25068,18168,0,0,NULL,NULL),(18460,'NOU',25104,18169,0,0,NULL,NULL),(18461,'NOU',25105,18170,0,0,NULL,NULL),(18462,'NOU',25107,18171,0,0,NULL,NULL),(18463,'NOU',25108,18172,0,0,NULL,NULL),(18464,'NOU',25109,18173,0,0,NULL,NULL),(18465,'NOU',25110,18174,0,0,NULL,NULL),(18466,'NOU',25112,18175,0,0,NULL,NULL),(18467,'NOU',25113,18176,0,0,NULL,NULL),(18468,'NOU',25116,18177,0,0,NULL,NULL),(18469,'NOU',24198,18178,0,0,NULL,NULL),(18470,'NOU',25117,18179,0,0,NULL,NULL),(18471,'NOU',25118,18180,0,0,NULL,NULL),(18472,'NOU',14026,18181,0,0,NULL,NULL),(18473,'NOU',25119,18182,0,0,NULL,NULL),(18474,'NOU',25121,18183,0,0,NULL,NULL),(18475,'NOU',25122,18184,0,0,NULL,NULL),(18476,'NOU',9870,18185,0,0,NULL,NULL),(18477,'NOU',25123,18186,0,0,NULL,NULL),(18478,'NOU',25124,18187,0,0,NULL,NULL),(18479,'NOU',25125,18188,0,0,NULL,NULL),(18480,'NOU',25126,18189,0,0,NULL,NULL),(18481,'NOU',25128,18190,0,0,NULL,NULL),(18482,'NOU',25129,18191,0,0,NULL,NULL),(18483,'NOU',25132,18192,0,0,NULL,NULL),(18484,'NOU',25133,18193,0,0,NULL,NULL),(18485,'NOU',25134,18194,0,0,NULL,NULL),(18486,'NOU',25135,18195,0,0,NULL,NULL),(18487,'NOU',25136,18196,0,0,NULL,NULL),(18488,'NOU',25137,18197,0,0,NULL,NULL),(18489,'NOU',25138,18198,0,0,NULL,NULL),(18490,'NOU',25139,18199,0,0,NULL,NULL),(18491,'NOU',25140,18200,0,0,NULL,NULL),(18492,'NOU',25141,18201,0,0,NULL,NULL),(18493,'NOU',25143,18202,0,0,NULL,NULL),(18494,'NOU',24199,18203,0,0,NULL,NULL),(18495,'NOU',25144,18204,0,0,NULL,NULL),(18496,'NOU',25145,18205,0,0,NULL,NULL),(18497,'NOU',25146,18206,0,0,NULL,NULL),(18498,'NOU',25147,18207,0,0,NULL,NULL),(18499,'NOU',25148,18208,0,0,NULL,NULL),(18500,'NOU',25149,18209,0,0,NULL,NULL),(18501,'NOU',25150,18210,0,0,NULL,NULL),(18502,'NOU',25151,18211,0,0,NULL,NULL),(18503,'NOU',25152,18212,0,0,NULL,NULL),(18504,'NOU',25153,18213,0,0,NULL,NULL),(18505,'NOU',8730,18214,0,0,NULL,NULL),(18506,'NOU',25154,18215,0,0,NULL,NULL),(18507,'NOU',25155,18216,0,0,NULL,NULL),(18508,'NOU',25156,18217,0,0,NULL,NULL),(18509,'NOU',25157,18218,0,0,NULL,NULL),(18510,'NOU',25160,18219,0,0,NULL,NULL),(18511,'NOU',8732,18220,0,0,NULL,NULL),(18512,'NOU',25161,18221,0,0,NULL,NULL),(18513,'NOU',25162,18222,0,0,NULL,NULL),(18514,'NOU',25169,18223,0,0,NULL,NULL),(18515,'NOU',25170,18224,0,0,NULL,NULL),(18516,'NOU',25175,18225,0,0,NULL,NULL),(18517,'NOU',25176,18226,0,0,NULL,NULL),(18518,'NOU',25177,18227,0,0,NULL,NULL),(18519,'NOU',25178,18228,0,0,NULL,NULL),(18520,'NOU',25179,18229,0,0,NULL,NULL),(18521,'NOU',25180,18230,0,0,NULL,NULL),(18522,'NOU',25181,18231,0,0,NULL,NULL),(18523,'NOU',25182,18232,0,0,NULL,NULL),(18524,'NOU',25183,18233,0,0,NULL,NULL),(18525,'NOU',25184,18234,0,0,NULL,NULL),(18526,'NOU',25185,18235,0,0,NULL,NULL),(18527,'NOU',25186,18236,0,0,NULL,NULL),(18528,'NOU',25187,18237,0,0,NULL,NULL),(18529,'NOU',10046,18238,0,0,NULL,NULL),(18530,'NOU',25188,18239,0,0,NULL,NULL),(18531,'NOU',25189,18240,0,0,NULL,NULL),(18532,'NOU',25191,18241,0,0,NULL,NULL),(18533,'NOU',25192,18242,0,0,NULL,NULL),(18534,'NOU',25196,18243,0,0,NULL,NULL),(18535,'NOU',25197,18244,0,0,NULL,NULL),(18536,'NOU',25198,18245,0,0,NULL,NULL),(18537,'NOU',25199,18246,0,0,NULL,NULL),(18538,'NOU',25201,18247,0,0,NULL,NULL),(18539,'NOU',25202,18248,0,0,NULL,NULL),(18540,'NOU',25203,18249,0,0,NULL,NULL),(18541,'NOU',25204,18250,0,0,NULL,NULL),(18542,'NOU',25205,18251,0,0,NULL,NULL),(18543,'NOU',25206,18252,0,0,NULL,NULL),(18544,'NOU',25207,18253,0,0,NULL,NULL),(18545,'NOU',25212,18254,0,0,NULL,NULL),(18546,'NOU',25213,18255,0,0,NULL,NULL),(18547,'NOU',25218,18256,0,0,NULL,NULL),(18548,'NOU',25219,18257,0,0,NULL,NULL),(18549,'NOU',25222,18258,0,0,NULL,NULL),(18550,'NOU',6571,18259,0,0,NULL,NULL),(18551,'NOU',25223,18260,0,0,NULL,NULL),(18552,'NOU',25224,18261,0,0,NULL,NULL),(18553,'NOU',25225,18262,0,0,NULL,NULL),(18554,'NOU',25226,18263,0,0,NULL,NULL),(18555,'NOU',25227,18264,0,0,NULL,NULL),(18556,'NOU',25228,18265,0,0,NULL,NULL),(18557,'NOU',25229,18266,0,0,NULL,NULL),(18558,'NOU',25230,18267,0,0,NULL,NULL),(18559,'NOU',25231,18268,0,0,NULL,NULL),(18560,'NOU',25233,18269,0,0,NULL,NULL),(18561,'NOU',25234,18270,0,0,NULL,NULL),(18562,'NOU',25235,18271,0,0,NULL,NULL),(18563,'NOU',25236,18272,0,0,NULL,NULL),(18564,'NOU',25237,18273,0,0,NULL,NULL),(18565,'NOU',25241,18274,0,0,NULL,NULL),(18566,'NOU',25240,18275,0,0,NULL,NULL),(18567,'NOU',25242,18276,0,0,NULL,NULL),(18568,'NOU',25243,18277,0,0,NULL,NULL),(18569,'NOU',25244,18278,0,0,NULL,NULL),(18570,'NOU',25245,18279,0,0,NULL,NULL),(18571,'NOU',25246,18280,0,0,NULL,NULL),(18572,'NOU',25247,18281,0,0,NULL,NULL),(18573,'NOU',25248,18282,0,0,NULL,NULL),(18574,'NOU',25249,18283,0,0,NULL,NULL),(18575,'NOU',25250,18284,0,0,NULL,NULL),(18576,'NOU',25251,18285,0,0,NULL,NULL),(18577,'NOU',25254,18286,0,0,NULL,NULL),(18578,'NOU',25255,18287,0,0,NULL,NULL),(18579,'NOU',25256,18288,0,0,NULL,NULL),(18580,'NOU',25257,18289,0,0,NULL,NULL),(18581,'NOU',25258,18290,0,0,NULL,NULL),(18582,'NOU',10158,18291,0,0,NULL,NULL),(18583,'NOU',25259,18292,0,0,NULL,NULL),(18584,'NOU',25260,18293,0,0,NULL,NULL),(18585,'NOU',25252,18294,0,0,NULL,NULL),(18586,'NOU',25266,18295,0,0,NULL,NULL),(18587,'NOU',25267,18296,0,0,NULL,NULL),(18588,'NOU',25268,18297,0,0,NULL,NULL),(18589,'NOU',25269,18298,0,0,NULL,NULL),(18590,'NOU',25270,18299,0,0,NULL,NULL),(18591,'NOU',25271,18300,0,0,NULL,NULL),(18592,'NOU',25272,18301,0,0,NULL,NULL),(18593,'NOU',25274,18302,0,0,NULL,NULL),(18594,'NOU',25275,18303,0,0,NULL,NULL),(18595,'NOU',25276,18304,0,0,NULL,NULL),(18596,'NOU',25279,18305,0,0,NULL,NULL),(18597,'NOU',25280,18306,0,0,NULL,NULL),(18598,'NOU',25281,18307,0,0,NULL,NULL),(18599,'NOU',25283,18308,0,0,NULL,NULL),(18600,'NOU',25284,18309,0,0,NULL,NULL),(18601,'NOU',9834,18310,0,0,NULL,NULL),(18602,'NOU',25286,18311,0,0,NULL,NULL),(18603,'NOU',25287,18312,0,0,NULL,NULL),(18604,'NOU',25288,18313,0,0,NULL,NULL),(18605,'NOU',25289,18314,0,0,NULL,NULL),(18606,'NOU',25290,18315,0,0,NULL,NULL),(18607,'NOU',25291,18316,0,0,NULL,NULL),(18608,'NOU',25292,18317,0,0,NULL,NULL),(18609,'NOU',25299,18318,0,0,NULL,NULL),(18610,'NOU',25300,18319,0,0,NULL,NULL),(18611,'NOU',25301,16390,0,0,NULL,NULL),(18612,'NOU',25302,18320,0,0,NULL,NULL),(18613,'NOU',25305,18321,0,0,NULL,NULL),(18614,'NOU',25306,18322,0,0,NULL,NULL),(18615,'NOU',25307,18323,0,0,NULL,NULL),(18616,'NOU',25308,18324,0,0,NULL,NULL),(18617,'NOU',25309,18325,0,0,NULL,NULL),(18618,'NOU',25311,18326,0,0,NULL,NULL),(18619,'NOU',25312,18327,0,0,NULL,NULL),(18620,'NOU',25313,18328,0,0,NULL,NULL),(18621,'NOU',25314,18329,0,0,NULL,NULL),(18622,'NOU',25319,18330,0,0,NULL,NULL),(18623,'NOU',25320,18331,0,0,NULL,NULL),(18624,'NOU',25321,18332,0,0,NULL,NULL),(18625,'NOU',25323,18333,0,0,NULL,NULL),(18626,'NOU',10252,18334,0,0,NULL,NULL),(18627,'NOU',25324,18335,0,0,NULL,NULL),(18628,'NOU',25325,18336,0,0,NULL,NULL),(18629,'NOU',25329,18337,0,0,NULL,NULL),(18630,'NOU',25330,18338,0,0,NULL,NULL),(18631,'NOU',25331,18339,0,0,NULL,NULL),(18632,'NOU',10232,18340,0,0,NULL,NULL),(18633,'NOU',25332,18341,0,0,NULL,NULL),(18634,'NOU',25333,18342,0,0,NULL,NULL),(18635,'NOU',25337,18343,0,0,NULL,NULL),(18636,'NOU',25338,18344,0,0,NULL,NULL),(18637,'NOU',25339,18345,0,0,NULL,NULL),(18638,'NOU',25340,18346,0,0,NULL,NULL),(18639,'NOU',25341,18347,0,0,NULL,NULL),(18640,'NOU',25342,18348,0,0,NULL,NULL),(18641,'NOU',25343,18349,0,0,NULL,NULL),(18642,'NOU',25344,18350,0,0,NULL,NULL),(18643,'NOU',25347,18351,0,0,NULL,NULL),(18644,'NOU',25348,18352,0,0,NULL,NULL),(18645,'NOU',25349,18353,0,0,NULL,NULL),(18646,'NOU',25350,18354,0,0,NULL,NULL),(18647,'NOU',25351,18355,0,0,NULL,NULL),(18648,'NOU',25357,18356,0,0,NULL,NULL),(18649,'NOU',10271,18357,0,0,NULL,NULL),(18650,'NOU',25358,18358,0,0,NULL,NULL),(18651,'NOU',25359,18359,0,0,NULL,NULL),(18652,'NOU',25360,18360,0,0,NULL,NULL),(18653,'NOU',25361,18361,0,0,NULL,NULL),(18654,'NOU',25362,18362,0,0,NULL,NULL),(18655,'NOU',25365,18363,0,0,NULL,NULL),(18656,'NOU',25363,18364,0,0,NULL,NULL),(18657,'NOU',25366,18365,0,0,NULL,NULL),(18658,'NOU',25364,18366,0,0,NULL,NULL),(18659,'NOU',25367,18367,0,0,NULL,NULL),(18660,'NOU',25368,18368,0,0,NULL,NULL),(18661,'NOU',25369,18369,0,0,NULL,NULL),(18662,'NOU',25370,18370,0,0,NULL,NULL),(18663,'NOU',25371,18371,0,0,NULL,NULL),(18664,'NOU',25372,18372,0,0,NULL,NULL),(18665,'NOU',25373,18373,0,0,NULL,NULL),(18666,'NOU',25374,18374,0,0,NULL,NULL),(18667,'NOU',25375,18375,0,0,NULL,NULL),(18668,'NOU',10238,18376,0,0,NULL,NULL),(18669,'NOU',25376,18377,0,0,NULL,NULL),(18670,'NOU',25377,18378,0,0,NULL,NULL),(18671,'NOU',25378,18379,0,0,NULL,NULL),(18672,'NOU',25379,18380,0,0,NULL,NULL),(18673,'NOU',25383,18381,0,0,NULL,NULL),(18674,'NOU',25384,18382,0,0,NULL,NULL),(18675,'NOU',25385,18383,0,0,NULL,NULL),(18676,'NOU',25387,18384,0,0,NULL,NULL),(18677,'NOU',25388,18385,0,0,NULL,NULL),(18678,'NOU',25389,18386,0,0,NULL,NULL),(18679,'NOU',25390,18387,0,0,NULL,NULL),(18680,'NOU',25391,18388,0,0,NULL,NULL),(18681,'NOU',25392,18389,0,0,NULL,NULL),(18682,'NOU',25394,18390,0,0,NULL,NULL),(18683,'NOU',25395,18391,0,0,NULL,NULL),(18684,'NOU',25396,18392,0,0,NULL,NULL),(18685,'NOU',25397,18393,0,0,NULL,NULL),(18686,'NOU',25398,18394,0,0,NULL,NULL),(18687,'NOU',25400,18395,0,0,NULL,NULL),(18688,'NOU',25401,18396,0,0,NULL,NULL),(18689,'NOU',25403,18397,0,0,NULL,NULL),(18690,'NOU',10234,18398,0,0,NULL,NULL),(18691,'NOU',25404,18399,0,0,NULL,NULL),(18692,'NOU',25405,18400,0,0,NULL,NULL),(18693,'NOU',25406,18401,0,0,NULL,NULL),(18694,'NOU',25407,18402,0,0,NULL,NULL),(18695,'NOU',25409,18403,0,0,NULL,NULL),(18696,'NOU',3993,18404,0,0,NULL,NULL),(18697,'NOU',25410,18405,0,0,NULL,NULL),(18698,'NOU',25315,18406,0,0,NULL,NULL),(18699,'NOU',25411,18407,0,0,NULL,NULL),(18700,'NOU',25414,18408,0,0,NULL,NULL),(18701,'NOU',25415,18409,0,0,NULL,NULL),(18702,'NOU',25416,18410,0,0,NULL,NULL),(18703,'NOU',25417,18411,0,0,NULL,NULL),(18704,'NOU',25418,18412,0,0,NULL,NULL),(18705,'NOU',25419,18413,0,0,NULL,NULL),(18706,'NOU',25420,18414,0,0,NULL,NULL),(18707,'NOU',25421,18415,0,0,NULL,NULL),(18708,'NOU',25422,18416,0,0,NULL,NULL),(18709,'NOU',25423,18417,0,0,NULL,NULL),(18710,'NOU',25424,18418,0,0,NULL,NULL),(18711,'NOU',25425,18419,0,0,NULL,NULL),(18712,'NOU',25426,18420,0,0,NULL,NULL),(18713,'NOU',25427,18421,0,0,NULL,NULL),(18714,'NOU',25428,18422,0,0,NULL,NULL),(18715,'NOU',25430,18423,0,0,NULL,NULL),(18716,'NOU',25428,18424,0,0,NULL,NULL),(18717,'NOU',25431,18425,0,0,NULL,NULL),(18718,'NOU',25432,18426,0,0,NULL,NULL),(18719,'NOU',25433,18427,0,0,NULL,NULL),(18720,'NOU',25437,18428,0,0,NULL,NULL),(18721,'NOU',25438,18429,0,0,NULL,NULL),(18722,'NOU',25439,18430,0,0,NULL,NULL),(18723,'NOU',25440,18431,0,0,NULL,NULL),(18724,'NOU',25442,18432,0,0,NULL,NULL),(18725,'NOU',25443,18433,0,0,NULL,NULL),(18726,'NOU',25445,18434,0,0,NULL,NULL),(18727,'NOU',25446,18435,0,0,NULL,NULL),(18728,'NOU',25447,18436,0,0,NULL,NULL),(18729,'NOU',25448,18437,0,0,NULL,NULL),(18730,'NOU',25449,18438,0,0,NULL,NULL),(18731,'NOU',25451,18439,0,0,NULL,NULL),(18732,'RES(type=foreign)',25452,2813,0,0,NULL,NULL),(18733,'NOU',25454,18440,0,0,NULL,NULL),(18734,'NOU',25455,18441,0,0,NULL,NULL),(18735,'NOU',25456,18442,0,0,NULL,NULL),(18736,'RES(type=foreign)',25457,18443,0,0,NULL,NULL),(18737,'NOU',25458,18444,0,0,NULL,NULL),(18738,'RES(type=foreign)',25459,18445,0,0,NULL,NULL),(18739,'NOU',25472,18446,0,0,NULL,NULL),(18740,'NOU',25473,18447,0,0,NULL,NULL),(18741,'NOU',25474,18448,0,0,NULL,NULL),(18742,'NOU',25475,18449,0,0,NULL,NULL),(18743,'CLITIC',0,18450,190,0,NULL,NULL),(18744,'NOU',25476,18451,0,0,NULL,NULL),(18745,'NOU',25477,18452,0,0,NULL,NULL),(18746,'NOU',25481,18453,0,0,NULL,NULL),(18747,'NOU',25482,18454,0,0,NULL,NULL),(18748,'NOU',25483,18455,0,0,NULL,NULL),(18749,'NOU',25484,18456,0,0,NULL,NULL),(18750,'NOU',25492,18457,0,0,NULL,NULL),(18751,'NOU',25493,18458,0,0,NULL,NULL),(18752,'NOU',25494,18459,0,0,NULL,NULL),(18753,'NOU',25495,18460,0,0,NULL,NULL),(18754,'NOU',25498,18461,0,0,NULL,NULL),(18755,'NOU',25499,18462,0,0,NULL,NULL),(18756,'NOU',25500,18463,0,0,NULL,NULL),(18757,'NOU',25501,18464,0,0,NULL,NULL),(18758,'NOU',25503,18465,0,0,NULL,NULL),(18759,'NOU',10391,18466,0,0,NULL,NULL),(18760,'NOU',25504,18467,0,0,NULL,NULL),(18761,'NOU',25505,18468,0,0,NULL,NULL),(18762,'NOU',25506,18469,0,0,NULL,NULL),(18763,'NOU',25507,18470,0,0,NULL,NULL),(18764,'NOU',25508,18471,0,0,NULL,NULL),(18765,'NOU',25509,18472,0,0,NULL,NULL),(18766,'NOU',25510,18473,0,0,NULL,NULL),(18767,'NOU',25511,18474,0,0,NULL,NULL),(18768,'NOU',25512,18475,0,0,NULL,NULL),(18769,'NOU',25513,18476,0,0,NULL,NULL),(18770,'NOU',25514,18477,0,0,NULL,NULL),(18771,'NOU',25515,18478,0,0,NULL,NULL),(18772,'NOU',25516,18479,0,0,NULL,NULL),(18773,'NOU',25517,18480,0,0,NULL,NULL),(18774,'NOU',25485,18481,0,0,NULL,NULL),(18775,'NOU',25518,18482,0,0,NULL,NULL),(18776,'NOU',25490,18483,0,0,NULL,NULL),(18777,'NOU',25519,18484,0,0,NULL,NULL),(18778,'NOU',25163,18485,0,0,NULL,NULL),(18779,'NOU',25522,18486,0,0,NULL,NULL),(18780,'NOU',25523,18487,0,0,NULL,NULL),(18781,'NOU',10416,18488,0,0,NULL,NULL),(18782,'NOU',25524,18489,0,0,NULL,NULL),(18783,'NOU',25525,18490,0,0,NULL,NULL),(18784,'NOU',25526,18491,0,0,NULL,NULL),(18785,'NOU',25527,18492,0,0,NULL,NULL),(18786,'NOU',25530,18493,0,0,NULL,NULL),(18787,'NOU',25528,18494,0,0,NULL,NULL),(18788,'NOU',25531,18495,0,0,NULL,NULL),(18789,'NOU',25532,18496,0,0,NULL,NULL),(18790,'NOU',25533,18497,0,0,NULL,NULL),(18791,'NOU',25534,18498,0,0,NULL,NULL),(18792,'NOU',10422,18499,0,0,NULL,NULL),(18793,'NOU',25535,18500,0,0,NULL,NULL),(18794,'NOU',25536,18501,0,0,NULL,NULL),(18795,'NOU',25537,18502,0,0,NULL,NULL),(18796,'NOU',25538,18503,0,0,NULL,NULL),(18797,'NOU',25539,18504,0,0,NULL,NULL),(18798,'NOU',25540,18505,0,0,NULL,NULL),(18799,'NOU',25541,18506,0,0,NULL,NULL),(18800,'NOU',25542,18507,0,0,NULL,NULL),(18801,'NOU',25543,18508,0,0,NULL,NULL),(18802,'NOU',25544,18509,0,0,NULL,NULL),(18803,'NOU',25545,18510,0,0,NULL,NULL),(18804,'NOU',25546,18511,0,0,NULL,NULL),(18805,'NOU',25548,18512,0,0,NULL,NULL),(18806,'NOU',25549,18513,0,0,NULL,NULL),(18807,'NOU',25550,18514,0,0,NULL,NULL),(18808,'NOU',25553,18515,0,0,NULL,NULL),(18809,'NOU',25554,18516,0,0,NULL,NULL),(18810,'NOU',25555,18517,0,0,NULL,NULL),(18811,'NOU',25560,18518,0,0,NULL,NULL),(18812,'NOU',25561,18519,0,0,NULL,NULL),(18813,'NOU',25562,18520,0,0,NULL,NULL),(18814,'NOU',25563,18521,0,0,NULL,NULL),(18815,'NOU',25556,18522,0,0,NULL,NULL),(18816,'NOU',25564,18523,0,0,NULL,NULL),(18817,'NOU',25565,18524,0,0,NULL,NULL),(18818,'NOU',25570,18525,0,0,NULL,NULL),(18819,'NOU',25571,18526,0,0,NULL,NULL),(18820,'NOU',25572,18527,0,0,NULL,NULL),(18821,'NOU',25573,18528,0,0,NULL,NULL),(18822,'NOU',25575,18529,0,0,NULL,NULL),(18823,'NOU',25576,18530,0,0,NULL,NULL),(18824,'NOU',25577,18531,0,0,NULL,NULL),(18825,'NOU',25578,18532,0,0,NULL,NULL),(18826,'NOU',25581,18533,0,0,NULL,NULL),(18827,'NOU',25579,18534,0,0,NULL,NULL),(18828,'NOU',25582,18535,0,0,NULL,NULL),(18829,'NOU',25583,18536,0,0,NULL,NULL),(18830,'NOU',25584,18537,0,0,NULL,NULL),(18831,'NOU',25585,18538,0,0,NULL,NULL),(18832,'NOU',25586,18539,0,0,NULL,NULL),(18833,'NOU',25587,18540,0,0,NULL,NULL),(18834,'NOU',25588,18541,0,0,NULL,NULL),(18835,'NOU',25589,18542,0,0,NULL,NULL),(18836,'NOU',25590,18543,0,0,NULL,NULL),(18837,'NOU',25591,18544,0,0,NULL,NULL),(18838,'NOU',25592,18545,0,0,NULL,NULL),(18839,'NOU',25593,18546,0,0,NULL,NULL),(18840,'NOU',25594,18547,0,0,NULL,NULL),(18841,'NOU',25595,18548,0,0,NULL,NULL),(18842,'NOU',25596,18549,0,0,NULL,NULL),(18843,'NOU',25597,18550,0,0,NULL,NULL),(18844,'NOU',25598,18551,0,0,NULL,NULL),(18845,'NOU',25599,18552,0,0,NULL,NULL),(18846,'NOU',25600,18553,0,0,NULL,NULL),(18847,'NOU',25601,18554,0,0,NULL,NULL),(18848,'NOU',25602,18555,0,0,NULL,NULL),(18849,'NOU',25603,18556,0,0,NULL,NULL),(18850,'NOU',25604,18557,0,0,NULL,NULL),(18851,'NOU',25605,18558,0,0,NULL,NULL),(18852,'NOU',25606,18559,0,0,NULL,NULL),(18853,'NOU',25607,18560,0,0,NULL,NULL),(18854,'NOU',25609,18561,0,0,NULL,NULL),(18855,'NOU',25610,18562,0,0,NULL,NULL),(18856,'NOU',25611,18563,0,0,NULL,NULL),(18857,'NOU',25612,18564,0,0,NULL,NULL),(18858,'NOU',25615,18565,0,0,NULL,NULL),(18859,'NOU',25616,18566,0,0,NULL,NULL),(18860,'NOU',25617,18567,0,0,NULL,NULL),(18861,'NOU',25618,18568,0,0,NULL,NULL),(18862,'NOU',25627,18569,0,0,NULL,NULL),(18863,'NOU',25628,18570,0,0,NULL,NULL),(18864,'NOU',25629,18571,0,0,NULL,NULL),(18865,'NOU',25630,18572,0,0,NULL,NULL),(18866,'NOU',25631,18573,0,0,NULL,NULL),(18867,'NOU',25632,18574,0,0,NULL,NULL),(18868,'NOU',25633,18575,0,0,NULL,NULL),(18869,'NOU',25634,18576,0,0,NULL,NULL),(18870,'NOU',25635,18577,0,0,NULL,NULL),(18871,'NOU',25636,18578,0,0,NULL,NULL),(18872,'NOU',25637,18579,0,0,NULL,NULL),(18873,'NOU',25638,18580,0,0,NULL,NULL),(18874,'NOU',25641,18581,0,0,NULL,NULL),(18875,'NOU',25642,18582,0,0,NULL,NULL),(18876,'NOU',10434,18583,0,0,NULL,NULL),(18877,'NOU',25643,18584,0,0,NULL,NULL),(18878,'NOU',25644,18585,0,0,NULL,NULL),(18879,'NOU',25645,18586,0,0,NULL,NULL),(18880,'NOU',25646,18587,0,0,NULL,NULL),(18881,'NOU',25647,18588,0,0,NULL,NULL),(18882,'NOU',25649,18589,0,0,NULL,NULL),(18883,'NOU',25650,18590,0,0,NULL,NULL),(18884,'NOU',25651,18591,0,0,NULL,NULL),(18885,'NOU',25652,18592,0,0,NULL,NULL),(18886,'NOU',25653,18593,0,0,NULL,NULL),(18887,'NOU',25648,18594,0,0,NULL,NULL),(18888,'NOU',25654,18595,0,0,NULL,NULL),(18889,'NOU',25655,18596,0,0,NULL,NULL),(18890,'NOU',25658,18597,0,0,NULL,NULL),(18891,'NOU',25659,18598,0,0,NULL,NULL),(18892,'NOU',25660,18599,0,0,NULL,NULL),(18893,'NOU',25661,18600,0,0,NULL,NULL),(18894,'NOU',25662,18601,0,0,NULL,NULL),(18895,'NOU',25663,18602,0,0,NULL,NULL),(18896,'NOU',25665,18603,0,0,NULL,NULL),(18897,'NOU',25666,18604,0,0,NULL,NULL),(18898,'NOU',25668,18605,0,0,NULL,NULL),(18899,'NOU',25669,18606,0,0,NULL,NULL),(18900,'NOU',25671,18607,0,0,NULL,NULL),(18901,'NOU',25672,18608,0,0,NULL,NULL),(18902,'NOU',25674,18609,0,0,NULL,NULL),(18903,'NOU',25675,18610,0,0,NULL,NULL),(18904,'NOU',25677,18611,0,0,NULL,NULL),(18905,'NOU',25678,18612,0,0,NULL,NULL),(18906,'NOU',25679,18613,0,0,NULL,NULL),(18907,'NOU',25680,18614,0,0,NULL,NULL),(18908,'NOU',25681,18615,0,0,NULL,NULL),(18909,'NOU',25682,18616,0,0,NULL,NULL),(18910,'NOU',25683,18617,0,0,NULL,NULL),(18911,'NOU',25670,18618,0,0,NULL,NULL),(18912,'NOU',25684,18619,0,0,NULL,NULL),(18913,'NOU',25685,18620,0,0,NULL,NULL),(18914,'NOU',25686,18621,0,0,NULL,NULL),(18915,'NOU',25687,18622,0,0,NULL,NULL),(18916,'NOU',25688,18623,0,0,NULL,NULL),(18917,'NOU',25690,18624,0,0,NULL,NULL),(18918,'NOU',25691,18625,0,0,NULL,NULL),(18919,'NOU',25692,18626,0,0,NULL,NULL),(18920,'NOU',25693,18627,0,0,NULL,NULL),(18921,'NOU',25694,18628,0,0,NULL,NULL),(18922,'NOU',25695,18629,0,0,NULL,NULL),(18923,'NOU',25696,18630,0,0,NULL,NULL),(18924,'NOU',25697,18631,0,0,NULL,NULL),(18925,'NOU',25673,18632,0,0,NULL,NULL),(18926,'NOU',25698,18633,0,0,NULL,NULL),(18927,'NOU',10045,18634,0,0,NULL,NULL),(18928,'NOU',25699,18635,0,0,NULL,NULL),(18929,'NOU',25700,18636,0,0,NULL,NULL),(18930,'NOU',25701,18637,0,0,NULL,NULL),(18931,'NOU',25702,18638,0,0,NULL,NULL),(18932,'NOU',25705,18639,0,0,NULL,NULL),(18933,'NOU',25706,18640,0,0,NULL,NULL),(18934,'NOU',14612,18641,0,0,NULL,NULL),(18935,'NOU',25707,18642,0,0,NULL,NULL),(18936,'NOU',25708,18643,0,0,NULL,NULL),(18937,'NOU',25709,18644,0,0,NULL,NULL),(18938,'NOU',25711,18645,0,0,NULL,NULL),(18939,'NOU',25712,18646,0,0,NULL,NULL),(18940,'NOU',25713,18647,0,0,NULL,NULL),(18941,'NOU',25200,18648,0,0,NULL,NULL),(18942,'NOU',25714,18649,0,0,NULL,NULL),(18943,'NOU',10610,18650,0,0,NULL,NULL),(18944,'NOU',25715,18651,0,0,NULL,NULL),(18945,'NOU',25716,18652,0,0,NULL,NULL),(18946,'NOU',25719,18653,0,0,NULL,NULL),(18947,'NOU',9421,18654,0,0,NULL,NULL),(18948,'NOU',25720,18655,0,0,NULL,NULL),(18949,'NOU',20491,18656,0,0,NULL,NULL),(18950,'NOU',25721,18657,0,0,NULL,NULL),(18951,'NOU',10637,18658,0,0,NULL,NULL),(18952,'NOU',25722,18659,0,0,NULL,NULL),(18953,'NOU',10555,18660,0,0,NULL,NULL),(18954,'NOU',25723,18661,0,0,NULL,NULL),(18955,'NOU',25724,18662,0,0,NULL,NULL),(18956,'NOU',25725,18663,0,0,NULL,NULL),(18957,'NOU',25726,18664,0,0,NULL,NULL),(18958,'NOU',25727,18665,0,0,NULL,NULL),(18959,'NOU',25729,18666,0,0,NULL,NULL),(18960,'NOU',25730,18667,0,0,NULL,NULL),(18961,'NOU',25731,18668,0,0,NULL,NULL),(18962,'NOU',25732,18669,0,0,NULL,NULL),(18963,'NOU',25733,18670,0,0,NULL,NULL),(18964,'NOU',25734,18671,0,0,NULL,NULL),(18965,'NOU',25735,18672,0,0,NULL,NULL),(18966,'NOU',25736,18673,0,0,NULL,NULL),(18967,'NOU',25737,18674,0,0,NULL,NULL),(18968,'NOU',25738,18675,0,0,NULL,NULL),(18969,'NOU',25739,18676,0,0,NULL,NULL),(18970,'NOU',25740,18677,0,0,NULL,NULL),(18971,'NOU',25741,18678,0,0,NULL,NULL),(18972,'NOU',25742,18679,0,0,NULL,NULL),(18973,'NOU',10768,18680,0,0,NULL,NULL),(18974,'NOU',25743,18681,0,0,NULL,NULL),(18975,'NOU',25744,18682,0,0,NULL,NULL),(18976,'NOU',25745,18683,0,0,NULL,NULL),(18977,'NOU',25746,18684,0,0,NULL,NULL),(18978,'NOU',25747,18685,0,0,NULL,NULL),(18979,'NOU',25748,18686,0,0,NULL,NULL),(18980,'NOU',25750,18687,0,0,NULL,NULL),(18981,'NOU',25751,18688,0,0,NULL,NULL),(18982,'NOU',25755,18689,0,0,NULL,NULL),(18983,'NOU',25756,18690,0,0,NULL,NULL),(18984,'NOU',25760,18691,0,0,NULL,NULL),(18985,'NOU',10659,18692,0,0,NULL,NULL),(18986,'NOU',25761,18693,0,0,NULL,NULL),(18987,'NOU',25762,18694,0,0,NULL,NULL),(18988,'NOU',25763,18695,0,0,NULL,NULL),(18989,'NOU',25764,18696,0,0,NULL,NULL),(18990,'NOU',25765,18697,0,0,NULL,NULL),(18991,'NOU',25766,18698,0,0,NULL,NULL),(18992,'NOU',25767,18699,0,0,NULL,NULL),(18993,'NOU',25768,18700,0,0,NULL,NULL),(18994,'NOU',25769,18701,0,0,NULL,NULL),(18995,'NOU',25770,18702,0,0,NULL,NULL),(18996,'NOU',25771,18703,0,0,NULL,NULL),(18997,'NOU',25772,18704,0,0,NULL,NULL),(18998,'NOU',25773,18705,0,0,NULL,NULL),(18999,'NOU',10661,18706,0,0,NULL,NULL),(19000,'NOU',25774,18707,0,0,NULL,NULL),(19001,'NOU',10869,18708,0,0,NULL,NULL),(19002,'NOU',25775,18709,0,0,NULL,NULL),(19003,'NOU',25776,18710,0,0,NULL,NULL),(19004,'NOU',25781,18711,0,0,NULL,NULL),(19005,'NOU',25782,18712,0,0,NULL,NULL),(19006,'NOU',25783,18713,0,0,NULL,NULL),(19007,'NOU',25784,18714,0,0,NULL,NULL),(19008,'NOU',25785,18715,0,0,NULL,NULL),(19009,'NOU',25786,18716,0,0,NULL,NULL),(19010,'NOU',25787,18717,0,0,NULL,NULL),(19011,'NOU',25788,18718,0,0,NULL,NULL),(19012,'NOU',25794,18719,0,0,NULL,NULL),(19013,'NOU',25795,18720,0,0,NULL,NULL),(19014,'NOU',25796,18721,0,0,NULL,NULL),(19015,'NOU',25797,18722,0,0,NULL,NULL),(19016,'NOU',25798,18723,0,0,NULL,NULL),(19017,'NOU',25799,18724,0,0,NULL,NULL),(19018,'NOU',25800,18725,0,0,NULL,NULL),(19019,'NOU',25801,18726,0,0,NULL,NULL),(19020,'NOU',25802,18727,0,0,NULL,NULL),(19021,'NOU',25803,18728,0,0,NULL,NULL),(19022,'NOU',25805,18729,0,0,NULL,NULL),(19023,'NOU',25806,18730,0,0,NULL,NULL),(19024,'NOU',25808,18731,0,0,NULL,NULL),(19025,'NOU',25809,18732,0,0,NULL,NULL),(19026,'NOU',10589,18733,0,0,NULL,NULL),(19027,'NOU',25810,18734,0,0,NULL,NULL),(19028,'NOU',25811,18735,0,0,NULL,NULL),(19029,'NOU',25813,18736,0,0,NULL,NULL),(19030,'NOU',25759,18737,0,0,NULL,NULL),(19031,'NOU',25814,18738,0,0,NULL,NULL),(19032,'NOU',25815,18739,0,0,NULL,NULL),(19033,'NOU',25818,18740,0,0,NULL,NULL),(19034,'NOU',25819,18741,0,0,NULL,NULL),(19035,'NOU',25820,18742,0,0,NULL,NULL),(19036,'NOU',25823,18743,0,0,NULL,NULL),(19037,'NOU',25791,18744,0,0,NULL,NULL),(19038,'NOU',25824,18745,0,0,NULL,NULL),(19039,'NOU',25825,18746,0,0,NULL,NULL),(19040,'NOU',25827,18747,0,0,NULL,NULL),(19041,'NOU',25828,18748,0,0,NULL,NULL),(19042,'NOU',25829,18749,0,0,NULL,NULL),(19043,'NOU',25830,18750,0,0,NULL,NULL),(19044,'NOU',25831,18751,0,0,NULL,NULL),(19045,'NOU',25832,18752,0,0,NULL,NULL),(19046,'NOU',25833,18753,0,0,NULL,NULL),(19047,'NOU',25834,18754,0,0,NULL,NULL),(19048,'NOU',25835,18755,0,0,NULL,NULL),(19049,'NOU',25836,18756,0,0,NULL,NULL),(19050,'NOU',25837,18757,0,0,NULL,NULL),(19051,'NOU',25838,18758,0,0,NULL,NULL),(19052,'NOU',25839,18759,0,0,NULL,NULL),(19053,'NOU',10630,18760,0,0,NULL,NULL),(19054,'NOU',25840,18761,0,0,NULL,NULL),(19055,'NOU',25841,18762,0,0,NULL,NULL),(19056,'NOU',25842,18763,0,0,NULL,NULL),(19057,'NOU',25843,18764,0,0,NULL,NULL),(19058,'NOU',25844,18765,0,0,NULL,NULL),(19059,'NOU',25845,18766,0,0,NULL,NULL),(19060,'NOU',25846,18767,0,0,NULL,NULL),(19061,'NOU',25847,18768,0,0,NULL,NULL),(19062,'NOU',25848,18769,0,0,NULL,NULL),(19063,'NOU',4346,18770,0,0,NULL,NULL),(19064,'NOU',25849,18771,0,0,NULL,NULL),(19065,'NOU',25851,18772,0,0,NULL,NULL),(19066,'NOU',10750,18773,0,0,NULL,NULL),(19067,'NOU',25852,18774,0,0,NULL,NULL),(19068,'NOU',25853,18775,0,0,NULL,NULL),(19069,'NOU',25854,18776,0,0,NULL,NULL),(19070,'NOU',25855,18777,0,0,NULL,NULL),(19071,'NOU',25859,18778,0,0,NULL,NULL),(19072,'NOU',25860,18779,0,0,NULL,NULL),(19073,'NOU',25862,18780,0,0,NULL,NULL),(19074,'NOU',25863,18781,0,0,NULL,NULL),(19075,'NOU',25864,18782,0,0,NULL,NULL),(19076,'NOU',25865,18783,0,0,NULL,NULL),(19077,'NOU',25866,18784,0,0,NULL,NULL),(19078,'NOU',25867,18785,0,0,NULL,NULL),(19079,'NOU',4318,18786,0,0,NULL,NULL),(19080,'NOU',20674,18787,0,0,NULL,NULL),(19081,'NOU',25868,18788,0,0,NULL,NULL),(19082,'NOU',25869,18789,0,0,NULL,NULL),(19083,'NOU',25870,18790,0,0,NULL,NULL),(19084,'NOU',25871,18791,0,0,NULL,NULL),(19085,'NOU',25872,18792,0,0,NULL,NULL),(19086,'NOU',25873,18793,0,0,NULL,NULL),(19087,'NOU',25876,18794,0,0,NULL,NULL),(19088,'NOU',25877,18795,0,0,NULL,NULL),(19089,'NOU',25874,18796,0,0,NULL,NULL),(19090,'NOU',25878,18797,0,0,NULL,NULL),(19091,'NOU',25879,18798,0,0,NULL,NULL),(19092,'NOU',25881,18799,0,0,NULL,NULL),(19093,'NOU',25882,18800,0,0,NULL,NULL),(19094,'NOU',25883,18801,0,0,NULL,NULL),(19095,'NOU',25884,18802,0,0,NULL,NULL),(19096,'NOU',25885,18803,0,0,NULL,NULL),(19097,'NOU',25886,18804,0,0,NULL,NULL),(19098,'NOU',25891,18805,0,0,NULL,NULL),(19099,'NOU',25892,18806,0,0,NULL,NULL),(19100,'NOU',25893,18807,0,0,NULL,NULL),(19101,'NOU',25894,18808,0,0,NULL,NULL),(19102,'NOU',25895,18809,0,0,NULL,NULL),(19103,'NOU',25896,18810,0,0,NULL,NULL),(19104,'NOU',25897,18811,0,0,NULL,NULL),(19105,'NOU',25898,18812,0,0,NULL,NULL),(19106,'NOU',25900,18813,0,0,NULL,NULL),(19107,'NOU',25901,18814,0,0,NULL,NULL),(19108,'NOU',25902,18815,0,0,NULL,NULL),(19109,'NOU',25903,18816,0,0,NULL,NULL),(19110,'NOU',25908,18817,0,0,NULL,NULL),(19111,'NOU',25909,18818,0,0,NULL,NULL),(19112,'NOU',25910,18819,0,0,NULL,NULL),(19113,'NOU',25911,18820,0,0,NULL,NULL),(19114,'NOU',25912,18821,0,0,NULL,NULL),(19115,'NOU',20675,18822,0,0,NULL,NULL),(19116,'NOU',25913,18823,0,0,NULL,NULL),(19117,'NOU',25914,18824,0,0,NULL,NULL),(19118,'NOU',25915,18825,0,0,NULL,NULL),(19119,'NOU',25916,18826,0,0,NULL,NULL),(19120,'NOU',25917,18827,0,0,NULL,NULL),(19121,'NOU',25919,18828,0,0,NULL,NULL),(19122,'NOU',25920,18829,0,0,NULL,NULL),(19123,'NOU',25922,18830,0,0,NULL,NULL),(19124,'NOU',25923,18831,0,0,NULL,NULL),(19125,'NOU',25924,18832,0,0,NULL,NULL),(19126,'NOU',25925,18833,0,0,NULL,NULL),(19127,'NOU',25926,18834,0,0,NULL,NULL),(19128,'NOU',25927,18835,0,0,NULL,NULL),(19129,'NOU',25932,18836,0,0,NULL,NULL),(19130,'NOU',25933,18837,0,0,NULL,NULL),(19131,'NOU',20657,18838,0,0,NULL,NULL),(19132,'NOU',20661,18839,0,0,NULL,NULL),(19133,'NOU',25934,18840,0,0,NULL,NULL),(19134,'NOU',25935,18841,0,0,NULL,NULL),(19135,'NOU',25936,18842,0,0,NULL,NULL),(19136,'NOU',25937,18843,0,0,NULL,NULL),(19137,'NOU',25938,18844,0,0,NULL,NULL),(19138,'NOU',25939,18845,0,0,NULL,NULL),(19139,'NOU',25940,18846,0,0,NULL,NULL),(19140,'NOU',25941,18847,0,0,NULL,NULL),(19141,'NOU',25942,18848,0,0,NULL,NULL),(19142,'NOU',25943,18849,0,0,NULL,NULL),(19143,'NOU',25944,18850,0,0,NULL,NULL),(19144,'NOU',25945,18851,0,0,NULL,NULL),(19145,'NOU',25946,18852,0,0,NULL,NULL),(19146,'NOU',4604,18853,0,0,NULL,NULL),(19147,'NOU',25947,18854,0,0,NULL,NULL),(19148,'NOU',25948,18855,0,0,NULL,NULL),(19149,'NOU',25952,18856,0,0,NULL,NULL),(19150,'NOU',25953,18857,0,0,NULL,NULL),(19151,'NOU',25954,18858,0,0,NULL,NULL),(19152,'NOU',25955,18859,0,0,NULL,NULL),(19153,'NOU',4602,18860,0,0,NULL,NULL),(19154,'NOU',25956,18861,0,0,NULL,NULL),(19155,'NOU',25957,18862,0,0,NULL,NULL),(19156,'NOU',25959,18863,0,0,NULL,NULL),(19157,'NOU',25960,18864,0,0,NULL,NULL),(19158,'NOU',25961,18865,0,0,NULL,NULL),(19159,'NOU',25962,18866,0,0,NULL,NULL),(19160,'NOU',25965,18867,0,0,NULL,NULL),(19161,'NOU',25966,18868,0,0,NULL,NULL),(19162,'NOU',25968,18869,0,0,NULL,NULL),(19163,'NOU',25969,18870,0,0,NULL,NULL),(19164,'NOU',25970,18871,0,0,NULL,NULL),(19165,'NOU',25971,18872,0,0,NULL,NULL),(19166,'NOU',25972,18873,0,0,NULL,NULL),(19167,'NOU',25973,18874,0,0,NULL,NULL),(19168,'NOU',25974,18875,0,0,NULL,NULL),(19169,'NOU',25976,18876,0,0,NULL,NULL),(19170,'NOU',25977,18877,0,0,NULL,NULL),(19171,'NOU',25978,18878,0,0,NULL,NULL),(19172,'NOU',25979,18879,0,0,NULL,NULL),(19173,'NOU',25980,18880,0,0,NULL,NULL),(19174,'NOU',25982,18881,0,0,NULL,NULL),(19175,'NOU',25983,18882,0,0,NULL,NULL),(19176,'NOU',25984,18883,0,0,NULL,NULL),(19177,'NOU',25749,18884,0,0,NULL,NULL),(19178,'NOU',25985,18885,0,0,NULL,NULL),(19179,'NOU',25986,18886,0,0,NULL,NULL),(19180,'NOU',6599,18887,0,0,NULL,NULL),(19181,'NOU',25987,18888,0,0,NULL,NULL),(19182,'NOU',25988,18889,0,0,NULL,NULL),(19183,'NOU',25989,18890,0,0,NULL,NULL),(19184,'NOU',25990,18891,0,0,NULL,NULL),(19185,'NOU',25991,18892,0,0,NULL,NULL),(19186,'NOU',25992,18893,0,0,NULL,NULL),(19187,'NOU',25993,18894,0,0,NULL,NULL),(19188,'NOU',25994,18895,0,0,NULL,NULL),(19189,'NOU',25995,18896,0,0,NULL,NULL),(19190,'NOU',25996,18897,0,0,NULL,NULL),(19191,'NOU',25997,18898,0,0,NULL,NULL),(19192,'NOU',25998,18899,0,0,NULL,NULL),(19193,'NOU',25999,18900,0,0,NULL,NULL),(19194,'NOU',26000,18901,0,0,NULL,NULL),(19195,'NOU',26001,18902,0,0,NULL,NULL),(19196,'NOU',26002,18903,0,0,NULL,NULL),(19197,'NOU',26003,18904,0,0,NULL,NULL),(19198,'NOU',26004,18905,0,0,NULL,NULL),(19199,'NOU',26005,18906,0,0,NULL,NULL),(19200,'NOU',26006,18907,0,0,NULL,NULL),(19201,'NOU',26009,18908,0,0,NULL,NULL),(19202,'NOU',26010,18909,0,0,NULL,NULL),(19203,'NOU',26007,18910,0,0,NULL,NULL),(19204,'NOU',26011,18911,0,0,NULL,NULL),(19205,'NOU',26012,18912,0,0,NULL,NULL),(19206,'NOU',26013,18913,0,0,NULL,NULL),(19207,'NOU',26014,18914,0,0,NULL,NULL),(19208,'NOU',26015,18915,0,0,NULL,NULL),(19209,'NOU',26016,18916,0,0,NULL,NULL),(19210,'NOU',26017,18917,0,0,NULL,NULL),(19211,'NOU',26018,18918,0,0,NULL,NULL),(19212,'NOU',26019,18919,0,0,NULL,NULL),(19213,'NOU',26020,18920,0,0,NULL,NULL),(19214,'NOU',26021,18921,0,0,NULL,NULL),(19215,'NOU',26022,18922,0,0,NULL,NULL),(19216,'NOU',26023,18923,0,0,NULL,NULL),(19217,'NOU',26024,18924,0,0,NULL,NULL),(19218,'NOU',26025,18925,0,0,NULL,NULL),(19219,'NOU',26026,18926,0,0,NULL,NULL),(19220,'NOU',26027,18927,0,0,NULL,NULL),(19221,'NOU',26028,18928,0,0,NULL,NULL),(19222,'NOU',26029,18929,0,0,NULL,NULL),(19223,'NOU',26030,18930,0,0,NULL,NULL),(19224,'NOU',26031,18931,0,0,NULL,NULL),(19225,'NOU',18011,18932,0,0,NULL,NULL),(19226,'NOU',26032,18933,0,0,NULL,NULL),(19227,'NOU',26033,18934,0,0,NULL,NULL),(19228,'NOU',26034,18935,0,0,NULL,NULL),(19229,'NOU',26035,18936,0,0,NULL,NULL),(19230,'NOU',26036,6207,0,0,NULL,NULL),(19231,'NOU',10859,18937,0,0,NULL,NULL),(19232,'NOU',26037,18938,0,0,NULL,NULL),(19233,'NOU',26038,18939,0,0,NULL,NULL),(19234,'NOU',4162,18940,0,0,NULL,NULL),(19235,'NOU',26039,18941,0,0,NULL,NULL),(19236,'NOU',26040,18942,0,0,NULL,NULL),(19237,'NOU',26041,18943,0,0,NULL,NULL),(19238,'NOU',26045,18944,0,0,NULL,NULL),(19239,'NOU',26046,18945,0,0,NULL,NULL),(19240,'NOU',26049,18946,0,0,NULL,NULL),(19241,'NOU',26050,18947,0,0,NULL,NULL),(19242,'NOU',26052,18948,0,0,NULL,NULL),(19243,'NOU',26053,18949,0,0,NULL,NULL),(19244,'NOU',26056,18950,0,0,NULL,NULL),(19245,'NOU',26057,18951,0,0,NULL,NULL),(19246,'NOU',26060,18952,0,0,NULL,NULL),(19247,'NOU',26061,18953,0,0,NULL,NULL),(19248,'NOU',26062,18954,0,0,NULL,NULL),(19249,'NOU',26063,18955,0,0,NULL,NULL),(19250,'NOU',26064,18956,0,0,NULL,NULL),(19251,'NOU',26065,18957,0,0,NULL,NULL),(19252,'NOU',26066,18958,0,0,NULL,NULL),(19253,'NOU',26067,18959,0,0,NULL,NULL),(19254,'NOU',26068,18960,0,0,NULL,NULL),(19255,'NOU',26069,18961,0,0,NULL,NULL),(19256,'NOU',26070,18962,0,0,NULL,NULL),(19257,'NOU',7415,18963,0,0,NULL,NULL),(19258,'NOU',26071,18964,0,0,NULL,NULL),(19259,'NOU',4796,18965,0,0,NULL,NULL),(19260,'NOU',26072,18966,0,0,NULL,NULL),(19261,'NOU',20678,18967,0,0,NULL,NULL),(19262,'NOU',26073,18968,0,0,NULL,NULL),(19263,'NOU',26074,18969,0,0,NULL,NULL),(19264,'NOU',26075,18970,0,0,NULL,NULL),(19265,'NOU',26076,18971,0,0,NULL,NULL),(19266,'NOU',26077,18972,0,0,NULL,NULL),(19267,'NOU',26078,18973,0,0,NULL,NULL),(19268,'NOU',26079,18974,0,0,NULL,NULL),(19269,'NOU',26080,18975,0,0,NULL,NULL),(19270,'NOU',26081,18976,0,0,NULL,NULL),(19271,'NOU',26082,18977,0,0,NULL,NULL),(19272,'NOU',26083,18978,0,0,NULL,NULL),(19273,'NOU',26084,18979,0,0,NULL,NULL),(19274,'NOU',26085,18980,0,0,NULL,NULL),(19275,'NOU',26086,18981,0,0,NULL,NULL),(19276,'NOU',26090,18982,0,0,NULL,NULL),(19277,'NOU',26093,18983,0,0,NULL,NULL),(19278,'NOU',26094,18984,0,0,NULL,NULL),(19279,'NOU',26097,18985,0,0,NULL,NULL),(19280,'NOU',26098,18986,0,0,NULL,NULL),(19281,'NOU',26099,18987,0,0,NULL,NULL),(19282,'NOU',26100,18988,0,0,NULL,NULL),(19283,'NOU',26105,18989,0,0,NULL,NULL),(19284,'NOU',26106,18990,0,0,NULL,NULL),(19285,'NOU',26107,18991,0,0,NULL,NULL),(19286,'NOU',26108,18992,0,0,NULL,NULL),(19287,'NOU',26109,18993,0,0,NULL,NULL),(19288,'NOU',26111,18994,0,0,NULL,NULL),(19289,'NOU',26112,18995,0,0,NULL,NULL),(19290,'NOU',26117,18996,0,0,NULL,NULL),(19291,'NOU',26118,18997,0,0,NULL,NULL),(19292,'NOU',26122,18998,0,0,NULL,NULL),(19293,'NOU',26123,18999,0,0,NULL,NULL),(19294,'NOU',9180,19000,0,0,NULL,NULL),(19295,'NOU',26124,19001,0,0,NULL,NULL),(19296,'NOU',26125,19002,0,0,NULL,NULL),(19297,'NOU',26126,19003,0,0,NULL,NULL),(19298,'NOU',26127,19004,0,0,NULL,NULL),(19299,'NOU',26128,19005,0,0,NULL,NULL),(19300,'NOU',26130,19006,0,0,NULL,NULL),(19301,'NOU',26131,19007,0,0,NULL,NULL),(19302,'NOU',26134,19008,0,0,NULL,NULL),(19303,'NOU',26135,19009,0,0,NULL,NULL),(19304,'NOU',26136,19010,0,0,NULL,NULL),(19305,'NOU',26137,19011,0,0,NULL,NULL),(19306,'NOU',26138,19012,0,0,NULL,NULL),(19307,'NOU',26140,19013,0,0,NULL,NULL),(19308,'NOU',26141,19014,0,0,NULL,NULL),(19309,'NOU',26142,19015,0,0,NULL,NULL),(19310,'NOU',26143,19016,0,0,NULL,NULL),(19311,'NOU',26144,19017,0,0,NULL,NULL),(19312,'NOU',26145,19018,0,0,NULL,NULL),(19313,'NOU',26146,19019,0,0,NULL,NULL),(19314,'NOU',26147,19020,0,0,NULL,NULL),(19315,'NOU',24454,19021,0,0,NULL,NULL),(19316,'NOU',26150,19022,0,0,NULL,NULL),(19317,'NOU',26151,19023,0,0,NULL,NULL),(19318,'NOU',26152,19024,0,0,NULL,NULL),(19319,'NOU',20691,14591,0,0,NULL,NULL),(19320,'NOU',26153,19025,0,0,NULL,NULL),(19321,'NOU',26158,19026,0,0,NULL,NULL),(19322,'NOU',9449,19027,0,0,NULL,NULL),(19323,'NOU',26159,19028,0,0,NULL,NULL),(19324,'NOU',24182,19029,0,0,NULL,NULL),(19325,'NOU',26160,19030,0,0,NULL,NULL),(19326,'NOU',24207,19031,0,0,NULL,NULL),(19327,'NOU',26161,19032,0,0,NULL,NULL),(19328,'NOU',26162,19033,0,0,NULL,NULL),(19329,'NOU',26163,19034,0,0,NULL,NULL),(19330,'NOU',26164,19035,0,0,NULL,NULL),(19331,'NOU',26165,19036,0,0,NULL,NULL),(19332,'NOU',26168,19037,0,0,NULL,NULL),(19333,'NOU',26169,19038,0,0,NULL,NULL),(19334,'NOU',26176,19039,0,0,NULL,NULL),(19335,'NOU',26177,19040,0,0,NULL,NULL),(19336,'NOU',26180,19041,0,0,NULL,NULL),(19337,'NOU',26182,19042,0,0,NULL,NULL),(19338,'NOU',26183,19043,0,0,NULL,NULL),(19339,'NOU',26184,19044,0,0,NULL,NULL),(19340,'NOU',26185,19045,0,0,NULL,NULL),(19341,'NOU',26186,19046,0,0,NULL,NULL),(19342,'NOU',24571,19047,0,0,NULL,NULL),(19343,'NOU',26187,19048,0,0,NULL,NULL),(19344,'NOU',26188,19049,0,0,NULL,NULL),(19345,'NOU',26189,19050,0,0,NULL,NULL),(19346,'NOU',26190,19051,0,0,NULL,NULL),(19347,'NOU',26192,19052,0,0,NULL,NULL),(19348,'NOU',26193,19053,0,0,NULL,NULL),(19349,'NOU',26195,19054,0,0,NULL,NULL),(19350,'NOU',26196,19055,0,0,NULL,NULL),(19351,'NOU',11033,19056,0,0,NULL,NULL),(19352,'NOU',26197,19057,0,0,NULL,NULL),(19353,'NOU',11042,19058,0,0,NULL,NULL),(19354,'NOU',26198,19059,0,0,NULL,NULL),(19355,'NOU',11043,19060,0,0,NULL,NULL),(19356,'NOU',26199,19061,0,0,NULL,NULL),(19357,'NOU',26200,19062,0,0,NULL,NULL),(19358,'NOU',26203,19063,0,0,NULL,NULL),(19359,'NOU',26204,19064,0,0,NULL,NULL),(19360,'NOU',26205,19065,0,0,NULL,NULL),(19361,'NOU',26171,19066,0,0,NULL,NULL),(19362,'NOU',26206,19067,0,0,NULL,NULL),(19363,'NOU',11126,19068,0,0,NULL,NULL),(19364,'NOU',26207,19069,0,0,NULL,NULL),(19365,'NOU',24141,19070,0,0,NULL,NULL),(19366,'NOU',26208,19071,0,0,NULL,NULL),(19367,'NOU',26209,19072,0,0,NULL,NULL),(19368,'NOU',26210,19073,0,0,NULL,NULL),(19369,'NOU',26211,19074,0,0,NULL,NULL),(19370,'NOU',26212,917,0,0,NULL,NULL),(19371,'NOU',26213,19075,0,0,NULL,NULL),(19372,'NOU',26214,19076,0,0,NULL,NULL),(19373,'NOU',26215,19077,0,0,NULL,NULL),(19374,'NOU',26216,19078,0,0,NULL,NULL),(19375,'NOU',26220,19079,0,0,NULL,NULL),(19376,'NOU',24303,19080,0,0,NULL,NULL),(19377,'NOU',26221,19081,0,0,NULL,NULL),(19378,'NOU',26222,19082,0,0,NULL,NULL),(19379,'NOU',26223,19083,0,0,NULL,NULL),(19380,'NOU',26224,19084,0,0,NULL,NULL),(19381,'NOU',26225,19085,0,0,NULL,NULL),(19382,'NOU',26227,19086,0,0,NULL,NULL),(19383,'NOU',26228,19087,0,0,NULL,NULL),(19384,'NOU',26229,19088,0,0,NULL,NULL),(19385,'NOU',26230,19089,0,0,NULL,NULL),(19386,'NOU',26231,19090,0,0,NULL,NULL),(19387,'NOU',26232,19091,0,0,NULL,NULL),(19388,'NOU',26233,19092,0,0,NULL,NULL),(19389,'NOU',26235,19093,0,0,NULL,NULL),(19390,'NOU',26234,19094,0,0,NULL,NULL),(19391,'NOU',26236,19095,0,0,NULL,NULL),(19392,'NOU',24437,19096,0,0,NULL,NULL),(19393,'NOU',26237,19097,0,0,NULL,NULL),(19394,'NOU',24342,19098,0,0,NULL,NULL),(19395,'NOU',26238,19099,0,0,NULL,NULL),(19396,'NOU',26239,19100,0,0,NULL,NULL),(19397,'NOU',26240,19101,0,0,NULL,NULL),(19398,'NOU',26241,19102,0,0,NULL,NULL),(19399,'NOU',26242,19103,0,0,NULL,NULL),(19400,'NOU',26245,19104,0,0,NULL,NULL),(19401,'NOU',26246,14011,0,0,NULL,NULL),(19402,'NOU',26247,19105,0,0,NULL,NULL),(19403,'NOU',26248,19106,0,0,NULL,NULL),(19404,'NOU',26250,19107,0,0,NULL,NULL),(19405,'NOU',26251,19108,0,0,NULL,NULL),(19406,'NOU',26252,19109,0,0,NULL,NULL),(19407,'NOU',24358,19110,0,0,NULL,NULL),(19408,'NOU',26253,19111,0,0,NULL,NULL),(19409,'NOU',26254,19112,0,0,NULL,NULL),(19410,'NOU',26255,19113,0,0,NULL,NULL),(19411,'NOU',26256,19114,0,0,NULL,NULL),(19412,'NOU',26257,19115,0,0,NULL,NULL),(19413,'NOU',25928,19116,0,0,NULL,NULL),(19414,'NOU',26258,19117,0,0,NULL,NULL),(19415,'NOU',26259,19118,0,0,NULL,NULL),(19416,'NOU',26260,19119,0,0,NULL,NULL),(19417,'NOU',26261,19120,0,0,NULL,NULL),(19418,'NOU',26262,19121,0,0,NULL,NULL),(19419,'NOU',26263,19122,0,0,NULL,NULL),(19420,'NOU',12247,19123,0,0,NULL,NULL),(19421,'NOU',26264,19124,0,0,NULL,NULL),(19422,'NOU',26265,19125,0,0,NULL,NULL),(19423,'NOU',26266,19126,0,0,NULL,NULL),(19424,'NOU',26267,19127,0,0,NULL,NULL),(19425,'NOU',26268,19128,0,0,NULL,NULL),(19426,'NOU',26271,19129,0,0,NULL,NULL),(19427,'NOU',26272,19130,0,0,NULL,NULL),(19428,'NOU',26273,19131,0,0,NULL,NULL),(19429,'NOU',26274,19132,0,0,NULL,NULL),(19430,'NOU',26275,19133,0,0,NULL,NULL),(19431,'NOU',26276,19134,0,0,NULL,NULL),(19432,'NOU',26277,19135,0,0,NULL,NULL),(19433,'NOU',26278,19136,0,0,NULL,NULL),(19434,'NOU',26279,19137,0,0,NULL,NULL),(19435,'NOU',26280,19138,0,0,NULL,NULL),(19436,'NOU',26282,19139,0,0,NULL,NULL),(19437,'NOU',26283,19140,0,0,NULL,NULL),(19438,'NOU',11069,19141,0,0,NULL,NULL),(19439,'NOU',26284,19142,0,0,NULL,NULL),(19440,'NOU',26285,19143,0,0,NULL,NULL),(19441,'NOU',26286,19144,0,0,NULL,NULL),(19442,'NOU',26287,19145,0,0,NULL,NULL),(19443,'NOU',26288,19146,0,0,NULL,NULL),(19444,'NOU',26290,19147,0,0,NULL,NULL),(19445,'NOU',26291,19148,0,0,NULL,NULL),(19446,'NOU',26294,19149,0,0,NULL,NULL),(19447,'NOU',26295,19150,0,0,NULL,NULL),(19448,'NOU',26332,19151,0,0,NULL,NULL),(19449,'NOU',10595,19152,0,0,NULL,NULL),(19450,'NOU',26333,19153,0,0,NULL,NULL),(19451,'NOU',26334,19154,0,0,NULL,NULL),(19452,'NOU',26335,19155,0,0,NULL,NULL),(19453,'NOU',26336,19156,0,0,NULL,NULL),(19454,'NOU',11138,19157,0,0,NULL,NULL),(19455,'NOU',26337,19158,0,0,NULL,NULL),(19456,'NOU',26338,19159,0,0,NULL,NULL),(19457,'NOU',26339,19160,0,0,NULL,NULL),(19458,'NOU',26340,19161,0,0,NULL,NULL),(19459,'NOU',26342,19162,0,0,NULL,NULL),(19460,'NOU',26343,19163,0,0,NULL,NULL),(19461,'NOU',26345,19164,0,0,NULL,NULL),(19462,'NOU',26346,19165,0,0,NULL,NULL),(19463,'NOU',26347,19166,0,0,NULL,NULL),(19464,'NOU',26348,19167,0,0,NULL,NULL),(19465,'NOU',26350,19168,0,0,NULL,NULL),(19466,'NOU',26351,19169,0,0,NULL,NULL),(19467,'NOU',26352,19170,0,0,NULL,NULL),(19468,'NOU',26132,19171,0,0,NULL,NULL),(19469,'NOU',26353,19172,0,0,NULL,NULL),(19470,'NOU',26354,19173,0,0,NULL,NULL),(19471,'NOU',26356,19174,0,0,NULL,NULL),(19472,'NOU',26357,19175,0,0,NULL,NULL),(19473,'NOU',26358,19176,0,0,NULL,NULL),(19474,'NOU',26359,19177,0,0,NULL,NULL),(19475,'NOU',26360,19178,0,0,NULL,NULL),(19476,'NOU',26361,19179,0,0,NULL,NULL),(19477,'NOU',4320,19180,0,0,NULL,NULL),(19478,'NOU',26362,19181,0,0,NULL,NULL),(19479,'NOU',26363,19182,0,0,NULL,NULL),(19480,'NOU',26364,19183,0,0,NULL,NULL),(19481,'NOU',26366,19184,0,0,NULL,NULL),(19482,'NOU',26367,19185,0,0,NULL,NULL),(19483,'NOU',26368,19186,0,0,NULL,NULL),(19484,'NOU',26369,19187,0,0,NULL,NULL),(19485,'NOU',26372,19188,0,0,NULL,NULL),(19486,'NOU',26373,19189,0,0,NULL,NULL),(19487,'NOU',26379,19190,0,0,NULL,NULL),(19488,'NOU',26380,19191,0,0,NULL,NULL),(19489,'NOU',26386,19192,0,0,NULL,NULL),(19490,'NOU',26387,19193,0,0,NULL,NULL),(19491,'NOU',26393,19194,0,0,NULL,NULL),(19492,'NOU',26391,19195,0,0,NULL,NULL),(19493,'NOU',26394,19196,0,0,NULL,NULL),(19494,'NOU',26395,19197,0,0,NULL,NULL),(19495,'NOU',26396,19198,0,0,NULL,NULL),(19496,'NOU',11153,19199,0,0,NULL,NULL),(19497,'NOU',26397,19200,0,0,NULL,NULL),(19498,'NOU',26398,19201,0,0,NULL,NULL),(19499,'NOU',11219,19202,0,0,NULL,NULL),(19500,'NOU',26399,19203,0,0,NULL,NULL),(19501,'NOU',26400,19204,0,0,NULL,NULL),(19502,'NOU',26401,19205,0,0,NULL,NULL),(19503,'NOU',4754,19206,0,0,NULL,NULL),(19504,'NOU',26402,19207,0,0,NULL,NULL),(19505,'NOU',4759,19208,0,0,NULL,NULL),(19506,'NOU',26403,19209,0,0,NULL,NULL),(19507,'NOU',26404,19210,0,0,NULL,NULL),(19508,'NOU',26405,19211,0,0,NULL,NULL),(19509,'NOU',26418,19212,0,0,NULL,NULL),(19510,'NOU',11215,19213,0,0,NULL,NULL),(19511,'NOU',26419,19214,0,0,NULL,NULL),(19512,'NOU',26420,19215,0,0,NULL,NULL),(19513,'NOU',11213,19216,0,0,NULL,NULL),(19514,'NOU',26421,19217,0,0,NULL,NULL),(19515,'NOU',26422,19218,0,0,NULL,NULL),(19516,'NOU',26423,19219,0,0,NULL,NULL),(19517,'NOU',26424,19220,0,0,NULL,NULL),(19518,'NOU',26416,19221,0,0,NULL,NULL),(19519,'NOU',26425,19222,0,0,NULL,NULL),(19520,'NOU',26426,19223,0,0,NULL,NULL),(19521,'NOU',26427,19224,0,0,NULL,NULL),(19522,'NOU',26429,19225,0,0,NULL,NULL),(19523,'NOU',26417,19226,0,0,NULL,NULL),(19524,'NOU',26431,19227,0,0,NULL,NULL),(19525,'NOU',26432,19228,0,0,NULL,NULL),(19526,'NOU',26433,19229,0,0,NULL,NULL),(19527,'NOU',26434,19230,0,0,NULL,NULL),(19528,'NOU',26437,19231,0,0,NULL,NULL),(19529,'NOU',26438,19232,0,0,NULL,NULL),(19530,'NOU',26439,19233,0,0,NULL,NULL),(19531,'NOU',26444,19234,0,0,NULL,NULL),(19532,'NOU',26445,19235,0,0,NULL,NULL),(19533,'NOU',26446,19236,0,0,NULL,NULL),(19534,'NOU',26447,19237,0,0,NULL,NULL),(19535,'NOU',26448,19238,0,0,NULL,NULL),(19536,'NOU',11249,19239,0,0,NULL,NULL),(19537,'NOU',26449,19240,0,0,NULL,NULL),(19538,'NOU',26450,19241,0,0,NULL,NULL),(19539,'NOU',26451,19242,0,0,NULL,NULL),(19540,'NOU',26452,19243,0,0,NULL,NULL),(19541,'NOU',26453,19244,0,0,NULL,NULL),(19542,'NOU',26454,19245,0,0,NULL,NULL),(19543,'NOU',26456,19246,0,0,NULL,NULL),(19544,'NOU',26457,19247,0,0,NULL,NULL),(19545,'NOU',26458,19248,0,0,NULL,NULL),(19546,'CLITIC',0,19249,191,0,NULL,NULL),(19547,'NOU',26460,19250,0,0,NULL,NULL),(19548,'NOU',26461,19251,0,0,NULL,NULL),(19549,'NOU',26462,19252,0,0,NULL,NULL),(19550,'NOU',26463,19253,0,0,NULL,NULL),(19551,'NOU',26464,19254,0,0,NULL,NULL),(19552,'NOU',26465,19255,0,0,NULL,NULL),(19553,'NOU',26466,19256,0,0,NULL,NULL),(19554,'NOU',26467,19257,0,0,NULL,NULL),(19555,'NOU',26468,19258,0,0,NULL,NULL),(19556,'NOU',26469,19259,0,0,NULL,NULL),(19557,'NOU',26470,19260,0,0,NULL,NULL),(19558,'NOU',26471,19261,0,0,NULL,NULL),(19559,'NOU',26472,19262,0,0,NULL,NULL),(19560,'NOU',26476,19263,0,0,NULL,NULL),(19561,'NOU',26477,19264,0,0,NULL,NULL),(19562,'NOU',26482,19265,0,0,NULL,NULL),(19563,'NOU',26167,19266,0,0,NULL,NULL),(19564,'NOU',26483,19267,0,0,NULL,NULL),(19565,'NOU',26484,19268,0,0,NULL,NULL),(19566,'NOU',11292,19269,0,0,NULL,NULL),(19567,'NOU',26485,19270,0,0,NULL,NULL),(19568,'NOU',26486,19271,0,0,NULL,NULL),(19569,'NOU',26487,19272,0,0,NULL,NULL),(19570,'NOU',26488,19273,0,0,NULL,NULL),(19571,'NOU',26489,19274,0,0,NULL,NULL),(19572,'NOU',26116,19275,0,0,NULL,NULL),(19573,'NOU',26492,19276,0,0,NULL,NULL),(19574,'NOU',26493,3790,0,0,NULL,NULL),(19575,'NOU',26495,19277,0,0,NULL,NULL),(19576,'NOU',26496,19278,0,0,NULL,NULL),(19577,'NOU',26499,19279,0,0,NULL,NULL),(19578,'NOU',26500,19280,0,0,NULL,NULL),(19579,'NOU',26508,19281,0,0,NULL,NULL),(19580,'NOU',26509,19282,0,0,NULL,NULL),(19581,'NOU',26510,19283,0,0,NULL,NULL),(19582,'NOU',26511,19284,0,0,NULL,NULL),(19583,'NOU',26512,19285,0,0,NULL,NULL),(19584,'NOU',26513,19286,0,0,NULL,NULL),(19585,'NOU',26514,19287,0,0,NULL,NULL),(19586,'NOU',26515,19288,0,0,NULL,NULL),(19587,'NOU',11400,19289,0,0,NULL,NULL),(19588,'NOU',26519,19290,0,0,NULL,NULL),(19589,'NOU',5811,19291,0,0,NULL,NULL),(19590,'NOU',26520,19292,0,0,NULL,NULL),(19591,'NOU',26521,19293,0,0,NULL,NULL),(19592,'NOU',26522,19294,0,0,NULL,NULL),(19593,'NOU',11325,19295,0,0,NULL,NULL),(19594,'NOU',26523,19296,0,0,NULL,NULL),(19595,'NOU',24360,19297,0,0,NULL,NULL),(19596,'NOU',26524,19298,0,0,NULL,NULL),(19597,'NOU',26525,19299,0,0,NULL,NULL),(19598,'NOU',26527,19300,0,0,NULL,NULL),(19599,'NOU',26528,19301,0,0,NULL,NULL),(19600,'NOU',26530,19302,0,0,NULL,NULL),(19601,'NOU',26531,19303,0,0,NULL,NULL),(19602,'NOU',26532,19304,0,0,NULL,NULL),(19603,'NOU',26533,19305,0,0,NULL,NULL),(19604,'NOU',26534,19306,0,0,NULL,NULL),(19605,'NOU',26535,19307,0,0,NULL,NULL),(19606,'NOU',26194,19308,0,0,NULL,NULL),(19607,'NOU',26536,19309,0,0,NULL,NULL),(19608,'NOU',26537,19310,0,0,NULL,NULL),(19609,'NOU',26539,19311,0,0,NULL,NULL),(19610,'NOU',6474,19312,0,0,NULL,NULL),(19611,'NOU',26541,19313,0,0,NULL,NULL),(19612,'NOU',26542,19314,0,0,NULL,NULL),(19613,'NOU',11024,19315,0,0,NULL,NULL),(19614,'NOU',26543,19316,0,0,NULL,NULL),(19615,'NOU',11037,19317,0,0,NULL,NULL),(19616,'NOU',26544,19318,0,0,NULL,NULL),(19617,'NOU',26545,19319,0,0,NULL,NULL),(19618,'NOU',26546,19320,0,0,NULL,NULL),(19619,'NOU',26547,19321,0,0,NULL,NULL),(19620,'NOU',26549,19322,0,0,NULL,NULL),(19621,'NOU',26550,19323,0,0,NULL,NULL),(19622,'NOU',26553,19324,0,0,NULL,NULL),(19623,'NOU',12060,19325,0,0,NULL,NULL),(19624,'NOU',26554,19326,0,0,NULL,NULL),(19625,'NOU',11341,19327,0,0,NULL,NULL),(19626,'NOU',26555,19328,0,0,NULL,NULL),(19627,'NOU',11341,19329,0,0,NULL,NULL),(19628,'NOU',26556,19330,0,0,NULL,NULL),(19629,'NOU',26557,19331,0,0,NULL,NULL),(19630,'NOU',26560,19332,0,0,NULL,NULL),(19631,'NOU',26561,19333,0,0,NULL,NULL),(19632,'NOU',26565,19334,0,0,NULL,NULL),(19633,'NOU',26506,19335,0,0,NULL,NULL),(19634,'NOU',26566,19336,0,0,NULL,NULL),(19635,'NOU',26567,19337,0,0,NULL,NULL),(19636,'NOU',26568,19338,0,0,NULL,NULL),(19637,'NOU',26574,19339,0,0,NULL,NULL),(19638,'NOU',26575,19340,0,0,NULL,NULL),(19639,'NOU',26577,19341,0,0,NULL,NULL),(19640,'NOU',26578,19342,0,0,NULL,NULL),(19641,'NOU',26579,19343,0,0,NULL,NULL),(19642,'NOU',26175,19344,0,0,NULL,NULL),(19643,'NOU',26580,19345,0,0,NULL,NULL),(19644,'NOU',26581,19346,0,0,NULL,NULL),(19645,'NOU',26583,19347,0,0,NULL,NULL),(19646,'NOU',26584,19348,0,0,NULL,NULL),(19647,'NOU',26585,19349,0,0,NULL,NULL),(19648,'NOU',26586,19350,0,0,NULL,NULL),(19649,'NOU',26588,19351,0,0,NULL,NULL),(19650,'NOU',26589,19352,0,0,NULL,NULL),(19651,'NOU',26590,19353,0,0,NULL,NULL),(19652,'NOU',26591,19354,0,0,NULL,NULL),(19653,'NOU',26592,19355,0,0,NULL,NULL),(19654,'NOU',26593,19356,0,0,NULL,NULL),(19655,'NOU',26594,19357,0,0,NULL,NULL),(19656,'NOU',26595,19358,0,0,NULL,NULL),(19657,'NOU',26600,19359,0,0,NULL,NULL),(19658,'NOU',26601,19360,0,0,NULL,NULL),(19659,'NOU',26602,19361,0,0,NULL,NULL),(19660,'NOU',26603,19362,0,0,NULL,NULL),(19661,'NOU',26604,19363,0,0,NULL,NULL),(19662,'NOU',26605,19364,0,0,NULL,NULL),(19663,'NOU',26608,19365,0,0,NULL,NULL),(19664,'NOU',26609,19366,0,0,NULL,NULL),(19665,'NOU',26611,19367,0,0,NULL,NULL),(19666,'NOU',24250,19368,0,0,NULL,NULL),(19667,'NOU',26612,19369,0,0,NULL,NULL),(19668,'NOU',26613,19370,0,0,NULL,NULL),(19669,'NOU',26614,19371,0,0,NULL,NULL),(19670,'NOU',26615,19372,0,0,NULL,NULL),(19671,'NOU',26616,19373,0,0,NULL,NULL),(19672,'NOU',26617,19374,0,0,NULL,NULL),(19673,'NOU',18433,19375,0,0,NULL,NULL),(19674,'NOU',26618,19376,0,0,NULL,NULL),(19675,'NOU',26619,19377,0,0,NULL,NULL),(19676,'NOU',26620,19378,0,0,NULL,NULL),(19677,'NOU',26623,19379,0,0,NULL,NULL),(19678,'NOU',26624,19380,0,0,NULL,NULL),(19679,'NOU',26625,19381,0,0,NULL,NULL),(19680,'NOU',26621,19382,0,0,NULL,NULL),(19681,'NOU',26626,19383,0,0,NULL,NULL),(19682,'NOU',26627,19384,0,0,NULL,NULL),(19683,'NOU',26629,19385,0,0,NULL,NULL),(19684,'NOU',26628,19386,0,0,NULL,NULL),(19685,'NOU',26630,19387,0,0,NULL,NULL),(19686,'NOU',26631,19388,0,0,NULL,NULL),(19687,'NOU',26632,19389,0,0,NULL,NULL),(19688,'NOU',26633,19390,0,0,NULL,NULL),(19689,'NOU',26634,19391,0,0,NULL,NULL),(19690,'NOU',26635,19392,0,0,NULL,NULL),(19691,'NOU',26636,19393,0,0,NULL,NULL),(19692,'NOU',26637,19394,0,0,NULL,NULL),(19693,'NOU',26638,19395,0,0,NULL,NULL),(19694,'NOU',26641,19396,0,0,NULL,NULL),(19695,'NOU',26642,19397,0,0,NULL,NULL),(19696,'NOU',11036,19398,0,0,NULL,NULL),(19697,'NOU',26643,19399,0,0,NULL,NULL),(19698,'NOU',26644,19400,0,0,NULL,NULL),(19699,'NOU',11040,19401,0,0,NULL,NULL),(19700,'NOU',26645,19402,0,0,NULL,NULL),(19701,'NOU',26646,19403,0,0,NULL,NULL),(19702,'NOU',26647,19404,0,0,NULL,NULL),(19703,'NOU',12057,19405,0,0,NULL,NULL),(19704,'NOU',26648,19406,0,0,NULL,NULL),(19705,'NOU',26649,19407,0,0,NULL,NULL),(19706,'NOU',26650,19408,0,0,NULL,NULL),(19707,'NOU',24081,19409,0,0,NULL,NULL),(19708,'NOU',26651,19410,0,0,NULL,NULL),(19709,'NOU',26652,19411,0,0,NULL,NULL),(19710,'NOU',26655,19412,0,0,NULL,NULL),(19711,'NOU',26656,19413,0,0,NULL,NULL),(19712,'NOU',26657,19414,0,0,NULL,NULL),(19713,'NOU',11627,19415,0,0,NULL,NULL),(19714,'NOU',26658,19416,0,0,NULL,NULL),(19715,'NOU',26659,19417,0,0,NULL,NULL),(19716,'NOU',26660,19418,0,0,NULL,NULL),(19717,'NOU',26661,19419,0,0,NULL,NULL),(19718,'NOU',26662,19420,0,0,NULL,NULL),(19719,'NOU',26663,19421,0,0,NULL,NULL),(19720,'NOU',26665,19422,0,0,NULL,NULL),(19721,'NOU',26663,19423,0,0,NULL,NULL),(19722,'NOU',26666,19424,0,0,NULL,NULL),(19723,'NOU',26667,19425,0,0,NULL,NULL),(19724,'NOU',26668,19426,0,0,NULL,NULL),(19725,'NOU',26669,19427,0,0,NULL,NULL),(19726,'NOU',26670,19428,0,0,NULL,NULL),(19727,'NOU',17367,19429,0,0,NULL,NULL),(19728,'NOU',26671,19430,0,0,NULL,NULL),(19729,'NOU',26672,19431,0,0,NULL,NULL),(19730,'NOU',26674,19432,0,0,NULL,NULL),(19731,'NOU',26675,19433,0,0,NULL,NULL),(19732,'NOU',26679,19434,0,0,NULL,NULL),(19733,'NOU',26680,19435,0,0,NULL,NULL),(19734,'NOU',26681,19436,0,0,NULL,NULL),(19735,'NOU',26682,19437,0,0,NULL,NULL),(19736,'NOU',26683,19438,0,0,NULL,NULL),(19737,'NOU',26684,19439,0,0,NULL,NULL),(19738,'NOU',26685,19440,0,0,NULL,NULL),(19739,'NOU',26686,19441,0,0,NULL,NULL),(19740,'NOU',26687,19442,0,0,NULL,NULL),(19741,'NOU',26688,19443,0,0,NULL,NULL),(19742,'NOU',26689,19444,0,0,NULL,NULL),(19743,'NOU',26690,19445,0,0,NULL,NULL),(19744,'NOU',26694,19446,0,0,NULL,NULL),(19745,'NOU',26695,19447,0,0,NULL,NULL),(19746,'NOU',26696,19448,0,0,NULL,NULL),(19747,'NOU',26697,19449,0,0,NULL,NULL),(19748,'NOU',26698,19450,0,0,NULL,NULL),(19749,'NOU',26700,19451,0,0,NULL,NULL),(19750,'NOU',26701,19452,0,0,NULL,NULL),(19751,'NOU',26702,19453,0,0,NULL,NULL),(19752,'NOU',26703,19454,0,0,NULL,NULL),(19753,'NOU',26704,19455,0,0,NULL,NULL),(19754,'NOU',26705,19456,0,0,NULL,NULL),(19755,'NOU',26710,19457,0,0,NULL,NULL),(19756,'NOU',26711,19458,0,0,NULL,NULL),(19757,'NOU',26712,19459,0,0,NULL,NULL),(19758,'NOU',26713,19460,0,0,NULL,NULL),(19759,'NOU',26714,19461,0,0,NULL,NULL),(19760,'NOU',26715,19462,0,0,NULL,NULL),(19761,'NOU',26717,19463,0,0,NULL,NULL),(19762,'NOU',26718,19464,0,0,NULL,NULL),(19763,'NOU',26719,19465,0,0,NULL,NULL),(19764,'NOU',26720,19466,0,0,NULL,NULL),(19765,'NOU',11417,19467,0,0,NULL,NULL),(19766,'NOU',26721,19468,0,0,NULL,NULL),(19767,'NOU',26722,19469,0,0,NULL,NULL),(19768,'NOU',11547,19470,0,0,NULL,NULL),(19769,'NOU',26723,19471,0,0,NULL,NULL),(19770,'NOU',26724,19472,0,0,NULL,NULL),(19771,'NOU',26725,19473,0,0,NULL,NULL),(19772,'NOU',26726,19474,0,0,NULL,NULL),(19773,'NOU',26727,19475,0,0,NULL,NULL),(19774,'NOU',26728,19476,0,0,NULL,NULL),(19775,'NOU',26729,19477,0,0,NULL,NULL),(19776,'NOU',26730,19478,0,0,NULL,NULL),(19777,'NOU',26731,19479,0,0,NULL,NULL),(19778,'NOU',26734,19480,0,0,NULL,NULL),(19779,'NOU',26735,19481,0,0,NULL,NULL),(19780,'NOU',26737,19482,0,0,NULL,NULL),(19781,'NOU',4997,19483,0,0,NULL,NULL),(19782,'NOU',26738,19484,0,0,NULL,NULL),(19783,'NOU',26739,19485,0,0,NULL,NULL),(19784,'NOU',26741,19486,0,0,NULL,NULL),(19785,'NOU',26742,19487,0,0,NULL,NULL),(19786,'NOU',26743,19488,0,0,NULL,NULL),(19787,'NOU',26744,19489,0,0,NULL,NULL),(19788,'NOU',26745,19490,0,0,NULL,NULL),(19789,'NOU',26746,19491,0,0,NULL,NULL),(19790,'NOU',26747,19492,0,0,NULL,NULL),(19791,'NOU',26748,19493,0,0,NULL,NULL),(19792,'NOU',26753,19494,0,0,NULL,NULL),(19793,'NOU',26754,19495,0,0,NULL,NULL),(19794,'NOU',26759,19496,0,0,NULL,NULL),(19795,'NOU',26751,19497,0,0,NULL,NULL),(19796,'NOU',26761,19498,0,0,NULL,NULL),(19797,'NOU',26762,19499,0,0,NULL,NULL),(19798,'NOU',26763,19500,0,0,NULL,NULL),(19799,'NOU',26768,19501,0,0,NULL,NULL),(19800,'NOU',26767,19502,0,0,NULL,NULL),(19801,'NOU',26769,19503,0,0,NULL,NULL),(19802,'NOU',26770,19504,0,0,NULL,NULL),(19803,'NOU',26771,19505,0,0,NULL,NULL),(19804,'NOU',26772,19506,0,0,NULL,NULL),(19805,'NOU',26773,19507,0,0,NULL,NULL),(19806,'NOU',26774,19508,0,0,NULL,NULL),(19807,'NOU',26321,19509,0,0,NULL,NULL),(19808,'NOU',26775,19510,0,0,NULL,NULL),(19809,'NOU',26776,19511,0,0,NULL,NULL),(19810,'NOU',24312,19512,0,0,NULL,NULL),(19811,'NOU',26777,19513,0,0,NULL,NULL),(19812,'NOU',26778,19514,0,0,NULL,NULL),(19813,'NOU',26780,19515,0,0,NULL,NULL),(19814,'NOU',26781,19516,0,0,NULL,NULL),(19815,'NOU',26782,19517,0,0,NULL,NULL),(19816,'NOU',26783,19518,0,0,NULL,NULL),(19817,'NOU',26786,19519,0,0,NULL,NULL),(19818,'NOU',26789,19520,0,0,NULL,NULL),(19819,'NOU',26787,19521,0,0,NULL,NULL),(19820,'NOU',26790,19522,0,0,NULL,NULL),(19821,'NOU',26791,19523,0,0,NULL,NULL),(19822,'NOU',26792,19524,0,0,NULL,NULL),(19823,'NOU',26794,19525,0,0,NULL,NULL),(19824,'NOU',26795,19526,0,0,NULL,NULL),(19825,'NOU',26796,19527,0,0,NULL,NULL),(19826,'NOU',26797,19528,0,0,NULL,NULL),(19827,'NOU',26798,19529,0,0,NULL,NULL),(19828,'NOU',26799,19530,0,0,NULL,NULL),(19829,'NOU',26800,19531,0,0,NULL,NULL),(19830,'NOU',26801,19532,0,0,NULL,NULL),(19831,'NOU',26802,19533,0,0,NULL,NULL),(19832,'NOU',26803,19534,0,0,NULL,NULL),(19833,'NOU',26804,19535,0,0,NULL,NULL),(19834,'NOU',26805,19536,0,0,NULL,NULL),(19835,'NOU',26807,19537,0,0,NULL,NULL),(19836,'NOU',26808,19538,0,0,NULL,NULL),(19837,'NOU',26809,19539,0,0,NULL,NULL),(19838,'NOU',26812,19540,0,0,NULL,NULL),(19839,'NOU',26813,19541,0,0,NULL,NULL),(19840,'NOU',26411,19542,0,0,NULL,NULL),(19841,'NOU',26814,19543,0,0,NULL,NULL),(19842,'NOU',26815,19544,0,0,NULL,NULL),(19843,'NOU',26816,19545,0,0,NULL,NULL),(19844,'NOU',26817,19546,0,0,NULL,NULL),(19845,'NOU',26818,19547,0,0,NULL,NULL),(19846,'NOU',26819,19548,0,0,NULL,NULL),(19847,'NOU',26820,19549,0,0,NULL,NULL),(19848,'NOU',26821,19550,0,0,NULL,NULL),(19849,'NOU',26822,19551,0,0,NULL,NULL),(19850,'NOU',26823,19552,0,0,NULL,NULL),(19851,'NOU',26824,19553,0,0,NULL,NULL),(19852,'NOU',26826,19554,0,0,NULL,NULL),(19853,'NOU',26827,19555,0,0,NULL,NULL),(19854,'NOU',26829,19556,0,0,NULL,NULL),(19855,'NOU',26834,19557,0,0,NULL,NULL),(19856,'NOU',26835,19558,0,0,NULL,NULL),(19857,'NOU',26836,19559,0,0,NULL,NULL),(19858,'NOU',26837,19560,0,0,NULL,NULL),(19859,'NOU',14949,19561,0,0,NULL,NULL),(19860,'NOU',26838,19562,0,0,NULL,NULL),(19861,'NOU',26839,19563,0,0,NULL,NULL),(19862,'NOU',26840,19564,0,0,NULL,NULL),(19863,'NOU',26841,19565,0,0,NULL,NULL),(19864,'NOU',26842,19566,0,0,NULL,NULL),(19865,'NOU',26843,19567,0,0,NULL,NULL),(19866,'NOU',26847,19568,0,0,NULL,NULL),(19867,'NOU',26848,19569,0,0,NULL,NULL),(19868,'NOU',26849,19570,0,0,NULL,NULL),(19869,'NOU',26850,19571,0,0,NULL,NULL),(19870,'NOU',26852,19572,0,0,NULL,NULL),(19871,'NOU',26853,19573,0,0,NULL,NULL),(19872,'NOU',26854,19574,0,0,NULL,NULL),(19873,'NOU',26855,19575,0,0,NULL,NULL),(19874,'NOU',26856,19576,0,0,NULL,NULL),(19875,'NOU',26857,19577,0,0,NULL,NULL),(19876,'NOU',26859,19578,0,0,NULL,NULL),(19877,'NOU',11589,19579,0,0,NULL,NULL),(19878,'NOU',26860,19580,0,0,NULL,NULL),(19879,'NOU',26861,19581,0,0,NULL,NULL),(19880,'NOU',26862,19582,0,0,NULL,NULL),(19881,'NOU',26863,19583,0,0,NULL,NULL),(19882,'NOU',26864,19584,0,0,NULL,NULL),(19883,'NOU',26865,19585,0,0,NULL,NULL),(19884,'NOU',26866,19586,0,0,NULL,NULL),(19885,'NOU',26867,19587,0,0,NULL,NULL),(19886,'NOU',11532,19588,0,0,NULL,NULL),(19887,'NOU',26868,19589,0,0,NULL,NULL),(19888,'NOU',26869,19590,0,0,NULL,NULL),(19889,'NOU',11618,19591,0,0,NULL,NULL),(19890,'NOU',26870,19592,0,0,NULL,NULL),(19891,'NOU',26871,19593,0,0,NULL,NULL),(19892,'NOU',26872,19594,0,0,NULL,NULL),(19893,'NOU',26873,19595,0,0,NULL,NULL),(19894,'NOU',26874,19596,0,0,NULL,NULL),(19895,'NOU',26875,19597,0,0,NULL,NULL),(19896,'NOU',26876,19598,0,0,NULL,NULL),(19897,'NOU',26877,19599,0,0,NULL,NULL),(19898,'NOU',26878,19600,0,0,NULL,NULL),(19899,'NOU',26879,19601,0,0,NULL,NULL),(19900,'NOU',26880,19602,0,0,NULL,NULL),(19901,'NOU',26884,19603,0,0,NULL,NULL),(19902,'NOU',26885,19604,0,0,NULL,NULL),(19903,'NOU',26889,19605,0,0,NULL,NULL),(19904,'NOU',26890,19606,0,0,NULL,NULL),(19905,'NOU',26891,19607,0,0,NULL,NULL),(19906,'NOU',26892,19608,0,0,NULL,NULL),(19907,'NOU',26895,19609,0,0,NULL,NULL),(19908,'NOU',26896,19610,0,0,NULL,NULL),(19909,'NOU',26897,19611,0,0,NULL,NULL),(19910,'NOU',26898,19612,0,0,NULL,NULL),(19911,'NOU',26899,19613,0,0,NULL,NULL),(19912,'NOU',26900,19614,0,0,NULL,NULL),(19913,'NOU',26901,19615,0,0,NULL,NULL),(19914,'NOU',26902,19616,0,0,NULL,NULL),(19915,'NOU',26905,19617,0,0,NULL,NULL),(19916,'NOU',26906,19618,0,0,NULL,NULL),(19917,'NOU',26907,19619,0,0,NULL,NULL),(19918,'NOU',7345,19620,0,0,NULL,NULL),(19919,'NOU',26908,19621,0,0,NULL,NULL),(19920,'NOU',26909,19622,0,0,NULL,NULL),(19921,'NOU',26910,19623,0,0,NULL,NULL),(19922,'NOU',26911,19624,0,0,NULL,NULL),(19923,'NOU',26912,19625,0,0,NULL,NULL),(19924,'NOU',26917,19626,0,0,NULL,NULL),(19925,'NOU',11713,19627,0,0,NULL,NULL),(19926,'NOU',26918,19628,0,0,NULL,NULL),(19927,'NOU',26919,19629,0,0,NULL,NULL),(19928,'NOU',26920,19630,0,0,NULL,NULL),(19929,'NOU',26921,19631,0,0,NULL,NULL),(19930,'NOU',15027,19632,0,0,NULL,NULL),(19931,'NOU',26922,19633,0,0,NULL,NULL),(19932,'NOU',26923,19634,0,0,NULL,NULL),(19933,'NOU',11695,19635,0,0,NULL,NULL),(19934,'NOU',26924,19636,0,0,NULL,NULL),(19935,'NOU',26516,19637,0,0,NULL,NULL),(19936,'NOU',26925,19638,0,0,NULL,NULL),(19937,'NOU',26913,19639,0,0,NULL,NULL),(19938,'NOU',26926,19640,0,0,NULL,NULL),(19939,'NOU',26927,19641,0,0,NULL,NULL),(19940,'NOU',26929,19642,0,0,NULL,NULL),(19941,'NOU',26930,19643,0,0,NULL,NULL),(19942,'NOU',26931,19644,0,0,NULL,NULL),(19943,'NOU',26932,19645,0,0,NULL,NULL),(19944,'NOU',26933,19646,0,0,NULL,NULL),(19945,'NOU',26934,19647,0,0,NULL,NULL),(19946,'NOU',26517,19648,0,0,NULL,NULL),(19947,'NOU',26935,19649,0,0,NULL,NULL),(19948,'NOU',26936,19650,0,0,NULL,NULL),(19949,'NOU',26937,19651,0,0,NULL,NULL),(19950,'NOU',11699,19652,0,0,NULL,NULL),(19951,'NOU',26938,19653,0,0,NULL,NULL),(19952,'NOU',26939,19654,0,0,NULL,NULL),(19953,'NOU',26940,19655,0,0,NULL,NULL),(19954,'NOU',26941,19656,0,0,NULL,NULL),(19955,'NOU',26942,19657,0,0,NULL,NULL),(19956,'NOU',26943,19658,0,0,NULL,NULL),(19957,'NOU',26946,19659,0,0,NULL,NULL),(19958,'NOU',26947,19660,0,0,NULL,NULL),(19959,'NOU',26948,19661,0,0,NULL,NULL),(19960,'NOU',26949,19662,0,0,NULL,NULL),(19961,'NOU',26950,19663,0,0,NULL,NULL),(19962,'NOU',26951,19664,0,0,NULL,NULL),(19963,'NOU',26952,19665,0,0,NULL,NULL),(19964,'NOU',26953,19666,0,0,NULL,NULL),(19965,'NOU',26954,19667,0,0,NULL,NULL),(19966,'NOU',26955,19668,0,0,NULL,NULL),(19967,'NOU',26956,19669,0,0,NULL,NULL),(19968,'NOU',26957,19670,0,0,NULL,NULL),(19969,'NOU',26958,19671,0,0,NULL,NULL),(19970,'NOU',26960,19672,0,0,NULL,NULL),(19971,'NOU',26961,19673,0,0,NULL,NULL),(19972,'NOU',26963,19674,0,0,NULL,NULL),(19973,'NOU',26961,19675,0,0,NULL,NULL),(19974,'NOU',26965,19676,0,0,NULL,NULL),(19975,'NOU',26966,2814,0,0,NULL,NULL),(19976,'NOU',26967,19677,0,0,NULL,NULL),(19977,'NOU',26709,19678,0,0,NULL,NULL),(19978,'NOU',26968,19679,0,0,NULL,NULL),(19979,'NOU',26969,19680,0,0,NULL,NULL),(19980,'NOU',26970,19681,0,0,NULL,NULL),(19981,'NOU',26971,19682,0,0,NULL,NULL),(19982,'NOU',26972,19683,0,0,NULL,NULL),(19983,'NOU',26973,19684,0,0,NULL,NULL),(19984,'NOU',26974,19685,0,0,NULL,NULL),(19985,'NOU',26975,19686,0,0,NULL,NULL),(19986,'NOU',26976,19687,0,0,NULL,NULL),(19987,'NOU',26977,19688,0,0,NULL,NULL),(19988,'NOU',26978,19689,0,0,NULL,NULL),(19989,'NOU',26979,19690,0,0,NULL,NULL),(19990,'NOU',26980,19691,0,0,NULL,NULL),(19991,'NOU',26981,19692,0,0,NULL,NULL),(19992,'NOU',26982,19693,0,0,NULL,NULL),(19993,'NOU',26984,19694,0,0,NULL,NULL),(19994,'NOU',26985,19695,0,0,NULL,NULL),(19995,'NOU',26987,19696,0,0,NULL,NULL),(19996,'NOU',15070,19697,0,0,NULL,NULL),(19997,'NOU',26988,19698,0,0,NULL,NULL),(19998,'NOU',26989,19699,0,0,NULL,NULL),(19999,'NOU',26990,19700,0,0,NULL,NULL),(20000,'NOU',26992,19701,0,0,NULL,NULL),(20001,'NOU',26993,19702,0,0,NULL,NULL),(20002,'NOU',26996,19703,0,0,NULL,NULL),(20003,'NOU',26997,19704,0,0,NULL,NULL),(20004,'NOU',26998,19705,0,0,NULL,NULL),(20005,'NOU',26999,19706,0,0,NULL,NULL),(20006,'NOU',27000,19707,0,0,NULL,NULL),(20007,'NOU',27001,19708,0,0,NULL,NULL),(20008,'NOU',27002,19709,0,0,NULL,NULL),(20009,'NOU',27010,19710,0,0,NULL,NULL),(20010,'NOU',27012,19711,0,0,NULL,NULL),(20011,'NOU',27013,19712,0,0,NULL,NULL),(20012,'NOU',27014,19713,0,0,NULL,NULL),(20013,'NOU',27015,19714,0,0,NULL,NULL),(20014,'NOU',27021,19715,0,0,NULL,NULL),(20015,'NOU',27022,19716,0,0,NULL,NULL),(20016,'NOU',11902,19717,0,0,NULL,NULL),(20017,'NOU',27023,19718,0,0,NULL,NULL),(20018,'NOU',27024,19719,0,0,NULL,NULL),(20019,'NOU',27025,19720,0,0,NULL,NULL),(20020,'NOU',27029,19721,0,0,NULL,NULL),(20021,'NOU',27030,19722,0,0,NULL,NULL),(20022,'NOU',27031,19723,0,0,NULL,NULL),(20023,'NOU',27032,19724,0,0,NULL,NULL),(20024,'NOU',27038,19725,0,0,NULL,NULL),(20025,'NOU',27039,19726,0,0,NULL,NULL),(20026,'NOU',27040,19727,0,0,NULL,NULL),(20027,'NOU',11910,19728,0,0,NULL,NULL),(20028,'NOU',27041,19729,0,0,NULL,NULL),(20029,'NOU',11908,19730,0,0,NULL,NULL),(20030,'NOU',27042,19731,0,0,NULL,NULL),(20031,'NOU',27043,19732,0,0,NULL,NULL),(20032,'NOU',27044,19733,0,0,NULL,NULL),(20033,'NOU',27045,19734,0,0,NULL,NULL),(20034,'NOU',27047,19735,0,0,NULL,NULL),(20035,'NOU',27048,19736,0,0,NULL,NULL),(20036,'NOU',27050,19737,0,0,NULL,NULL),(20037,'NOU',27051,19738,0,0,NULL,NULL),(20038,'NOU',27049,19739,0,0,NULL,NULL),(20039,'NOU',27052,19740,0,0,NULL,NULL),(20040,'NOU',27053,19741,0,0,NULL,NULL),(20041,'NOU',27054,19742,0,0,NULL,NULL),(20042,'NOU',27055,19743,0,0,NULL,NULL),(20043,'NOU',27060,19744,0,0,NULL,NULL),(20044,'NOU',27061,19745,0,0,NULL,NULL),(20045,'NOU',27062,19746,0,0,NULL,NULL),(20046,'NOU',27063,19747,0,0,NULL,NULL),(20047,'NOU',27064,19748,0,0,NULL,NULL),(20048,'NOU',27065,19749,0,0,NULL,NULL),(20049,'NOU',27066,19750,0,0,NULL,NULL),(20050,'NOU',27067,19751,0,0,NULL,NULL),(20051,'NOU',27068,19752,0,0,NULL,NULL),(20052,'NOU',27069,19753,0,0,NULL,NULL),(20053,'NOU',27070,19754,0,0,NULL,NULL),(20054,'NOU',27071,19755,0,0,NULL,NULL),(20055,'NOU',27072,19756,0,0,NULL,NULL),(20056,'NOU',27073,19757,0,0,NULL,NULL),(20057,'NOU',27074,19758,0,0,NULL,NULL),(20058,'NOU',27075,19759,0,0,NULL,NULL),(20059,'NOU',27076,19760,0,0,NULL,NULL),(20060,'NOU',11866,19761,0,0,NULL,NULL),(20061,'NOU',27077,19762,0,0,NULL,NULL),(20062,'NOU',27078,19763,0,0,NULL,NULL),(20063,'NOU',27079,19764,0,0,NULL,NULL),(20064,'NOU',27080,19765,0,0,NULL,NULL),(20065,'NOU',27081,19766,0,0,NULL,NULL),(20066,'NOU',27082,19767,0,0,NULL,NULL),(20067,'NOU',27084,19768,0,0,NULL,NULL),(20068,'NOU',27085,19769,0,0,NULL,NULL),(20069,'NOU',27086,19770,0,0,NULL,NULL),(20070,'NOU',27087,19771,0,0,NULL,NULL),(20071,'NOU',27090,19772,0,0,NULL,NULL),(20072,'NOU',27088,19773,0,0,NULL,NULL),(20073,'NOU',27091,19774,0,0,NULL,NULL),(20074,'NOU',27092,19775,0,0,NULL,NULL),(20075,'NOU',27093,19776,0,0,NULL,NULL),(20076,'NOU',27094,19777,0,0,NULL,NULL),(20077,'NOU',27095,19778,0,0,NULL,NULL),(20078,'NOU',27096,19779,0,0,NULL,NULL),(20079,'NOU',27097,19780,0,0,NULL,NULL),(20080,'NOU',11895,19781,0,0,NULL,NULL),(20081,'NOU',27098,19782,0,0,NULL,NULL),(20082,'NOU',27099,19783,0,0,NULL,NULL),(20083,'NOU',27100,19784,0,0,NULL,NULL),(20084,'NOU',11931,19785,0,0,NULL,NULL),(20085,'NOU',27101,19786,0,0,NULL,NULL),(20086,'NOU',11983,19787,0,0,NULL,NULL),(20087,'NOU',27102,19788,0,0,NULL,NULL),(20088,'NOU',27103,19789,0,0,NULL,NULL),(20089,'NOU',27104,19790,0,0,NULL,NULL),(20090,'NOU',27106,19791,0,0,NULL,NULL),(20091,'NOU',27107,19792,0,0,NULL,NULL),(20092,'NOU',27108,19793,0,0,NULL,NULL),(20093,'NOU',27109,19794,0,0,NULL,NULL),(20094,'NOU',27028,19795,0,0,NULL,NULL),(20095,'NOU',27110,19796,0,0,NULL,NULL),(20096,'NOU',27027,19797,0,0,NULL,NULL),(20097,'NOU',13590,19798,0,0,NULL,NULL),(20098,'NOU',27111,19799,0,0,NULL,NULL),(20099,'NOU',27112,19800,0,0,NULL,NULL),(20100,'NOU',27113,19801,0,0,NULL,NULL),(20101,'NOU',27114,19802,0,0,NULL,NULL),(20102,'NOU',27119,19803,0,0,NULL,NULL),(20103,'NOU',27120,19804,0,0,NULL,NULL),(20104,'NOU',27121,19805,0,0,NULL,NULL),(20105,'NOU',27122,19806,0,0,NULL,NULL),(20106,'NOU',27123,19807,0,0,NULL,NULL),(20107,'NOU',27126,19808,0,0,NULL,NULL),(20108,'NOU',27036,19809,0,0,NULL,NULL),(20109,'NOU',27127,19810,0,0,NULL,NULL),(20110,'NOU',27128,19811,0,0,NULL,NULL),(20111,'NOU',27129,19812,0,0,NULL,NULL),(20112,'NOU',27130,19813,0,0,NULL,NULL),(20113,'NOU',27131,19814,0,0,NULL,NULL),(20114,'NOU',27134,19815,0,0,NULL,NULL),(20115,'NOU',26475,19816,0,0,NULL,NULL),(20116,'NOU',27135,19817,0,0,NULL,NULL),(20117,'NOU',27136,19818,0,0,NULL,NULL),(20118,'NOU',26497,19819,0,0,NULL,NULL),(20119,'NOU',27137,19820,0,0,NULL,NULL),(20120,'NOU',27138,19821,0,0,NULL,NULL),(20121,'NOU',27142,19822,0,0,NULL,NULL),(20122,'NOU',27143,19823,0,0,NULL,NULL),(20123,'NOU',26564,19824,0,0,NULL,NULL),(20124,'NOU',27145,19825,0,0,NULL,NULL),(20125,'NOU',12043,19826,0,0,NULL,NULL),(20126,'NOU',27146,19827,0,0,NULL,NULL),(20127,'NOU',27147,19828,0,0,NULL,NULL),(20128,'NOU',27150,19829,0,0,NULL,NULL),(20129,'NOU',27151,19830,0,0,NULL,NULL),(20130,'NOU',27152,19831,0,0,NULL,NULL),(20131,'NOU',27153,19832,0,0,NULL,NULL),(20132,'NOU',27154,19833,0,0,NULL,NULL),(20133,'NOU',27155,19834,0,0,NULL,NULL),(20134,'NOU',27157,19835,0,0,NULL,NULL),(20135,'NOU',27158,19836,0,0,NULL,NULL),(20136,'NOU',27159,19837,0,0,NULL,NULL),(20137,'NOU',27160,19838,0,0,NULL,NULL),(20138,'NOU',27162,19839,0,0,NULL,NULL),(20139,'NOU',9239,19840,0,0,NULL,NULL),(20140,'NOU',27163,19841,0,0,NULL,NULL),(20141,'NOU',27164,19842,0,0,NULL,NULL),(20142,'NOU',27165,19843,0,0,NULL,NULL),(20143,'NOU',27167,19844,0,0,NULL,NULL),(20144,'NOU',27168,19845,0,0,NULL,NULL),(20145,'NOU',27171,19846,0,0,NULL,NULL),(20146,'NOU',27172,19847,0,0,NULL,NULL),(20147,'NOU',27173,19848,0,0,NULL,NULL),(20148,'NOU',27174,19849,0,0,NULL,NULL),(20149,'NOU',27175,19850,0,0,NULL,NULL),(20150,'NOU',27176,19851,0,0,NULL,NULL),(20151,'NOU',27177,19852,0,0,NULL,NULL),(20152,'NOU',27178,19853,0,0,NULL,NULL),(20153,'NOU',27179,19854,0,0,NULL,NULL),(20154,'NOU',27180,19855,0,0,NULL,NULL),(20155,'NOU',27181,19856,0,0,NULL,NULL),(20156,'NOU',27182,19857,0,0,NULL,NULL),(20157,'NOU',27183,19858,0,0,NULL,NULL),(20158,'NOU',27184,19859,0,0,NULL,NULL),(20159,'NOU',27185,19860,0,0,NULL,NULL),(20160,'NOU',27191,19861,0,0,NULL,NULL),(20161,'NOU',27192,19862,0,0,NULL,NULL),(20162,'NOU',27193,19863,0,0,NULL,NULL),(20163,'NOU',27194,19864,0,0,NULL,NULL),(20164,'NOU',27198,19865,0,0,NULL,NULL),(20165,'NOU',27199,19866,0,0,NULL,NULL),(20166,'NOU',27200,19867,0,0,NULL,NULL),(20167,'NOU',27201,19868,0,0,NULL,NULL),(20168,'NOU',27203,19869,0,0,NULL,NULL),(20169,'NOU',27204,19870,0,0,NULL,NULL),(20170,'NOU',27205,19871,0,0,NULL,NULL),(20171,'NOU',27206,19872,0,0,NULL,NULL),(20172,'NOU',27208,19873,0,0,NULL,NULL),(20173,'NOU',27209,19874,0,0,NULL,NULL),(20174,'NOU',27210,19875,0,0,NULL,NULL),(20175,'NOU',27211,19876,0,0,NULL,NULL),(20176,'NOU',27212,19877,0,0,NULL,NULL),(20177,'NOU',27213,19878,0,0,NULL,NULL),(20178,'NOU',27214,19879,0,0,NULL,NULL),(20179,'NOU',27215,19880,0,0,NULL,NULL),(20180,'NOU',27216,19881,0,0,NULL,NULL),(20181,'NOU',27217,19882,0,0,NULL,NULL),(20182,'NOU',27218,19883,0,0,NULL,NULL),(20183,'NOU',27219,19884,0,0,NULL,NULL),(20184,'NOU',12089,19885,0,0,NULL,NULL),(20185,'NOU',27220,19886,0,0,NULL,NULL),(20186,'NOU',27221,19887,0,0,NULL,NULL),(20187,'NOU',27222,19888,0,0,NULL,NULL),(20188,'NOU',27223,19889,0,0,NULL,NULL),(20189,'NOU',27224,19890,0,0,NULL,NULL),(20190,'NOU',27225,19891,0,0,NULL,NULL),(20191,'NOU',27226,19892,0,0,NULL,NULL),(20192,'NOU',27227,19893,0,0,NULL,NULL),(20193,'NOU',12094,19894,0,0,NULL,NULL),(20194,'NOU',27228,19895,0,0,NULL,NULL),(20195,'NOU',27229,19896,0,0,NULL,NULL),(20196,'NOU',27230,19897,0,0,NULL,NULL),(20197,'NOU',27231,19898,0,0,NULL,NULL),(20198,'NOU',27232,19899,0,0,NULL,NULL),(20199,'NOU',27233,19900,0,0,NULL,NULL),(20200,'NOU',27234,19901,0,0,NULL,NULL),(20201,'NOU',27235,19902,0,0,NULL,NULL),(20202,'NOU',27236,19903,0,0,NULL,NULL),(20203,'NOU',12105,19904,0,0,NULL,NULL),(20204,'NOU',27237,19905,0,0,NULL,NULL),(20205,'NOU',27238,19906,0,0,NULL,NULL),(20206,'NOU',27239,19907,0,0,NULL,NULL),(20207,'NOU',27240,19908,0,0,NULL,NULL),(20208,'NOU',27241,19909,0,0,NULL,NULL),(20209,'NOU',27242,19910,0,0,NULL,NULL),(20210,'NOU',27243,19911,0,0,NULL,NULL),(20211,'NOU',27244,19912,0,0,NULL,NULL),(20212,'NOU',27247,19913,0,0,NULL,NULL),(20213,'NOU',27248,19914,0,0,NULL,NULL),(20214,'NOU',27249,19915,0,0,NULL,NULL),(20215,'NOU',13151,19916,0,0,NULL,NULL),(20216,'NOU',27250,19917,0,0,NULL,NULL),(20217,'NOU',27252,19918,0,0,NULL,NULL),(20218,'NOU',27253,19919,0,0,NULL,NULL),(20219,'NOU',27254,19920,0,0,NULL,NULL),(20220,'NOU',14544,19921,0,0,NULL,NULL),(20221,'NOU',27255,19922,0,0,NULL,NULL),(20222,'NOU',14545,19923,0,0,NULL,NULL),(20223,'NOU',27256,19924,0,0,NULL,NULL),(20224,'NOU',27257,19925,0,0,NULL,NULL),(20225,'NOU',27258,19926,0,0,NULL,NULL),(20226,'NOU',27259,19927,0,0,NULL,NULL),(20227,'NOU',27260,19928,0,0,NULL,NULL),(20228,'NOU',27261,19929,0,0,NULL,NULL),(20229,'NOU',27262,19930,0,0,NULL,NULL),(20230,'NOU',27263,19931,0,0,NULL,NULL),(20231,'NOU',27264,19932,0,0,NULL,NULL),(20232,'NOU',27265,19933,0,0,NULL,NULL),(20233,'NOU',27266,19934,0,0,NULL,NULL),(20234,'NOU',27267,19935,0,0,NULL,NULL),(20235,'NOU',27268,19936,0,0,NULL,NULL),(20236,'NOU',27269,19937,0,0,NULL,NULL),(20237,'NOU',27270,19938,0,0,NULL,NULL),(20238,'NOU',27271,19939,0,0,NULL,NULL),(20239,'NOU',27272,19940,0,0,NULL,NULL),(20240,'NOU',27273,19941,0,0,NULL,NULL),(20241,'NOU',27274,19942,0,0,NULL,NULL),(20242,'NOU',27275,19943,0,0,NULL,NULL),(20243,'NOU',27276,19944,0,0,NULL,NULL),(20244,'NOU',27277,19945,0,0,NULL,NULL),(20245,'NOU',27278,19946,0,0,NULL,NULL),(20246,'NOU',27279,19947,0,0,NULL,NULL),(20247,'NOU',27280,19948,0,0,NULL,NULL),(20248,'NOU',27281,19949,0,0,NULL,NULL),(20249,'NOU',27282,19950,0,0,NULL,NULL),(20250,'NOU',27283,19951,0,0,NULL,NULL),(20251,'NOU',27284,19952,0,0,NULL,NULL),(20252,'NOU',27285,19953,0,0,NULL,NULL),(20253,'NOU',27286,19954,0,0,NULL,NULL),(20254,'NOU',27287,19955,0,0,NULL,NULL),(20255,'NOU',27288,19956,0,0,NULL,NULL),(20256,'NOU',27289,19957,0,0,NULL,NULL),(20257,'NOU',27290,19958,0,0,NULL,NULL),(20258,'NOU',27291,19959,0,0,NULL,NULL),(20259,'NOU',27292,19960,0,0,NULL,NULL),(20260,'NOU',27293,19961,0,0,NULL,NULL),(20261,'NOU',27294,19962,0,0,NULL,NULL),(20262,'NOU',27295,19963,0,0,NULL,NULL),(20263,'NOU',27296,19964,0,0,NULL,NULL),(20264,'NOU',27297,19965,0,0,NULL,NULL),(20265,'NOU',27298,2345,0,0,NULL,NULL),(20266,'NOU',27299,19966,0,0,NULL,NULL),(20267,'NOU',27300,19967,0,0,NULL,NULL),(20268,'NOU',27301,19968,0,0,NULL,NULL),(20269,'NOU',27307,19969,0,0,NULL,NULL),(20270,'NOU',27308,19970,0,0,NULL,NULL),(20271,'NOU',27309,19971,0,0,NULL,NULL),(20272,'RES(type=foreign)',27310,19972,0,0,NULL,NULL),(20273,'NOU',27312,19973,0,0,NULL,NULL),(20274,'NOU',27313,19974,0,0,NULL,NULL),(20275,'NOU',27314,19975,0,0,NULL,NULL),(20276,'NOU',27315,19976,0,0,NULL,NULL),(20277,'NOU',27316,19977,0,0,NULL,NULL),(20278,'NOU',27319,19978,0,0,NULL,NULL),(20279,'NOU',27320,19979,0,0,NULL,NULL),(20280,'NOU',27321,19980,0,0,NULL,NULL),(20281,'NOU',27322,19981,0,0,NULL,NULL),(20282,'NOU',27323,19982,0,0,NULL,NULL),(20283,'NOU',27324,19983,0,0,NULL,NULL),(20284,'NOU',27325,19984,0,0,NULL,NULL),(20285,'NOU',27326,19985,0,0,NULL,NULL),(20286,'NOU',27327,19986,0,0,NULL,NULL),(20287,'NOU',27328,19987,0,0,NULL,NULL),(20288,'NOU',27329,19988,0,0,NULL,NULL),(20289,'NOU',27330,19989,0,0,NULL,NULL),(20290,'NOU',27331,19990,0,0,NULL,NULL),(20291,'NOU',27332,19991,0,0,NULL,NULL),(20292,'NOU',27333,19992,0,0,NULL,NULL),(20293,'RES(type=foreign)',27334,19993,0,0,NULL,NULL),(20294,'NOU',27335,19994,0,0,NULL,NULL),(20295,'NOU',27336,19995,0,0,NULL,NULL),(20296,'NOU',27337,19996,0,0,NULL,NULL),(20297,'NOU',27338,19997,0,0,NULL,NULL),(20298,'NOU',27339,19998,0,0,NULL,NULL),(20299,'NOU',27340,19999,0,0,NULL,NULL),(20300,'NOU',27341,20000,0,0,NULL,NULL),(20301,'NOU',27342,20001,0,0,NULL,NULL),(20302,'NOU',27343,20002,0,0,NULL,NULL),(20303,'NOU',27344,20003,0,0,NULL,NULL),(20304,'NOU',27345,20004,0,0,NULL,NULL),(20305,'NOU',27346,20005,0,0,NULL,NULL),(20306,'NOU',27347,20006,0,0,NULL,NULL),(20307,'NOU',27348,20007,0,0,NULL,NULL),(20308,'NOU',27349,20008,0,0,NULL,NULL),(20309,'NOU',27350,20009,0,0,NULL,NULL),(20310,'NOU',27351,20010,0,0,NULL,NULL),(20311,'NOU',27352,20011,0,0,NULL,NULL),(20312,'NOU',27353,20012,0,0,NULL,NULL),(20313,'NOU',27354,20013,0,0,NULL,NULL),(20314,'NOU',27355,20014,0,0,NULL,NULL),(20315,'NOU',27356,20015,0,0,NULL,NULL),(20316,'NOU',27357,20016,0,0,NULL,NULL),(20317,'NOU',27358,20017,0,0,NULL,NULL),(20318,'NOU',27359,20018,0,0,NULL,NULL),(20319,'NOU',27360,20019,0,0,NULL,NULL),(20320,'NOU',27361,20020,0,0,NULL,NULL),(20321,'NOU',27366,20021,0,0,NULL,NULL),(20322,'NOU',27367,20022,0,0,NULL,NULL),(20323,'NOU',27368,20023,0,0,NULL,NULL),(20324,'NOU',27369,20024,0,0,NULL,NULL),(20325,'NOU',27371,20025,0,0,NULL,NULL),(20326,'NOU',27372,20026,0,0,NULL,NULL),(20327,'NOU',27373,20027,0,0,NULL,NULL),(20328,'NOU',12190,20028,0,0,NULL,NULL),(20329,'NOU',27374,20029,0,0,NULL,NULL),(20330,'NOU',27375,20030,0,0,NULL,NULL),(20331,'NOU',27376,20031,0,0,NULL,NULL),(20332,'NOU',27377,20032,0,0,NULL,NULL),(20333,'NOU',27378,20033,0,0,NULL,NULL),(20334,'NOU',27380,20034,0,0,NULL,NULL),(20335,'NOU',27381,20035,0,0,NULL,NULL),(20336,'NOU',27382,20036,0,0,NULL,NULL),(20337,'NOU',27385,20037,0,0,NULL,NULL),(20338,'NOU',27386,20038,0,0,NULL,NULL),(20339,'NOU',27388,20039,0,0,NULL,NULL),(20340,'NOU',27390,20040,0,0,NULL,NULL),(20341,'NOU',27391,20041,0,0,NULL,NULL),(20342,'NOU',27394,20042,0,0,NULL,NULL),(20343,'NOU',27395,20043,0,0,NULL,NULL),(20344,'NOU',27396,20044,0,0,NULL,NULL),(20345,'NOU',27399,20045,0,0,NULL,NULL),(20346,'NOU',27396,20046,0,0,NULL,NULL),(20347,'NOU',27400,20047,0,0,NULL,NULL),(20348,'NOU',27401,20048,0,0,NULL,NULL),(20349,'NOU',27402,20049,0,0,NULL,NULL),(20350,'NOU',27403,20050,0,0,NULL,NULL),(20351,'NOU',27404,20051,0,0,NULL,NULL),(20352,'NOU',27405,20052,0,0,NULL,NULL),(20353,'NOU',27406,20053,0,0,NULL,NULL),(20354,'NOU',27407,20054,0,0,NULL,NULL),(20355,'NOU',27409,20055,0,0,NULL,NULL),(20356,'NOU',27408,20056,0,0,NULL,NULL),(20357,'NOU',27410,20057,0,0,NULL,NULL),(20358,'NOU',27411,20058,0,0,NULL,NULL),(20359,'NOU',27412,20059,0,0,NULL,NULL),(20360,'NOU',27414,20060,0,0,NULL,NULL),(20361,'NOU',27415,20061,0,0,NULL,NULL),(20362,'NOU',27416,20062,0,0,NULL,NULL),(20363,'NOU',27417,20063,0,0,NULL,NULL),(20364,'NOU',27419,20064,0,0,NULL,NULL),(20365,'NOU',27420,20065,0,0,NULL,NULL),(20366,'NOU',27421,20066,0,0,NULL,NULL),(20367,'NOU',27422,20067,0,0,NULL,NULL),(20368,'NOU',27423,20068,0,0,NULL,NULL),(20369,'NOU',27424,20069,0,0,NULL,NULL),(20370,'NOU',27425,20070,0,0,NULL,NULL),(20371,'NOU',27426,20071,0,0,NULL,NULL),(20372,'NOU',27427,20072,0,0,NULL,NULL),(20373,'NOU',27428,20073,0,0,NULL,NULL),(20374,'NOU',27429,20074,0,0,NULL,NULL),(20375,'NOU',27430,20075,0,0,NULL,NULL),(20376,'NOU',27431,20076,0,0,NULL,NULL),(20377,'NOU',27432,20077,0,0,NULL,NULL),(20378,'NOU',27433,20078,0,0,NULL,NULL),(20379,'NOU',27434,20079,0,0,NULL,NULL),(20380,'NOU',27435,20080,0,0,NULL,NULL),(20381,'NOU',27438,20081,0,0,NULL,NULL),(20382,'NOU',27439,20082,0,0,NULL,NULL),(20383,'NOU',27440,20083,0,0,NULL,NULL),(20384,'NOU',27441,20084,0,0,NULL,NULL),(20385,'NOU',27443,20085,0,0,NULL,NULL),(20386,'NOU',27444,20086,0,0,NULL,NULL),(20387,'NOU',27445,20087,0,0,NULL,NULL),(20388,'NOU',27446,20088,0,0,NULL,NULL),(20389,'NOU',27447,20089,0,0,NULL,NULL),(20390,'NOU',27448,20090,0,0,NULL,NULL),(20391,'NOU',27449,20091,0,0,NULL,NULL),(20392,'NOU',27450,20092,0,0,NULL,NULL),(20393,'NOU',27451,20093,0,0,NULL,NULL),(20394,'NOU',27452,20094,0,0,NULL,NULL),(20395,'NOU',27453,20095,0,0,NULL,NULL),(20396,'NOU',27456,20096,0,0,NULL,NULL),(20397,'NOU',27457,20097,0,0,NULL,NULL),(20398,'NOU',27458,20098,0,0,NULL,NULL),(20399,'NOU',27459,20099,0,0,NULL,NULL),(20400,'NOU',27460,20100,0,0,NULL,NULL),(20401,'NOU',27461,20101,0,0,NULL,NULL),(20402,'NOU',27462,20102,0,0,NULL,NULL),(20403,'NOU',27463,20103,0,0,NULL,NULL),(20404,'NOU',27465,20104,0,0,NULL,NULL),(20405,'NOU',27466,20105,0,0,NULL,NULL),(20406,'NOU',27467,20106,0,0,NULL,NULL),(20407,'NOU',27468,20107,0,0,NULL,NULL),(20408,'NOU',27469,20108,0,0,NULL,NULL),(20409,'NOU',22834,20109,0,0,NULL,NULL),(20410,'NOU',27470,20110,0,0,NULL,NULL),(20411,'NOU',27471,20111,0,0,NULL,NULL),(20412,'NOU',27472,20112,0,0,NULL,NULL),(20413,'NOU',27473,20113,0,0,NULL,NULL),(20414,'NOU',27474,20114,0,0,NULL,NULL),(20415,'NOU',27475,20115,0,0,NULL,NULL),(20416,'NOU',27476,20116,0,0,NULL,NULL),(20417,'NOU',27477,20117,0,0,NULL,NULL),(20418,'NOU',27478,20118,0,0,NULL,NULL),(20419,'NOU',27479,20119,0,0,NULL,NULL),(20420,'NOU',7466,957,0,0,NULL,NULL),(20421,'NOU',27480,20120,0,0,NULL,NULL),(20422,'NOU',7474,20121,0,0,NULL,NULL),(20423,'NOU',27481,20122,0,0,NULL,NULL),(20424,'NOU',7480,20123,0,0,NULL,NULL),(20425,'NOU',27482,20124,0,0,NULL,NULL),(20426,'NOU',7481,20125,0,0,NULL,NULL),(20427,'NOU',27483,20126,0,0,NULL,NULL),(20428,'NOU',27484,20127,0,0,NULL,NULL),(20429,'NOU',27486,20128,0,0,NULL,NULL),(20430,'NOU',27487,20129,0,0,NULL,NULL),(20431,'NOU',27489,20130,0,0,NULL,NULL),(20432,'NOU',27490,20131,0,0,NULL,NULL),(20433,'NOU',27491,20132,0,0,NULL,NULL),(20434,'NOU',27492,20133,0,0,NULL,NULL),(20435,'NOU',27493,20134,0,0,NULL,NULL),(20436,'NOU',27494,20135,0,0,NULL,NULL),(20437,'NOU',27495,20136,0,0,NULL,NULL),(20438,'NOU',22876,20137,0,0,NULL,NULL),(20439,'NOU',27496,20138,0,0,NULL,NULL),(20440,'NOU',27498,20139,0,0,NULL,NULL),(20441,'NOU',27499,20140,0,0,NULL,NULL),(20442,'NOU',27502,20141,0,0,NULL,NULL),(20443,'NOU',22883,20142,0,0,NULL,NULL),(20444,'NOU',27503,20143,0,0,NULL,NULL),(20445,'NOU',27504,20144,0,0,NULL,NULL),(20446,'NOU',27505,20145,0,0,NULL,NULL),(20447,'NOU',7512,20146,0,0,NULL,NULL),(20448,'NOU',27506,20147,0,0,NULL,NULL),(20449,'NOU',27507,20148,0,0,NULL,NULL),(20450,'NOU',9984,20149,0,0,NULL,NULL),(20451,'NOU',27508,20150,0,0,NULL,NULL),(20452,'NOU',22917,20151,0,0,NULL,NULL),(20453,'NOU',27509,20152,0,0,NULL,NULL),(20454,'NOU',27510,20153,0,0,NULL,NULL),(20455,'NOU',27512,20154,0,0,NULL,NULL),(20456,'NOU',27513,20155,0,0,NULL,NULL),(20457,'NOU',27511,20156,0,0,NULL,NULL),(20458,'NOU',27514,20157,0,0,NULL,NULL),(20459,'NOU',27515,20158,0,0,NULL,NULL),(20460,'NOU',27516,20159,0,0,NULL,NULL),(20461,'NOU',27517,20160,0,0,NULL,NULL),(20462,'NOU',27518,20161,0,0,NULL,NULL),(20463,'NOU',22796,20162,0,0,NULL,NULL),(20464,'NOU',27519,20163,0,0,NULL,NULL),(20465,'NOU',7620,14060,0,0,NULL,NULL),(20466,'NOU',27520,20164,0,0,NULL,NULL),(20467,'NOU',27521,20165,0,0,NULL,NULL),(20468,'NOU',27522,20166,0,0,NULL,NULL),(20469,'NOU',27523,20167,0,0,NULL,NULL),(20470,'NOU',27524,20168,0,0,NULL,NULL),(20471,'NOU',27525,20169,0,0,NULL,NULL),(20472,'NOU',12299,20170,0,0,NULL,NULL),(20473,'NOU',27526,20171,0,0,NULL,NULL),(20474,'NOU',27527,20172,0,0,NULL,NULL),(20475,'NOU',27528,20173,0,0,NULL,NULL),(20476,'NOU',27529,20174,0,0,NULL,NULL),(20477,'NOU',27534,20175,0,0,NULL,NULL),(20478,'NOU',27535,20176,0,0,NULL,NULL),(20479,'NOU',27536,20177,0,0,NULL,NULL),(20480,'NOU',27537,20178,0,0,NULL,NULL),(20481,'NOU',27541,20179,0,0,NULL,NULL),(20482,'NOU',27542,20180,0,0,NULL,NULL),(20483,'NOU',27543,20181,0,0,NULL,NULL),(20484,'NOU',27544,20182,0,0,NULL,NULL),(20485,'NOU',27545,20183,0,0,NULL,NULL),(20486,'NOU',27546,20184,0,0,NULL,NULL),(20487,'NOU',12550,20185,0,0,NULL,NULL),(20488,'NOU',27547,20186,0,0,NULL,NULL),(20489,'NOU',27548,20187,0,0,NULL,NULL),(20490,'NOU',27549,20188,0,0,NULL,NULL),(20491,'NOU',27550,20189,0,0,NULL,NULL),(20492,'NOU',27551,20190,0,0,NULL,NULL),(20493,'NOU',27552,20191,0,0,NULL,NULL),(20494,'NOU',27553,20192,0,0,NULL,NULL),(20495,'NOU',27554,20193,0,0,NULL,NULL),(20496,'NOU',27555,20194,0,0,NULL,NULL),(20497,'NOU',27556,20195,0,0,NULL,NULL),(20498,'NOU',27557,20196,0,0,NULL,NULL),(20499,'NOU',27559,20197,0,0,NULL,NULL),(20500,'NOU',27560,20198,0,0,NULL,NULL),(20501,'NOU',27561,20199,0,0,NULL,NULL),(20502,'NOU',27563,20200,0,0,NULL,NULL),(20503,'NOU',27564,20201,0,0,NULL,NULL),(20504,'NOU',27572,20202,0,0,NULL,NULL),(20505,'NOU',27573,20203,0,0,NULL,NULL),(20506,'NOU',27574,20204,0,0,NULL,NULL),(20507,'NOU',27575,20205,0,0,NULL,NULL),(20508,'NOU',27576,20206,0,0,NULL,NULL),(20509,'NOU',27577,20207,0,0,NULL,NULL),(20510,'NOU',27578,20208,0,0,NULL,NULL),(20511,'NOU',27579,20209,0,0,NULL,NULL),(20512,'NOU',27580,20210,0,0,NULL,NULL),(20513,'NOU',27581,20211,0,0,NULL,NULL),(20514,'NOU',27582,20212,0,0,NULL,NULL),(20515,'NOU',27583,20213,0,0,NULL,NULL),(20516,'NOU',12439,20214,0,0,NULL,NULL),(20517,'NOU',27584,20215,0,0,NULL,NULL),(20518,'NOU',27585,20216,0,0,NULL,NULL),(20519,'NOU',27586,20217,0,0,NULL,NULL),(20520,'NOU',27587,20218,0,0,NULL,NULL),(20521,'NOU',27588,20219,0,0,NULL,NULL),(20522,'NOU',27589,20220,0,0,NULL,NULL),(20523,'NOU',27591,20221,0,0,NULL,NULL),(20524,'NOU',27592,20222,0,0,NULL,NULL),(20525,'NOU',27593,20223,0,0,NULL,NULL),(20526,'NOU',27594,20224,0,0,NULL,NULL),(20527,'NOU',27595,20225,0,0,NULL,NULL),(20528,'NOU',27596,20226,0,0,NULL,NULL),(20529,'NOU',27597,20227,0,0,NULL,NULL),(20530,'NOU',27598,20228,0,0,NULL,NULL),(20531,'NOU',27599,20229,0,0,NULL,NULL),(20532,'NOU',27600,20230,0,0,NULL,NULL),(20533,'NOU',27602,20231,0,0,NULL,NULL),(20534,'NOU',27603,20232,0,0,NULL,NULL),(20535,'NOU',27605,20233,0,0,NULL,NULL),(20536,'NOU',27606,20234,0,0,NULL,NULL),(20537,'NOU',27607,20235,0,0,NULL,NULL),(20538,'NOU',27608,20236,0,0,NULL,NULL),(20539,'NOU',27614,20237,0,0,NULL,NULL),(20540,'NOU',27615,20238,0,0,NULL,NULL),(20541,'NOU',27616,20239,0,0,NULL,NULL),(20542,'NOU',27617,20240,0,0,NULL,NULL),(20543,'NOU',27618,20241,0,0,NULL,NULL),(20544,'NOU',27619,20242,0,0,NULL,NULL),(20545,'NOU',27620,20243,0,0,NULL,NULL),(20546,'NOU',27622,20244,0,0,NULL,NULL),(20547,'NOU',8175,20245,0,0,NULL,NULL),(20548,'NOU',27623,20246,0,0,NULL,NULL),(20549,'NOU',27624,20247,0,0,NULL,NULL),(20550,'NOU',27625,20248,0,0,NULL,NULL),(20551,'NOU',27626,20249,0,0,NULL,NULL),(20552,'NOU',27627,20250,0,0,NULL,NULL),(20553,'NOU',27628,20251,0,0,NULL,NULL),(20554,'NOU',27629,20252,0,0,NULL,NULL),(20555,'NOU',27630,20253,0,0,NULL,NULL),(20556,'NOU',27631,20254,0,0,NULL,NULL),(20557,'NOU',27632,20255,0,0,NULL,NULL),(20558,'NOU',27633,20256,0,0,NULL,NULL),(20559,'NOU',27634,20257,0,0,NULL,NULL),(20560,'NOU',27635,20258,0,0,NULL,NULL),(20561,'NOU',27636,20259,0,0,NULL,NULL),(20562,'NOU',27641,20260,0,0,NULL,NULL),(20563,'NOU',27642,20261,0,0,NULL,NULL),(20564,'NOU',27645,20262,0,0,NULL,NULL),(20565,'NOU',27646,20263,0,0,NULL,NULL),(20566,'NOU',27647,20264,0,0,NULL,NULL),(20567,'NOU',16692,20265,0,0,NULL,NULL),(20568,'NOU',27648,20266,0,0,NULL,NULL),(20569,'NOU',27649,20267,0,0,NULL,NULL),(20570,'NOU',12494,20268,0,0,NULL,NULL),(20571,'NOU',27650,20269,0,0,NULL,NULL),(20572,'NOU',27651,20270,0,0,NULL,NULL),(20573,'NOU',27652,20271,0,0,NULL,NULL),(20574,'NOU',27653,20272,0,0,NULL,NULL),(20575,'NOU',27654,20273,0,0,NULL,NULL),(20576,'NOU',27655,20274,0,0,NULL,NULL),(20577,'NOU',27656,20275,0,0,NULL,NULL),(20578,'NOU',27657,20276,0,0,NULL,NULL),(20579,'NOU',27662,20277,0,0,NULL,NULL),(20580,'NOU',27663,20278,0,0,NULL,NULL),(20581,'NOU',27664,20279,0,0,NULL,NULL),(20582,'NOU',27665,20280,0,0,NULL,NULL),(20583,'NOU',27671,20281,0,0,NULL,NULL),(20584,'NOU',27672,20282,0,0,NULL,NULL),(20585,'NOU',27674,20283,0,0,NULL,NULL),(20586,'NOU',27675,20284,0,0,NULL,NULL),(20587,'NOU',27676,20285,0,0,NULL,NULL),(20588,'NOU',27677,20286,0,0,NULL,NULL),(20589,'NOU',27678,20287,0,0,NULL,NULL),(20590,'NOU',27679,20288,0,0,NULL,NULL),(20591,'NOU',27680,20289,0,0,NULL,NULL),(20592,'NOU',27683,20290,0,0,NULL,NULL),(20593,'NOU',7664,20291,0,0,NULL,NULL),(20594,'NOU',27684,20292,0,0,NULL,NULL),(20595,'NOU',12531,20293,0,0,NULL,NULL),(20596,'NOU',27685,20294,0,0,NULL,NULL),(20597,'NOU',27686,20295,0,0,NULL,NULL),(20598,'NOU',27687,20296,0,0,NULL,NULL),(20599,'NOU',27689,20297,0,0,NULL,NULL),(20600,'NOU',27571,20298,0,0,NULL,NULL),(20601,'NOU',12544,20299,0,0,NULL,NULL),(20602,'NOU',27690,20300,0,0,NULL,NULL),(20603,'NOU',27691,20301,0,0,NULL,NULL),(20604,'NOU',27692,20302,0,0,NULL,NULL),(20605,'NOU',27693,20303,0,0,NULL,NULL),(20606,'NOU',27696,20304,0,0,NULL,NULL),(20607,'NOU',12545,20305,0,0,NULL,NULL),(20608,'NOU',27697,20306,0,0,NULL,NULL),(20609,'NOU',12518,20307,0,0,NULL,NULL),(20610,'NOU',27698,20308,0,0,NULL,NULL),(20611,'NOU',12552,20309,0,0,NULL,NULL),(20612,'NOU',27699,20310,0,0,NULL,NULL),(20613,'NOU',27700,20311,0,0,NULL,NULL),(20614,'NOU',12552,20312,0,0,NULL,NULL),(20615,'NOU',27701,20313,0,0,NULL,NULL),(20616,'NOU',27702,20314,0,0,NULL,NULL),(20617,'NOU',27703,20315,0,0,NULL,NULL),(20618,'NOU',27704,20316,0,0,NULL,NULL),(20619,'NOU',27705,20317,0,0,NULL,NULL),(20620,'NOU',27706,20318,0,0,NULL,NULL),(20621,'NOU',27707,20319,0,0,NULL,NULL),(20622,'NOU',27708,20320,0,0,NULL,NULL),(20623,'NOU',27709,20321,0,0,NULL,NULL),(20624,'NOU',27710,20322,0,0,NULL,NULL),(20625,'NOU',27711,20323,0,0,NULL,NULL),(20626,'NOU',27712,20324,0,0,NULL,NULL),(20627,'NOU',27713,20325,0,0,NULL,NULL),(20628,'NOU',27714,20326,0,0,NULL,NULL),(20629,'NOU',27715,20327,0,0,NULL,NULL),(20630,'NOU',27716,20328,0,0,NULL,NULL),(20631,'NOU',27717,20329,0,0,NULL,NULL),(20632,'NOU',27729,20330,0,0,NULL,NULL),(20633,'NOU',27730,20331,0,0,NULL,NULL),(20634,'NOU',27731,20332,0,0,NULL,NULL),(20635,'NOU',27732,20333,0,0,NULL,NULL),(20636,'NOU',27733,20334,0,0,NULL,NULL),(20637,'NOU',27734,20335,0,0,NULL,NULL),(20638,'NOU',27735,20336,0,0,NULL,NULL),(20639,'NOU',27736,20337,0,0,NULL,NULL),(20640,'NOU',27738,20338,0,0,NULL,NULL),(20641,'NOU',27739,20339,0,0,NULL,NULL),(20642,'NOU',27741,20340,0,0,NULL,NULL),(20643,'NOU',27742,20341,0,0,NULL,NULL),(20644,'NOU',27743,20342,0,0,NULL,NULL),(20645,'NOU',27748,20343,0,0,NULL,NULL),(20646,'NOU',27749,20344,0,0,NULL,NULL),(20647,'NOU',27750,20345,0,0,NULL,NULL),(20648,'NOU',27751,20346,0,0,NULL,NULL),(20649,'NOU',27753,20347,0,0,NULL,NULL),(20650,'NOU',27601,20348,0,0,NULL,NULL),(20651,'NOU',27754,20349,0,0,NULL,NULL),(20652,'NOU',27755,20350,0,0,NULL,NULL),(20653,'NOU',27756,20351,0,0,NULL,NULL),(20654,'NOU',27758,20352,0,0,NULL,NULL),(20655,'NOU',27759,20353,0,0,NULL,NULL),(20656,'NOU',27760,20354,0,0,NULL,NULL),(20657,'NOU',27761,20355,0,0,NULL,NULL),(20658,'NOU',27763,20356,0,0,NULL,NULL),(20659,'NOU',27764,20357,0,0,NULL,NULL),(20660,'NOU',27765,20358,0,0,NULL,NULL),(20661,'NOU',27766,20359,0,0,NULL,NULL),(20662,'NOU',12517,20360,0,0,NULL,NULL),(20663,'NOU',27767,20361,0,0,NULL,NULL),(20664,'NOU',27768,20362,0,0,NULL,NULL),(20665,'NOU',7708,20363,0,0,NULL,NULL),(20666,'NOU',27769,20364,0,0,NULL,NULL),(20667,'NOU',27770,20365,0,0,NULL,NULL),(20668,'NOU',11004,20366,0,0,NULL,NULL),(20669,'NOU',27771,20367,0,0,NULL,NULL),(20670,'NOU',7723,20368,0,0,NULL,NULL),(20671,'NOU',27772,20369,0,0,NULL,NULL),(20672,'NOU',7730,20370,0,0,NULL,NULL),(20673,'NOU',27773,20371,0,0,NULL,NULL),(20674,'NOU',27774,20372,0,0,NULL,NULL),(20675,'NOU',27775,20373,0,0,NULL,NULL),(20676,'NOU',27777,20374,0,0,NULL,NULL),(20677,'NOU',27778,20375,0,0,NULL,NULL),(20678,'NOU',27779,20376,0,0,NULL,NULL),(20679,'NOU',27780,20377,0,0,NULL,NULL),(20680,'NOU',27781,20378,0,0,NULL,NULL),(20681,'NOU',27782,20379,0,0,NULL,NULL),(20682,'NOU',27783,20380,0,0,NULL,NULL),(20683,'NOU',27784,20381,0,0,NULL,NULL),(20684,'NOU',27785,20382,0,0,NULL,NULL),(20685,'NOU',23070,20383,0,0,NULL,NULL),(20686,'NOU',27786,20384,0,0,NULL,NULL),(20687,'NOU',23076,20385,0,0,NULL,NULL),(20688,'NOU',27787,20386,0,0,NULL,NULL),(20689,'NOU',27788,20387,0,0,NULL,NULL),(20690,'NOU',27789,20388,0,0,NULL,NULL),(20691,'NOU',27790,20389,0,0,NULL,NULL),(20692,'NOU',27791,20390,0,0,NULL,NULL),(20693,'NOU',27793,20391,0,0,NULL,NULL),(20694,'NOU',27794,20392,0,0,NULL,NULL),(20695,'NOU',27795,20393,0,0,NULL,NULL),(20696,'NOU',23061,20394,0,0,NULL,NULL),(20697,'NOU',27796,20395,0,0,NULL,NULL),(20698,'NOU',12611,20396,0,0,NULL,NULL),(20699,'NOU',27797,20397,0,0,NULL,NULL),(20700,'NOU',27798,20398,0,0,NULL,NULL),(20701,'NOU',27799,20399,0,0,NULL,NULL),(20702,'NOU',27800,20400,0,0,NULL,NULL),(20703,'NOU',27801,20401,0,0,NULL,NULL),(20704,'NOU',27802,20402,0,0,NULL,NULL),(20705,'NOU',27804,20403,0,0,NULL,NULL),(20706,'NOU',27805,20404,0,0,NULL,NULL),(20707,'NOU',27806,20405,0,0,NULL,NULL),(20708,'NOU',23087,20406,0,0,NULL,NULL),(20709,'NOU',27807,20407,0,0,NULL,NULL),(20710,'NOU',27808,20408,0,0,NULL,NULL),(20711,'NOU',27809,20409,0,0,NULL,NULL),(20712,'NOU',27810,20410,0,0,NULL,NULL),(20713,'NOU',12613,20411,0,0,NULL,NULL),(20714,'NOU',27811,20412,0,0,NULL,NULL),(20715,'NOU',27812,20413,0,0,NULL,NULL),(20716,'NOU',27813,20414,0,0,NULL,NULL),(20717,'NOU',27814,20415,0,0,NULL,NULL),(20718,'NOU',27815,20416,0,0,NULL,NULL),(20719,'NOU',27826,20417,0,0,NULL,NULL),(20720,'NOU',12639,20418,0,0,NULL,NULL),(20721,'NOU',27827,20419,0,0,NULL,NULL),(20722,'NOU',27828,20420,0,0,NULL,NULL),(20723,'NOU',27829,20421,0,0,NULL,NULL),(20724,'NOU',27830,20422,0,0,NULL,NULL),(20725,'NOU',27833,20423,0,0,NULL,NULL),(20726,'NOU',27834,20424,0,0,NULL,NULL),(20727,'NOU',27835,20425,0,0,NULL,NULL),(20728,'NOU',27816,20426,0,0,NULL,NULL),(20729,'NOU',27836,20427,0,0,NULL,NULL),(20730,'NOU',27837,20428,0,0,NULL,NULL),(20731,'NOU',27838,20429,0,0,NULL,NULL),(20732,'NOU',27839,20430,0,0,NULL,NULL),(20733,'NOU',27840,20431,0,0,NULL,NULL),(20734,'NOU',27841,20432,0,0,NULL,NULL),(20735,'NOU',27842,20433,0,0,NULL,NULL),(20736,'NOU',27843,20434,0,0,NULL,NULL),(20737,'NOU',27844,20435,0,0,NULL,NULL),(20738,'NOU',27845,20436,0,0,NULL,NULL),(20739,'NOU',27846,20437,0,0,NULL,NULL),(20740,'NOU',27847,20438,0,0,NULL,NULL),(20741,'NOU',27848,20439,0,0,NULL,NULL),(20742,'NOU',7994,20440,0,0,NULL,NULL),(20743,'NOU',27849,20441,0,0,NULL,NULL),(20744,'NOU',27850,20442,0,0,NULL,NULL),(20745,'NOU',27851,20443,0,0,NULL,NULL),(20746,'NOU',27852,20444,0,0,NULL,NULL),(20747,'NOU',27854,20445,0,0,NULL,NULL),(20748,'NOU',27855,20446,0,0,NULL,NULL),(20749,'NOU',27856,20447,0,0,NULL,NULL),(20750,'NOU',27857,20448,0,0,NULL,NULL),(20751,'NOU',27858,20449,0,0,NULL,NULL),(20752,'NOU',27859,20450,0,0,NULL,NULL),(20753,'NOU',27860,20451,0,0,NULL,NULL),(20754,'NOU',27861,20452,0,0,NULL,NULL),(20755,'NOU',27865,20453,0,0,NULL,NULL),(20756,'NOU',27866,20454,0,0,NULL,NULL),(20757,'NOU',27867,20455,0,0,NULL,NULL),(20758,'NOU',27880,20456,0,0,NULL,NULL),(20759,'NOU',27881,20457,0,0,NULL,NULL),(20760,'NOU',7817,20458,0,0,NULL,NULL),(20761,'NOU',27882,20459,0,0,NULL,NULL),(20762,'NOU',27883,20460,0,0,NULL,NULL),(20763,'NOU',7991,20461,0,0,NULL,NULL),(20764,'NOU',27884,20462,0,0,NULL,NULL),(20765,'NOU',27885,20463,0,0,NULL,NULL),(20766,'NOU',27886,20464,0,0,NULL,NULL),(20767,'NOU',27887,20465,0,0,NULL,NULL),(20768,'NOU',27888,20466,0,0,NULL,NULL),(20769,'NOU',27889,20467,0,0,NULL,NULL),(20770,'NOU',27890,20468,0,0,NULL,NULL),(20771,'NOU',27891,20469,0,0,NULL,NULL),(20772,'NOU',27892,20470,0,0,NULL,NULL),(20773,'NOU',12660,20471,0,0,NULL,NULL),(20774,'NOU',27893,20472,0,0,NULL,NULL),(20775,'NOU',12664,20473,0,0,NULL,NULL),(20776,'NOU',27894,20474,0,0,NULL,NULL),(20777,'NOU',27895,20475,0,0,NULL,NULL),(20778,'NOU',27896,20476,0,0,NULL,NULL),(20779,'NOU',27898,20477,0,0,NULL,NULL),(20780,'NOU',27899,20478,0,0,NULL,NULL),(20781,'NOU',12676,20479,0,0,NULL,NULL),(20782,'NOU',27900,20480,0,0,NULL,NULL),(20783,'NOU',7822,20481,0,0,NULL,NULL),(20784,'NOU',27901,20482,0,0,NULL,NULL),(20785,'NOU',27902,20483,0,0,NULL,NULL),(20786,'NOU',27903,20484,0,0,NULL,NULL),(20787,'NOU',27904,20485,0,0,NULL,NULL),(20788,'NOU',27905,20486,0,0,NULL,NULL),(20789,'NOU',27906,20487,0,0,NULL,NULL),(20790,'NOU',27907,20488,0,0,NULL,NULL),(20791,'NOU',27908,20489,0,0,NULL,NULL),(20792,'NOU',27909,20490,0,0,NULL,NULL),(20793,'NOU',27910,20491,0,0,NULL,NULL),(20794,'NOU',27911,20492,0,0,NULL,NULL),(20795,'NOU',27912,20493,0,0,NULL,NULL),(20796,'NOU',27913,20494,0,0,NULL,NULL),(20797,'NOU',27914,20495,0,0,NULL,NULL),(20798,'NOU',27916,20496,0,0,NULL,NULL),(20799,'NOU',27917,20497,0,0,NULL,NULL),(20800,'NOU',27918,20498,0,0,NULL,NULL),(20801,'NOU',27919,20499,0,0,NULL,NULL),(20802,'NOU',27920,20500,0,0,NULL,NULL),(20803,'NOU',27921,20501,0,0,NULL,NULL),(20804,'NOU',27922,20502,0,0,NULL,NULL),(20805,'NOU',27923,20503,0,0,NULL,NULL),(20806,'NOU',27925,20504,0,0,NULL,NULL),(20807,'NOU',27926,20505,0,0,NULL,NULL),(20808,'NOU',27927,20506,0,0,NULL,NULL),(20809,'NOU',27928,20507,0,0,NULL,NULL),(20810,'NOU',27929,20508,0,0,NULL,NULL),(20811,'NOU',27930,20509,0,0,NULL,NULL),(20812,'NOU',27931,20510,0,0,NULL,NULL),(20813,'NOU',27934,20511,0,0,NULL,NULL),(20814,'NOU',27935,20512,0,0,NULL,NULL),(20815,'NOU',27936,20513,0,0,NULL,NULL),(20816,'NOU',27937,20514,0,0,NULL,NULL),(20817,'NOU',27938,20515,0,0,NULL,NULL),(20818,'NOU',27939,20516,0,0,NULL,NULL),(20819,'NOU',27940,20517,0,0,NULL,NULL),(20820,'NOU',27945,20518,0,0,NULL,NULL),(20821,'NOU',27946,20519,0,0,NULL,NULL),(20822,'NOU',27948,20520,0,0,NULL,NULL),(20823,'NOU',27949,20521,0,0,NULL,NULL),(20824,'NOU',27951,20522,0,0,NULL,NULL),(20825,'NOU',27952,20523,0,0,NULL,NULL),(20826,'NOU',27953,20524,0,0,NULL,NULL),(20827,'NOU',27956,20525,0,0,NULL,NULL),(20828,'NOU',27957,20526,0,0,NULL,NULL),(20829,'NOU',27955,20527,0,0,NULL,NULL),(20830,'NOU',27958,20528,0,0,NULL,NULL),(20831,'NOU',27959,20529,0,0,NULL,NULL),(20832,'NOU',27960,20530,0,0,NULL,NULL),(20833,'NOU',12715,20531,0,0,NULL,NULL),(20834,'NOU',27961,20532,0,0,NULL,NULL),(20835,'NOU',27962,20533,0,0,NULL,NULL),(20836,'NOU',27965,20534,0,0,NULL,NULL),(20837,'NOU',27966,20535,0,0,NULL,NULL),(20838,'NOU',27967,20536,0,0,NULL,NULL),(20839,'NOU',27968,20537,0,0,NULL,NULL),(20840,'NOU',27969,20538,0,0,NULL,NULL),(20841,'NOU',27970,20539,0,0,NULL,NULL),(20842,'NOU',27971,20540,0,0,NULL,NULL),(20843,'NOU',27972,20541,0,0,NULL,NULL),(20844,'NOU',27973,20542,0,0,NULL,NULL),(20845,'NOU',27974,20543,0,0,NULL,NULL),(20846,'NOU',27975,20544,0,0,NULL,NULL),(20847,'NOU',27976,20545,0,0,NULL,NULL),(20848,'NOU',27977,20546,0,0,NULL,NULL),(20849,'NOU',27978,20547,0,0,NULL,NULL),(20850,'NOU',27979,20548,0,0,NULL,NULL),(20851,'NOU',27980,20549,0,0,NULL,NULL),(20852,'NOU',7835,20550,0,0,NULL,NULL),(20853,'NOU',27981,20551,0,0,NULL,NULL),(20854,'NOU',27982,20552,0,0,NULL,NULL),(20855,'NOU',27983,20553,0,0,NULL,NULL),(20856,'NOU',27984,20554,0,0,NULL,NULL),(20857,'NOU',27986,20555,0,0,NULL,NULL),(20858,'NOU',27987,20556,0,0,NULL,NULL),(20859,'NOU',7837,20557,0,0,NULL,NULL),(20860,'NOU',27991,20558,0,0,NULL,NULL),(20861,'NOU',27992,20559,0,0,NULL,NULL),(20862,'NOU',27993,20560,0,0,NULL,NULL),(20863,'NOU',27994,20561,0,0,NULL,NULL),(20864,'NOU',27995,20562,0,0,NULL,NULL),(20865,'NOU',27997,20563,0,0,NULL,NULL),(20866,'NOU',27998,20564,0,0,NULL,NULL),(20867,'NOU',27999,20565,0,0,NULL,NULL),(20868,'NOU',12784,20566,0,0,NULL,NULL),(20869,'NOU',28000,20567,0,0,NULL,NULL),(20870,'NOU',28001,20568,0,0,NULL,NULL),(20871,'NOU',28002,20569,0,0,NULL,NULL),(20872,'NOU',28008,20570,0,0,NULL,NULL),(20873,'NOU',7873,20571,0,0,NULL,NULL),(20874,'NOU',28009,20572,0,0,NULL,NULL),(20875,'NOU',28010,20573,0,0,NULL,NULL),(20876,'NOU',28011,20574,0,0,NULL,NULL),(20877,'NOU',28012,20575,0,0,NULL,NULL),(20878,'NOU',28013,20576,0,0,NULL,NULL),(20879,'NOU',28014,20577,0,0,NULL,NULL),(20880,'NOU',28016,20578,0,0,NULL,NULL),(20881,'NOU',12749,20579,0,0,NULL,NULL),(20882,'NOU',28017,20580,0,0,NULL,NULL),(20883,'NOU',28018,20581,0,0,NULL,NULL),(20884,'NOU',28020,20582,0,0,NULL,NULL),(20885,'NOU',28021,20583,0,0,NULL,NULL),(20886,'NOU',28024,20584,0,0,NULL,NULL),(20887,'NOU',28025,20585,0,0,NULL,NULL),(20888,'NOU',28026,20586,0,0,NULL,NULL),(20889,'NOU',28027,20587,0,0,NULL,NULL),(20890,'NOU',28028,20588,0,0,NULL,NULL),(20891,'NOU',28029,20589,0,0,NULL,NULL),(20892,'NOU',28030,20590,0,0,NULL,NULL),(20893,'NOU',28031,20591,0,0,NULL,NULL),(20894,'NOU',28032,20592,0,0,NULL,NULL),(20895,'NOU',28033,20593,0,0,NULL,NULL),(20896,'NOU',28034,20594,0,0,NULL,NULL),(20897,'NOU',28035,20595,0,0,NULL,NULL),(20898,'NOU',28036,20596,0,0,NULL,NULL),(20899,'NOU',28037,20597,0,0,NULL,NULL),(20900,'NOU',28038,20598,0,0,NULL,NULL),(20901,'NOU',28039,20599,0,0,NULL,NULL),(20902,'NOU',28040,20600,0,0,NULL,NULL),(20903,'NOU',28041,20601,0,0,NULL,NULL),(20904,'NOU',28042,20602,0,0,NULL,NULL),(20905,'NOU',28043,20603,0,0,NULL,NULL),(20906,'NOU',28044,20604,0,0,NULL,NULL),(20907,'NOU',28004,20605,0,0,NULL,NULL),(20908,'NOU',28045,20606,0,0,NULL,NULL),(20909,'NOU',7921,20607,0,0,NULL,NULL),(20910,'NOU',28046,20608,0,0,NULL,NULL),(20911,'NOU',28047,20609,0,0,NULL,NULL),(20912,'NOU',28048,20610,0,0,NULL,NULL),(20913,'NOU',28049,20611,0,0,NULL,NULL),(20914,'NOU',28050,20612,0,0,NULL,NULL),(20915,'NOU',28051,20613,0,0,NULL,NULL),(20916,'NOU',28052,20614,0,0,NULL,NULL),(20917,'NOU',28053,20615,0,0,NULL,NULL),(20918,'NOU',28054,20616,0,0,NULL,NULL),(20919,'NOU',28055,20617,0,0,NULL,NULL),(20920,'NOU',28056,20618,0,0,NULL,NULL),(20921,'NOU',28057,20619,0,0,NULL,NULL),(20922,'NOU',28058,20620,0,0,NULL,NULL),(20923,'NOU',28059,20621,0,0,NULL,NULL),(20924,'NOU',28060,20622,0,0,NULL,NULL),(20925,'NOU',28061,20623,0,0,NULL,NULL),(20926,'NOU',28063,20624,0,0,NULL,NULL),(20927,'NOU',28064,20625,0,0,NULL,NULL),(20928,'NOU',28070,20626,0,0,NULL,NULL),(20929,'NOU',7972,20627,0,0,NULL,NULL),(20930,'NOU',28071,20628,0,0,NULL,NULL),(20931,'NOU',7948,20629,0,0,NULL,NULL),(20932,'NOU',28072,20630,0,0,NULL,NULL),(20933,'NOU',28073,20631,0,0,NULL,NULL),(20934,'NOU',28079,20632,0,0,NULL,NULL),(20935,'NOU',8017,20633,0,0,NULL,NULL),(20936,'NOU',28082,20634,0,0,NULL,NULL),(20937,'NOU',28083,20635,0,0,NULL,NULL),(20938,'NOU',28084,20636,0,0,NULL,NULL),(20939,'NOU',28085,20637,0,0,NULL,NULL),(20940,'NOU',28086,20638,0,0,NULL,NULL),(20941,'NOU',28087,20639,0,0,NULL,NULL),(20942,'NOU',28088,20640,0,0,NULL,NULL),(20943,'NOU',28089,20641,0,0,NULL,NULL),(20944,'NOU',28090,20642,0,0,NULL,NULL),(20945,'NOU',28091,20643,0,0,NULL,NULL),(20946,'NOU',28092,20644,0,0,NULL,NULL),(20947,'NOU',28093,20645,0,0,NULL,NULL),(20948,'NOU',12830,20646,0,0,NULL,NULL),(20949,'NOU',28094,20647,0,0,NULL,NULL),(20950,'NOU',28095,20648,0,0,NULL,NULL),(20951,'NOU',28096,20649,0,0,NULL,NULL),(20952,'NOU',28097,20650,0,0,NULL,NULL),(20953,'NOU',28099,20651,0,0,NULL,NULL),(20954,'NOU',28100,20652,0,0,NULL,NULL),(20955,'NOU',28103,20653,0,0,NULL,NULL),(20956,'NOU',28104,20654,0,0,NULL,NULL),(20957,'NOU',28105,20655,0,0,NULL,NULL),(20958,'NOU',28075,20656,0,0,NULL,NULL),(20959,'NOU',28106,20657,0,0,NULL,NULL),(20960,'NOU',28107,20658,0,0,NULL,NULL),(20961,'NOU',28108,20659,0,0,NULL,NULL),(20962,'NOU',28109,20660,0,0,NULL,NULL),(20963,'NOU',28110,20661,0,0,NULL,NULL),(20964,'NOU',28111,20662,0,0,NULL,NULL),(20965,'NOU',28113,20663,0,0,NULL,NULL),(20966,'NOU',28114,20664,0,0,NULL,NULL),(20967,'NOU',28115,20665,0,0,NULL,NULL),(20968,'NOU',28116,20666,0,0,NULL,NULL),(20969,'NOU',28119,20667,0,0,NULL,NULL),(20970,'NOU',28120,20668,0,0,NULL,NULL),(20971,'NOU',28121,20669,0,0,NULL,NULL),(20972,'NOU',4992,20670,0,0,NULL,NULL),(20973,'NOU',28122,20671,0,0,NULL,NULL),(20974,'NOU',28123,20672,0,0,NULL,NULL),(20975,'NOU',8256,20673,0,0,NULL,NULL),(20976,'NOU',28124,20674,0,0,NULL,NULL),(20977,'NOU',8083,13953,0,0,NULL,NULL),(20978,'NOU',28125,20675,0,0,NULL,NULL),(20979,'NOU',28126,20676,0,0,NULL,NULL),(20980,'NOU',28127,20677,0,0,NULL,NULL),(20981,'NOU',28129,20678,0,0,NULL,NULL),(20982,'NOU',28130,20679,0,0,NULL,NULL),(20983,'NOU',28131,20680,0,0,NULL,NULL),(20984,'NOU',28132,20681,0,0,NULL,NULL),(20985,'NOU',28133,20682,0,0,NULL,NULL),(20986,'NOU',28134,20683,0,0,NULL,NULL),(20987,'NOU',28135,20684,0,0,NULL,NULL),(20988,'NOU',28136,20685,0,0,NULL,NULL),(20989,'NOU',28137,20686,0,0,NULL,NULL),(20990,'NOU',28138,20687,0,0,NULL,NULL),(20991,'NOU',28140,20688,0,0,NULL,NULL),(20992,'NOU',28141,20689,0,0,NULL,NULL),(20993,'NOU',28142,20690,0,0,NULL,NULL),(20994,'NOU',8094,20691,0,0,NULL,NULL),(20995,'NOU',28143,20692,0,0,NULL,NULL),(20996,'NOU',28144,20693,0,0,NULL,NULL),(20997,'NOU',28149,20694,0,0,NULL,NULL),(20998,'NOU',28150,20695,0,0,NULL,NULL),(20999,'NOU',28151,20696,0,0,NULL,NULL),(21000,'NOU',28152,20697,0,0,NULL,NULL),(21001,'NOU',28153,20698,0,0,NULL,NULL),(21002,'NOU',28154,20699,0,0,NULL,NULL),(21003,'NOU',28155,20700,0,0,NULL,NULL),(21004,'NOU',28156,20701,0,0,NULL,NULL),(21005,'NOU',28157,20702,0,0,NULL,NULL),(21006,'NOU',28158,20703,0,0,NULL,NULL),(21007,'NOU',28159,20704,0,0,NULL,NULL),(21008,'NOU',28160,20705,0,0,NULL,NULL),(21009,'NOU',28163,20706,0,0,NULL,NULL),(21010,'NOU',28164,20707,0,0,NULL,NULL),(21011,'NOU',28168,20708,0,0,NULL,NULL),(21012,'NOU',28169,20709,0,0,NULL,NULL),(21013,'NOU',28170,20710,0,0,NULL,NULL),(21014,'NOU',28171,20711,0,0,NULL,NULL),(21015,'NOU',23309,20712,0,0,NULL,NULL),(21016,'NOU',28172,20713,0,0,NULL,NULL),(21017,'NOU',28173,20714,0,0,NULL,NULL),(21018,'NOU',28174,20715,0,0,NULL,NULL),(21019,'NOU',28175,20716,0,0,NULL,NULL),(21020,'NOU',28176,20717,0,0,NULL,NULL),(21021,'NOU',28177,20718,0,0,NULL,NULL),(21022,'NOU',28178,20719,0,0,NULL,NULL),(21023,'NOU',28179,20720,0,0,NULL,NULL),(21024,'NOU',28180,20721,0,0,NULL,NULL),(21025,'NOU',28181,20722,0,0,NULL,NULL),(21026,'NOU',28185,20723,0,0,NULL,NULL),(21027,'NOU',28186,20724,0,0,NULL,NULL),(21028,'NOU',28187,20725,0,0,NULL,NULL),(21029,'NOU',28188,20726,0,0,NULL,NULL),(21030,'NOU',12857,20727,0,0,NULL,NULL),(21031,'NOU',28189,20728,0,0,NULL,NULL),(21032,'NOU',28190,20729,0,0,NULL,NULL),(21033,'NOU',28193,20730,0,0,NULL,NULL),(21034,'NOU',28194,20731,0,0,NULL,NULL),(21035,'NOU',28195,20732,0,0,NULL,NULL),(21036,'NOU',28196,20733,0,0,NULL,NULL),(21037,'NOU',28197,20734,0,0,NULL,NULL),(21038,'NOU',28198,20735,0,0,NULL,NULL),(21039,'NOU',28199,20736,0,0,NULL,NULL),(21040,'NOU',28200,20737,0,0,NULL,NULL),(21041,'NOU',28201,20738,0,0,NULL,NULL),(21042,'NOU',28202,20739,0,0,NULL,NULL),(21043,'NOU',28203,20740,0,0,NULL,NULL),(21044,'NOU',28204,20741,0,0,NULL,NULL),(21045,'NOU',28205,20742,0,0,NULL,NULL),(21046,'NOU',28206,20743,0,0,NULL,NULL),(21047,'NOU',28207,20744,0,0,NULL,NULL),(21048,'NOU',28208,20745,0,0,NULL,NULL),(21049,'NOU',28209,20746,0,0,NULL,NULL),(21050,'NOU',28210,20747,0,0,NULL,NULL),(21051,'NOU',28212,20748,0,0,NULL,NULL),(21052,'NOU',28213,20749,0,0,NULL,NULL),(21053,'NOU',28214,20750,0,0,NULL,NULL),(21054,'NOU',28215,20751,0,0,NULL,NULL),(21055,'NOU',28216,20752,0,0,NULL,NULL),(21056,'NOU',28218,20753,0,0,NULL,NULL),(21057,'NOU',28219,20754,0,0,NULL,NULL),(21058,'NOU',28220,20755,0,0,NULL,NULL),(21059,'NOU',28225,20756,0,0,NULL,NULL),(21060,'NOU',8180,20757,0,0,NULL,NULL),(21061,'NOU',28226,20758,0,0,NULL,NULL),(21062,'NOU',23347,20759,0,0,NULL,NULL),(21063,'NOU',28227,20760,0,0,NULL,NULL),(21064,'NOU',28228,20761,0,0,NULL,NULL),(21065,'NOU',28231,20762,0,0,NULL,NULL),(21066,'NOU',28232,20763,0,0,NULL,NULL),(21067,'NOU',28234,20764,0,0,NULL,NULL),(21068,'NOU',28235,20765,0,0,NULL,NULL),(21069,'NOU',28237,20766,0,0,NULL,NULL),(21070,'NOU',28238,20767,0,0,NULL,NULL),(21071,'NOU',28241,20768,0,0,NULL,NULL),(21072,'NOU',28242,20769,0,0,NULL,NULL),(21073,'NOU',28243,20770,0,0,NULL,NULL),(21074,'NOU',27728,20771,0,0,NULL,NULL),(21075,'NOU',28244,20772,0,0,NULL,NULL),(21076,'NOU',28245,20773,0,0,NULL,NULL),(21077,'NOU',28246,20774,0,0,NULL,NULL),(21078,'NOU',28247,20775,0,0,NULL,NULL),(21079,'NOU',28249,20776,0,0,NULL,NULL),(21080,'NOU',8172,20777,0,0,NULL,NULL),(21081,'NOU',28250,20778,0,0,NULL,NULL),(21082,'NOU',28251,20779,0,0,NULL,NULL),(21083,'NOU',28252,20780,0,0,NULL,NULL),(21084,'NOU',28253,20781,0,0,NULL,NULL),(21085,'NOU',28254,20782,0,0,NULL,NULL),(21086,'NOU',28255,20783,0,0,NULL,NULL),(21087,'NOU',28256,20784,0,0,NULL,NULL),(21088,'NOU',28257,20785,0,0,NULL,NULL),(21089,'NOU',28258,20786,0,0,NULL,NULL),(21090,'NOU',28261,20787,0,0,NULL,NULL),(21091,'NOU',28262,20788,0,0,NULL,NULL),(21092,'NOU',28263,20789,0,0,NULL,NULL),(21093,'NOU',28264,20790,0,0,NULL,NULL),(21094,'NOU',28265,20791,0,0,NULL,NULL),(21095,'NOU',28268,20792,0,0,NULL,NULL),(21096,'NOU',28269,20793,0,0,NULL,NULL),(21097,'NOU',28272,20794,0,0,NULL,NULL),(21098,'NOU',28273,20795,0,0,NULL,NULL),(21099,'NOU',28274,20796,0,0,NULL,NULL),(21100,'NOU',8216,20797,0,0,NULL,NULL),(21101,'NOU',28275,20798,0,0,NULL,NULL),(21102,'NOU',28276,20799,0,0,NULL,NULL),(21103,'NOU',28277,20800,0,0,NULL,NULL),(21104,'NOU',28278,20801,0,0,NULL,NULL),(21105,'NOU',28282,20802,0,0,NULL,NULL),(21106,'NOU',8079,20803,0,0,NULL,NULL),(21107,'NOU',28283,20804,0,0,NULL,NULL),(21108,'NOU',28284,20805,0,0,NULL,NULL),(21109,'NOU',28289,20806,0,0,NULL,NULL),(21110,'NOU',8248,20807,0,0,NULL,NULL),(21111,'NOU',28290,20808,0,0,NULL,NULL),(21112,'NOU',12902,20809,0,0,NULL,NULL),(21113,'NOU',28291,20810,0,0,NULL,NULL),(21114,'NOU',28292,20811,0,0,NULL,NULL),(21115,'NOU',28293,20812,0,0,NULL,NULL),(21116,'NOU',28294,20813,0,0,NULL,NULL),(21117,'NOU',28295,20814,0,0,NULL,NULL),(21118,'NOU',28296,20815,0,0,NULL,NULL),(21119,'NOU',8215,20816,0,0,NULL,NULL),(21120,'NOU',28297,20817,0,0,NULL,NULL),(21121,'NOU',28298,20818,0,0,NULL,NULL),(21122,'NOU',28302,20819,0,0,NULL,NULL),(21123,'NOU',28303,20820,0,0,NULL,NULL),(21124,'NOU',28304,20821,0,0,NULL,NULL),(21125,'NOU',12923,20822,0,0,NULL,NULL),(21126,'NOU',28305,20823,0,0,NULL,NULL),(21127,'NOU',28306,20824,0,0,NULL,NULL),(21128,'NOU',12923,20825,0,0,NULL,NULL),(21129,'NOU',28307,20826,0,0,NULL,NULL),(21130,'NOU',28308,20827,0,0,NULL,NULL),(21131,'NOU',28309,20828,0,0,NULL,NULL),(21132,'NOU',12934,20829,0,0,NULL,NULL),(21133,'NOU',28310,20830,0,0,NULL,NULL),(21134,'NOU',28311,20831,0,0,NULL,NULL),(21135,'NOU',28314,20832,0,0,NULL,NULL),(21136,'NOU',8278,20833,0,0,NULL,NULL),(21137,'NOU',28315,20834,0,0,NULL,NULL),(21138,'NOU',28316,20835,0,0,NULL,NULL),(21139,'NOU',28317,20836,0,0,NULL,NULL),(21140,'NOU',28318,20837,0,0,NULL,NULL),(21141,'NOU',28321,20838,0,0,NULL,NULL),(21142,'NOU',8279,20839,0,0,NULL,NULL),(21143,'NOU',28322,20840,0,0,NULL,NULL),(21144,'NOU',28323,20841,0,0,NULL,NULL),(21145,'NOU',28324,20842,0,0,NULL,NULL),(21146,'NOU',28325,20843,0,0,NULL,NULL),(21147,'NOU',28326,20844,0,0,NULL,NULL),(21148,'NOU',28327,20845,0,0,NULL,NULL),(21149,'NOU',28329,20846,0,0,NULL,NULL),(21150,'NOU',28330,20847,0,0,NULL,NULL),(21151,'NOU',28331,20848,0,0,NULL,NULL),(21152,'NOU',28332,20849,0,0,NULL,NULL),(21153,'NOU',28313,20850,0,0,NULL,NULL),(21154,'NOU',28333,20851,0,0,NULL,NULL),(21155,'NOU',8282,20852,0,0,NULL,NULL),(21156,'NOU',28334,20853,0,0,NULL,NULL),(21157,'NOU',28335,20854,0,0,NULL,NULL),(21158,'NOU',28336,20855,0,0,NULL,NULL),(21159,'NOU',28337,20856,0,0,NULL,NULL),(21160,'NOU',28338,20857,0,0,NULL,NULL),(21161,'NOU',28343,20858,0,0,NULL,NULL),(21162,'NOU',28344,20859,0,0,NULL,NULL),(21163,'NOU',28348,20860,0,0,NULL,NULL),(21164,'NOU',28349,20861,0,0,NULL,NULL),(21165,'NOU',28350,20862,0,0,NULL,NULL),(21166,'NOU',28353,20863,0,0,NULL,NULL),(21167,'NOU',23271,20864,0,0,NULL,NULL),(21168,'NOU',28355,20865,0,0,NULL,NULL),(21169,'NOU',28356,20866,0,0,NULL,NULL),(21170,'NOU',28358,20867,0,0,NULL,NULL),(21171,'NOU',28359,20868,0,0,NULL,NULL),(21172,'NOU',28360,20869,0,0,NULL,NULL),(21173,'NOU',28361,20870,0,0,NULL,NULL),(21174,'NOU',28362,20871,0,0,NULL,NULL),(21175,'NOU',28365,20872,0,0,NULL,NULL),(21176,'NOU',28366,20873,0,0,NULL,NULL),(21177,'NOU',28367,20874,0,0,NULL,NULL),(21178,'NOU',28368,20875,0,0,NULL,NULL),(21179,'NOU',28369,20876,0,0,NULL,NULL),(21180,'NOU',28370,20877,0,0,NULL,NULL),(21181,'NOU',28371,20878,0,0,NULL,NULL),(21182,'NOU',28372,20879,0,0,NULL,NULL),(21183,'NOU',28373,20880,0,0,NULL,NULL),(21184,'NOU',28374,20881,0,0,NULL,NULL),(21185,'NOU',28377,20882,0,0,NULL,NULL),(21186,'NOU',28378,20883,0,0,NULL,NULL),(21187,'NOU',28382,20884,0,0,NULL,NULL),(21188,'NOU',28383,20885,0,0,NULL,NULL),(21189,'NOU',28384,20886,0,0,NULL,NULL),(21190,'NOU',27569,20887,0,0,NULL,NULL),(21191,'NOU',28385,20888,0,0,NULL,NULL),(21192,'NOU',28386,20889,0,0,NULL,NULL),(21193,'NOU',28387,20890,0,0,NULL,NULL),(21194,'NOU',28388,20891,0,0,NULL,NULL),(21195,'NOU',28390,20892,0,0,NULL,NULL),(21196,'NOU',28391,20893,0,0,NULL,NULL),(21197,'NOU',28392,20894,0,0,NULL,NULL),(21198,'NOU',28394,20895,0,0,NULL,NULL),(21199,'NOU',28395,20896,0,0,NULL,NULL),(21200,'NOU',27964,20897,0,0,NULL,NULL),(21201,'NOU',28397,20898,0,0,NULL,NULL),(21202,'NOU',28398,20899,0,0,NULL,NULL),(21203,'NOU',28399,20900,0,0,NULL,NULL),(21204,'NOU',28400,20901,0,0,NULL,NULL),(21205,'NOU',28401,20902,0,0,NULL,NULL),(21206,'NOU',28402,20903,0,0,NULL,NULL),(21207,'NOU',28403,20904,0,0,NULL,NULL),(21208,'NOU',28404,20905,0,0,NULL,NULL),(21209,'NOU',8293,20906,0,0,NULL,NULL),(21210,'NOU',28405,20907,0,0,NULL,NULL),(21211,'NOU',28406,20908,0,0,NULL,NULL),(21212,'NOU',28407,20909,0,0,NULL,NULL),(21213,'NOU',8312,20910,0,0,NULL,NULL),(21214,'NOU',28408,20911,0,0,NULL,NULL),(21215,'NOU',28409,20912,0,0,NULL,NULL),(21216,'NOU',28410,20913,0,0,NULL,NULL),(21217,'NOU',28411,20914,0,0,NULL,NULL),(21218,'NOU',28412,20915,0,0,NULL,NULL),(21219,'NOU',28413,20916,0,0,NULL,NULL),(21220,'NOU',28414,20917,0,0,NULL,NULL),(21221,'NOU',28415,20918,0,0,NULL,NULL),(21222,'NOU',28416,20919,0,0,NULL,NULL),(21223,'NOU',28417,20920,0,0,NULL,NULL),(21224,'NOU',28418,20921,0,0,NULL,NULL),(21225,'NOU',28419,20922,0,0,NULL,NULL),(21226,'NOU',8351,20923,0,0,NULL,NULL),(21227,'NOU',28420,20924,0,0,NULL,NULL),(21228,'NOU',28380,20925,0,0,NULL,NULL),(21229,'NOU',28421,20926,0,0,NULL,NULL),(21230,'NOU',28422,20927,0,0,NULL,NULL),(21231,'NOU',28423,20928,0,0,NULL,NULL),(21232,'NOU',28425,20929,0,0,NULL,NULL),(21233,'NOU',28426,20930,0,0,NULL,NULL),(21234,'NOU',12551,20931,0,0,NULL,NULL),(21235,'NOU',28427,20932,0,0,NULL,NULL),(21236,'NOU',28428,20933,0,0,NULL,NULL),(21237,'NOU',28429,20934,0,0,NULL,NULL),(21238,'NOU',28430,20935,0,0,NULL,NULL),(21239,'NOU',28431,20936,0,0,NULL,NULL),(21240,'NOU',28432,20937,0,0,NULL,NULL),(21241,'NOU',28433,20938,0,0,NULL,NULL),(21242,'NOU',28434,20939,0,0,NULL,NULL),(21243,'NOU',28435,20940,0,0,NULL,NULL),(21244,'NOU',28436,20941,0,0,NULL,NULL),(21245,'NOU',28437,20942,0,0,NULL,NULL),(21246,'NOU',28438,20943,0,0,NULL,NULL),(21247,'NOU',28439,20944,0,0,NULL,NULL),(21248,'NOU',28440,20945,0,0,NULL,NULL),(21249,'NOU',28443,20946,0,0,NULL,NULL),(21250,'NOU',28444,20947,0,0,NULL,NULL),(21251,'NOU',28445,20948,0,0,NULL,NULL),(21252,'NOU',28446,20949,0,0,NULL,NULL),(21253,'NOU',28449,20950,0,0,NULL,NULL),(21254,'NOU',28450,20951,0,0,NULL,NULL),(21255,'NOU',28451,20952,0,0,NULL,NULL),(21256,'NOU',28452,20953,0,0,NULL,NULL),(21257,'NOU',28453,20954,0,0,NULL,NULL),(21258,'NOU',28454,20955,0,0,NULL,NULL),(21259,'NOU',28455,20956,0,0,NULL,NULL),(21260,'RES(type=foreign)',28456,20957,0,0,NULL,NULL),(21261,'NOU',28457,20958,0,0,NULL,NULL),(21262,'NOU',28458,20959,0,0,NULL,NULL),(21263,'NOU',28459,20960,0,0,NULL,NULL),(21264,'NOU',28460,20961,0,0,NULL,NULL),(21265,'NOU',28462,20962,0,0,NULL,NULL),(21266,'NOU',28463,20963,0,0,NULL,NULL),(21267,'NOU',28464,20964,0,0,NULL,NULL),(21268,'NOU',28465,20965,0,0,NULL,NULL),(21269,'NOU',28466,20966,0,0,NULL,NULL),(21270,'NOU',28467,20967,0,0,NULL,NULL),(21271,'NOU',28468,20968,0,0,NULL,NULL),(21272,'NOU',28469,20969,0,0,NULL,NULL),(21273,'NOU',28472,20970,0,0,NULL,NULL),(21274,'NOU',28473,20971,0,0,NULL,NULL),(21275,'NOU',28474,20972,0,0,NULL,NULL),(21276,'NOU',28475,20973,0,0,NULL,NULL),(21277,'NOU',28481,20974,0,0,NULL,NULL),(21278,'NOU',28482,20975,0,0,NULL,NULL),(21279,'NOU',28483,20976,0,0,NULL,NULL),(21280,'NOU',28484,20977,0,0,NULL,NULL),(21281,'NOU',28485,20978,0,0,NULL,NULL),(21282,'RES(type=foreign)',28486,20979,0,0,NULL,NULL),(21283,'NOU',28492,20980,0,0,NULL,NULL),(21284,'NOU',28493,20981,0,0,NULL,NULL),(21285,'NOU',28494,20982,0,0,NULL,NULL),(21286,'RES(type=foreign)',28495,20983,0,0,NULL,NULL),(21287,'RES(type=foreign)',28496,20984,0,0,NULL,NULL),(21288,'NOU',28497,20985,0,0,NULL,NULL),(21289,'RES(type=foreign)',28498,20986,0,0,NULL,NULL),(21290,'NOU',28500,20987,0,0,NULL,NULL),(21291,'NOU',28501,20988,0,0,NULL,NULL),(21292,'NOU',28503,20989,0,0,NULL,NULL),(21293,'NOU',28504,20990,0,0,NULL,NULL),(21294,'NOU',28509,20991,0,0,NULL,NULL),(21295,'NOU',28510,20992,0,0,NULL,NULL),(21296,'NOU',28511,20993,0,0,NULL,NULL),(21297,'RES(type=foreign)',28512,20994,0,0,NULL,NULL),(21298,'NOU',28514,20995,0,0,NULL,NULL),(21299,'NOU',28515,20996,0,0,NULL,NULL),(21300,'NOU',28516,20997,0,0,NULL,NULL),(21301,'NOU',28517,20998,0,0,NULL,NULL),(21302,'NOU',28527,20999,0,0,NULL,NULL),(21303,'NOU',28523,21000,0,0,NULL,NULL),(21304,'NOU',28528,21001,0,0,NULL,NULL),(21305,'NOU',28529,21002,0,0,NULL,NULL),(21306,'NOU',28530,21003,0,0,NULL,NULL),(21307,'NOU',28531,21004,0,0,NULL,NULL),(21308,'NOU',28532,21005,0,0,NULL,NULL),(21309,'NOU',28535,21006,0,0,NULL,NULL),(21310,'NOU',28536,21007,0,0,NULL,NULL),(21311,'NOU',28537,21008,0,0,NULL,NULL),(21312,'NOU',28538,21009,0,0,NULL,NULL),(21313,'NOU',28539,21010,0,0,NULL,NULL),(21314,'NOU',28540,21011,0,0,NULL,NULL),(21315,'NOU',28541,21012,0,0,NULL,NULL),(21316,'NOU',28542,21013,0,0,NULL,NULL),(21317,'NOU',28544,21014,0,0,NULL,NULL),(21318,'NOU',28545,21015,0,0,NULL,NULL),(21319,'NOU',28546,21016,0,0,NULL,NULL),(21320,'NOU',28547,21017,0,0,NULL,NULL),(21321,'NOU',28548,21018,0,0,NULL,NULL),(21322,'NOU',28549,21019,0,0,NULL,NULL),(21323,'NOU',28554,21020,0,0,NULL,NULL),(21324,'NOU',28555,21021,0,0,NULL,NULL),(21325,'NOU',28556,21022,0,0,NULL,NULL),(21326,'NOU',28557,21023,0,0,NULL,NULL),(21327,'NOU',28558,21024,0,0,NULL,NULL),(21328,'NOU',28559,21025,0,0,NULL,NULL),(21329,'NOU',28560,21026,0,0,NULL,NULL),(21330,'NOU',28561,21027,0,0,NULL,NULL),(21331,'NOU',28563,21028,0,0,NULL,NULL),(21332,'NOU',28564,21029,0,0,NULL,NULL),(21333,'NOU',28565,21030,0,0,NULL,NULL),(21334,'NOU',28566,21031,0,0,NULL,NULL),(21335,'NOU',28567,21032,0,0,NULL,NULL),(21336,'NOU',28568,21033,0,0,NULL,NULL),(21337,'NOU',28569,21034,0,0,NULL,NULL),(21338,'NOU',28570,21035,0,0,NULL,NULL),(21339,'NOU',28571,21036,0,0,NULL,NULL),(21340,'NOU',28572,21037,0,0,NULL,NULL),(21341,'NOU',28573,21038,0,0,NULL,NULL),(21342,'NOU',28574,21039,0,0,NULL,NULL),(21343,'NOU',28575,21040,0,0,NULL,NULL),(21344,'NOU',28577,21041,0,0,NULL,NULL),(21345,'NOU',28578,21042,0,0,NULL,NULL),(21346,'NOU',28579,21043,0,0,NULL,NULL),(21347,'NOU',28580,21044,0,0,NULL,NULL),(21348,'NOU',28582,21045,0,0,NULL,NULL),(21349,'NOU',28583,21046,0,0,NULL,NULL),(21350,'NOU',28585,21047,0,0,NULL,NULL),(21351,'NOU',28586,21048,0,0,NULL,NULL),(21352,'NOU',13038,21049,0,0,NULL,NULL),(21353,'NOU',28587,21050,0,0,NULL,NULL),(21354,'NOU',28590,21051,0,0,NULL,NULL),(21355,'NOU',28591,21052,0,0,NULL,NULL),(21356,'NOU',28592,21053,0,0,NULL,NULL),(21357,'NOU',28595,21054,0,0,NULL,NULL),(21358,'NOU',28596,21055,0,0,NULL,NULL),(21359,'NOU',28597,21056,0,0,NULL,NULL),(21360,'NOU',28598,21057,0,0,NULL,NULL),(21361,'NOU',28599,21058,0,0,NULL,NULL),(21362,'NOU',18062,21059,0,0,NULL,NULL),(21363,'CLITIC',0,21060,192,0,NULL,NULL),(21364,'NOU',28601,21061,0,0,NULL,NULL),(21365,'NOU',28602,21062,0,0,NULL,NULL),(21366,'NOU',28603,21063,0,0,NULL,NULL),(21367,'NOU',28604,21064,0,0,NULL,NULL),(21368,'NOU',28605,21065,0,0,NULL,NULL),(21369,'NOU',28608,21066,0,0,NULL,NULL),(21370,'NOU',28609,21067,0,0,NULL,NULL),(21371,'NOU',28610,21068,0,0,NULL,NULL),(21372,'NOU',28614,21069,0,0,NULL,NULL),(21373,'NOU',28615,21070,0,0,NULL,NULL),(21374,'NOU',28616,21071,0,0,NULL,NULL),(21375,'NOU',28617,21072,0,0,NULL,NULL),(21376,'NOU',28618,21073,0,0,NULL,NULL),(21377,'NOU',28619,21074,0,0,NULL,NULL),(21378,'NOU',28620,21075,0,0,NULL,NULL),(21379,'NOU',28621,21076,0,0,NULL,NULL),(21380,'NOU',28623,21077,0,0,NULL,NULL),(21381,'NOU',28624,21078,0,0,NULL,NULL),(21382,'NOU',28625,21079,0,0,NULL,NULL),(21383,'NOU',28626,21080,0,0,NULL,NULL),(21384,'NOU',28631,21081,0,0,NULL,NULL),(21385,'NOU',28632,21082,0,0,NULL,NULL),(21386,'NOU',28633,21083,0,0,NULL,NULL),(21387,'NOU',28634,21084,0,0,NULL,NULL),(21388,'NOU',28635,21085,0,0,NULL,NULL),(21389,'NOU',28593,21086,0,0,NULL,NULL),(21390,'NOU',28636,21087,0,0,NULL,NULL),(21391,'NOU',28637,21088,0,0,NULL,NULL),(21392,'NOU',28638,21089,0,0,NULL,NULL),(21393,'NOU',28639,21090,0,0,NULL,NULL),(21394,'NOU',28640,21091,0,0,NULL,NULL),(21395,'NOU',28641,21092,0,0,NULL,NULL),(21396,'NOU',28643,21093,0,0,NULL,NULL),(21397,'RES(type=foreign)',28644,21094,0,0,NULL,NULL),(21398,'NOU',28649,21095,0,0,NULL,NULL),(21399,'NOU',28650,21096,0,0,NULL,NULL),(21400,'NOU',28651,21097,0,0,NULL,NULL),(21401,'NOU',28652,21098,0,0,NULL,NULL),(21402,'NOU',28653,21099,0,0,NULL,NULL),(21403,'NOU',28654,21100,0,0,NULL,NULL),(21404,'NOU',28655,21101,0,0,NULL,NULL),(21405,'NOU',28656,21102,0,0,NULL,NULL),(21406,'NOU',28657,21103,0,0,NULL,NULL),(21407,'NOU',28658,21104,0,0,NULL,NULL),(21408,'NOU',28659,21105,0,0,NULL,NULL),(21409,'NOU',28661,21106,0,0,NULL,NULL),(21410,'NOU',28662,21107,0,0,NULL,NULL),(21411,'NOU',28663,21108,0,0,NULL,NULL),(21412,'NOU',28664,21109,0,0,NULL,NULL),(21413,'NOU',28668,21110,0,0,NULL,NULL),(21414,'NOU',28669,21111,0,0,NULL,NULL),(21415,'NOU',28672,21112,0,0,NULL,NULL),(21416,'NOU',28673,21113,0,0,NULL,NULL),(21417,'NOU',28674,21114,0,0,NULL,NULL),(21418,'NOU',28676,21115,0,0,NULL,NULL),(21419,'NOU',28677,21116,0,0,NULL,NULL),(21420,'NOU',28678,21117,0,0,NULL,NULL),(21421,'NOU',28679,21118,0,0,NULL,NULL),(21422,'NOU',28680,21119,0,0,NULL,NULL),(21423,'NOU',28681,21120,0,0,NULL,NULL),(21424,'NOU',28683,21121,0,0,NULL,NULL),(21425,'NOU',28684,21122,0,0,NULL,NULL),(21426,'NOU',28685,21123,0,0,NULL,NULL),(21427,'NOU',28686,21124,0,0,NULL,NULL),(21428,'RES(type=foreign)',28687,21125,0,0,NULL,NULL),(21429,'RES(type=foreign)',28688,15855,0,0,NULL,NULL),(21430,'NOU',28689,21126,0,0,NULL,NULL),(21431,'NOU',28690,21127,0,0,NULL,NULL),(21432,'NOU',28691,21128,0,0,NULL,NULL),(21433,'NOU',28692,21129,0,0,NULL,NULL),(21434,'NOU',28693,21130,0,0,NULL,NULL),(21435,'NOU',28700,21131,0,0,NULL,NULL),(21436,'NOU',28701,21132,0,0,NULL,NULL),(21437,'NOU',28702,21133,0,0,NULL,NULL),(21438,'NOU',28703,21134,0,0,NULL,NULL),(21439,'NOU',28704,21135,0,0,NULL,NULL),(21440,'NOU',28705,21136,0,0,NULL,NULL),(21441,'NOU',28706,21137,0,0,NULL,NULL),(21442,'NOU',28707,21138,0,0,NULL,NULL),(21443,'NOU',28708,21139,0,0,NULL,NULL),(21444,'NOU',28709,21140,0,0,NULL,NULL),(21445,'NOU',28710,21141,0,0,NULL,NULL),(21446,'NOU',28711,21142,0,0,NULL,NULL),(21447,'NOU',28712,21143,0,0,NULL,NULL),(21448,'NOU',28713,21144,0,0,NULL,NULL),(21449,'NOU',28714,21145,0,0,NULL,NULL),(21450,'NOU',28715,21146,0,0,NULL,NULL),(21451,'NOU',28716,21147,0,0,NULL,NULL),(21452,'NOU',28717,21148,0,0,NULL,NULL),(21453,'NOU',28718,21149,0,0,NULL,NULL),(21454,'NOU',28719,21150,0,0,NULL,NULL),(21455,'NOU',28720,21151,0,0,NULL,NULL),(21456,'NOU',28721,21152,0,0,NULL,NULL),(21457,'NOU',28722,21153,0,0,NULL,NULL),(21458,'NOU',28723,21154,0,0,NULL,NULL),(21459,'NOU',28724,21155,0,0,NULL,NULL),(21460,'NOU',28725,21156,0,0,NULL,NULL),(21461,'NOU',28727,21157,0,0,NULL,NULL),(21462,'NOU',28728,21158,0,0,NULL,NULL),(21463,'NOU',28729,21159,0,0,NULL,NULL),(21464,'NOU',28730,21160,0,0,NULL,NULL),(21465,'NOU',28731,21161,0,0,NULL,NULL),(21466,'NOU',28732,21162,0,0,NULL,NULL),(21467,'NOU',28734,21163,0,0,NULL,NULL),(21468,'NOU',28735,21164,0,0,NULL,NULL),(21469,'NOU',28736,21165,0,0,NULL,NULL),(21470,'NOU',28737,21166,0,0,NULL,NULL),(21471,'NOU',28738,21167,0,0,NULL,NULL),(21472,'NOU',28741,21168,0,0,NULL,NULL),(21473,'NOU',28742,21169,0,0,NULL,NULL),(21474,'NOU',28743,21170,0,0,NULL,NULL),(21475,'NOU',28744,21171,0,0,NULL,NULL),(21476,'NOU',28745,21172,0,0,NULL,NULL),(21477,'NOU',28746,21173,0,0,NULL,NULL),(21478,'NOU',28747,21174,0,0,NULL,NULL),(21479,'NOU',28748,21175,0,0,NULL,NULL),(21480,'NOU',28751,21176,0,0,NULL,NULL),(21481,'NOU',28752,21177,0,0,NULL,NULL),(21482,'NOU',28754,21178,0,0,NULL,NULL),(21483,'NOU',28755,21179,0,0,NULL,NULL),(21484,'NOU',28756,21180,0,0,NULL,NULL),(21485,'NOU',28758,21181,0,0,NULL,NULL),(21486,'NOU',28759,21182,0,0,NULL,NULL),(21487,'NOU',28769,21183,0,0,NULL,NULL),(21488,'NOU',13164,21184,0,0,NULL,NULL),(21489,'NOU',28770,21185,0,0,NULL,NULL),(21490,'NOU',13165,21186,0,0,NULL,NULL),(21491,'NOU',28771,21187,0,0,NULL,NULL),(21492,'NOU',28772,21188,0,0,NULL,NULL),(21493,'NOU',28773,21189,0,0,NULL,NULL),(21494,'NOU',28774,21190,0,0,NULL,NULL),(21495,'NOU',28775,21191,0,0,NULL,NULL),(21496,'NOU',28776,21192,0,0,NULL,NULL),(21497,'NOU',28777,21193,0,0,NULL,NULL),(21498,'NOU',13177,21194,0,0,NULL,NULL),(21499,'NOU',28778,21195,0,0,NULL,NULL),(21500,'NOU',28779,21196,0,0,NULL,NULL),(21501,'NOU',28780,21197,0,0,NULL,NULL),(21502,'NOU',28781,21198,0,0,NULL,NULL),(21503,'NOU',28782,21199,0,0,NULL,NULL),(21504,'NOU',28783,21200,0,0,NULL,NULL),(21505,'NOU',28784,21201,0,0,NULL,NULL),(21506,'NOU',28785,21202,0,0,NULL,NULL),(21507,'NOU',28786,21203,0,0,NULL,NULL),(21508,'NOU',28787,21204,0,0,NULL,NULL),(21509,'NOU',28788,21205,0,0,NULL,NULL),(21510,'NOU',16554,21206,0,0,NULL,NULL),(21511,'NOU',28789,21207,0,0,NULL,NULL),(21512,'NOU',28790,21208,0,0,NULL,NULL),(21513,'NOU',28792,21209,0,0,NULL,NULL),(21514,'NOU',28793,21210,0,0,NULL,NULL),(21515,'NOU',28794,21211,0,0,NULL,NULL),(21516,'NOU',28795,21212,0,0,NULL,NULL),(21517,'NOU',28799,21213,0,0,NULL,NULL),(21518,'NOU',28800,21214,0,0,NULL,NULL),(21519,'NOU',28802,21215,0,0,NULL,NULL),(21520,'NOU',28803,21216,0,0,NULL,NULL),(21521,'NOU',28804,21217,0,0,NULL,NULL),(21522,'NOU',28805,21218,0,0,NULL,NULL),(21523,'NOU',28806,21219,0,0,NULL,NULL),(21524,'NOU',28807,21220,0,0,NULL,NULL),(21525,'NOU',28808,21221,0,0,NULL,NULL),(21526,'NOU',28809,21222,0,0,NULL,NULL),(21527,'NOU',28815,21223,0,0,NULL,NULL),(21528,'NOU',28816,21224,0,0,NULL,NULL),(21529,'NOU',28817,21225,0,0,NULL,NULL),(21530,'NOU',28818,21226,0,0,NULL,NULL),(21531,'NOU',28819,21227,0,0,NULL,NULL),(21532,'NOU',28820,21228,0,0,NULL,NULL),(21533,'NOU',28821,21229,0,0,NULL,NULL),(21534,'NOU',28822,21230,0,0,NULL,NULL),(21535,'NOU',28823,21231,0,0,NULL,NULL),(21536,'NOU',28824,21232,0,0,NULL,NULL),(21537,'NOU',28827,21233,0,0,NULL,NULL),(21538,'NOU',28828,21234,0,0,NULL,NULL),(21539,'NOU',28829,21235,0,0,NULL,NULL),(21540,'NOU',28830,21236,0,0,NULL,NULL),(21541,'NOU',28848,21237,0,0,NULL,NULL),(21542,'NOU',28849,21238,0,0,NULL,NULL),(21543,'NOU',28853,21239,0,0,NULL,NULL),(21544,'NOU',28854,21240,0,0,NULL,NULL),(21545,'NOU',28855,21241,0,0,NULL,NULL),(21546,'NOU',28856,21242,0,0,NULL,NULL),(21547,'NOU',28852,21243,0,0,NULL,NULL),(21548,'NOU',28857,21244,0,0,NULL,NULL),(21549,'NOU',28750,21245,0,0,NULL,NULL),(21550,'NOU',28858,21246,0,0,NULL,NULL),(21551,'NOU',28859,21247,0,0,NULL,NULL),(21552,'NOU',28860,21248,0,0,NULL,NULL),(21553,'NOU',18464,21249,0,0,NULL,NULL),(21554,'NOU',28861,21250,0,0,NULL,NULL),(21555,'NOU',28862,21251,0,0,NULL,NULL),(21556,'NOU',28865,21252,0,0,NULL,NULL),(21557,'NOU',28866,21253,0,0,NULL,NULL),(21558,'NOU',28867,21254,0,0,NULL,NULL),(21559,'NOU',28869,21255,0,0,NULL,NULL),(21560,'NOU',28870,21256,0,0,NULL,NULL),(21561,'NOU',28871,21257,0,0,NULL,NULL),(21562,'NOU',28872,21258,0,0,NULL,NULL),(21563,'NOU',28873,14323,0,0,NULL,NULL),(21564,'NOU',28875,21259,0,0,NULL,NULL),(21565,'NOU',13238,21260,0,0,NULL,NULL),(21566,'NOU',28876,21261,0,0,NULL,NULL),(21567,'NOU',28877,21262,0,0,NULL,NULL),(21568,'NOU',28878,21263,0,0,NULL,NULL),(21569,'NOU',28879,21264,0,0,NULL,NULL),(21570,'NOU',28880,21265,0,0,NULL,NULL),(21571,'NOU',28885,21266,0,0,NULL,NULL),(21572,'NOU',28666,21267,0,0,NULL,NULL),(21573,'NOU',28886,21268,0,0,NULL,NULL),(21574,'NOU',13245,21269,0,0,NULL,NULL),(21575,'NOU',28887,21270,0,0,NULL,NULL),(21576,'NOU',28888,21271,0,0,NULL,NULL),(21577,'NOU',28890,21272,0,0,NULL,NULL),(21578,'NOU',28891,21273,0,0,NULL,NULL),(21579,'NOU',28892,21274,0,0,NULL,NULL),(21580,'NOU',28893,21275,0,0,NULL,NULL),(21581,'NOU',28894,21276,0,0,NULL,NULL),(21582,'NOU',28895,21277,0,0,NULL,NULL),(21583,'NOU',28896,21278,0,0,NULL,NULL),(21584,'NOU',28897,21279,0,0,NULL,NULL),(21585,'NOU',28898,21280,0,0,NULL,NULL),(21586,'NOU',28899,21281,0,0,NULL,NULL),(21587,'NOU',28901,21282,0,0,NULL,NULL),(21588,'NOU',28902,21283,0,0,NULL,NULL),(21589,'NOU',28903,21284,0,0,NULL,NULL),(21590,'NOU',28904,21285,0,0,NULL,NULL),(21591,'NOU',28905,21286,0,0,NULL,NULL),(21592,'NOU',28908,21287,0,0,NULL,NULL),(21593,'NOU',28909,3637,0,0,NULL,NULL),(21594,'NOU',28910,21288,0,0,NULL,NULL),(21595,'NOU',28911,21289,0,0,NULL,NULL),(21596,'NOU',28913,21290,0,0,NULL,NULL),(21597,'NOU',28914,21291,0,0,NULL,NULL),(21598,'NOU',28915,21292,0,0,NULL,NULL),(21599,'NOU',28917,21293,0,0,NULL,NULL),(21600,'NOU',28918,21294,0,0,NULL,NULL),(21601,'NOU',28919,21295,0,0,NULL,NULL),(21602,'NOU',28922,21296,0,0,NULL,NULL),(21603,'NOU',28923,21297,0,0,NULL,NULL),(21604,'NOU',28924,21298,0,0,NULL,NULL),(21605,'NOU',28925,3096,0,0,NULL,NULL),(21606,'NOU',28926,21299,0,0,NULL,NULL),(21607,'NOU',28927,21300,0,0,NULL,NULL),(21608,'NOU',28929,21301,0,0,NULL,NULL),(21609,'NOU',28930,21302,0,0,NULL,NULL),(21610,'NOU',28932,21303,0,0,NULL,NULL),(21611,'NOU',28931,21304,0,0,NULL,NULL),(21612,'NOU',28933,21305,0,0,NULL,NULL),(21613,'NOU',13152,21306,0,0,NULL,NULL),(21614,'NOU',28934,21307,0,0,NULL,NULL),(21615,'NOU',28935,21308,0,0,NULL,NULL),(21616,'NOU',28936,21309,0,0,NULL,NULL),(21617,'NOU',28937,21310,0,0,NULL,NULL),(21618,'NOU',28939,21311,0,0,NULL,NULL),(21619,'NOU',28940,21312,0,0,NULL,NULL),(21620,'NOU',28942,21313,0,0,NULL,NULL),(21621,'RES(type=foreign)',28943,21314,0,0,NULL,NULL),(21622,'NOU',28944,21315,0,0,NULL,NULL),(21623,'NOU',28945,21316,0,0,NULL,NULL),(21624,'NOU',28946,21317,0,0,NULL,NULL),(21625,'NOU',28947,21318,0,0,NULL,NULL),(21626,'NOU',28951,21319,0,0,NULL,NULL),(21627,'NOU',28952,21320,0,0,NULL,NULL),(21628,'NOU',28957,21321,0,0,NULL,NULL),(21629,'NOU',28958,21322,0,0,NULL,NULL),(21630,'NOU',28959,21323,0,0,NULL,NULL),(21631,'NOU',13276,21324,0,0,NULL,NULL),(21632,'NOU',28960,21325,0,0,NULL,NULL),(21633,'NOU',28961,21326,0,0,NULL,NULL),(21634,'NOU',28962,21327,0,0,NULL,NULL),(21635,'NOU',28963,21328,0,0,NULL,NULL),(21636,'NOU',28964,21329,0,0,NULL,NULL),(21637,'NOU',28965,21330,0,0,NULL,NULL),(21638,'NOU',28966,21331,0,0,NULL,NULL),(21639,'NOU',28967,21332,0,0,NULL,NULL),(21640,'NOU',28969,21333,0,0,NULL,NULL),(21641,'NOU',28970,21334,0,0,NULL,NULL),(21642,'NOU',28971,21335,0,0,NULL,NULL),(21643,'NOU',13288,21336,0,0,NULL,NULL),(21644,'NOU',28972,21337,0,0,NULL,NULL),(21645,'NOU',28973,21338,0,0,NULL,NULL),(21646,'NOU',28978,21339,0,0,NULL,NULL),(21647,'NOU',28979,21340,0,0,NULL,NULL),(21648,'NOU',28980,21341,0,0,NULL,NULL),(21649,'NOU',28982,21342,0,0,NULL,NULL),(21650,'NOU',28983,21343,0,0,NULL,NULL),(21651,'NOU',28984,21344,0,0,NULL,NULL),(21652,'NOU',28985,21345,0,0,NULL,NULL),(21653,'NOU',28987,21346,0,0,NULL,NULL),(21654,'NOU',28988,21347,0,0,NULL,NULL),(21655,'NOU',28990,21348,0,0,NULL,NULL),(21656,'NOU',28733,21349,0,0,NULL,NULL),(21657,'NOU',28991,21350,0,0,NULL,NULL),(21658,'NOU',28992,21351,0,0,NULL,NULL),(21659,'NOU',28993,21352,0,0,NULL,NULL),(21660,'NOU',29001,21353,0,0,NULL,NULL),(21661,'NOU',29002,21354,0,0,NULL,NULL),(21662,'NOU',29006,21355,0,0,NULL,NULL),(21663,'NOU',29007,21356,0,0,NULL,NULL),(21664,'NOU',29008,21357,0,0,NULL,NULL),(21665,'NOU',29009,21358,0,0,NULL,NULL),(21666,'NOU',29010,21359,0,0,NULL,NULL),(21667,'NOU',29011,21360,0,0,NULL,NULL),(21668,'NOU',6959,21361,0,0,NULL,NULL),(21669,'NOU',29012,21362,0,0,NULL,NULL),(21670,'NOU',29013,21363,0,0,NULL,NULL),(21671,'NOU',29016,21364,0,0,NULL,NULL),(21672,'NOU',29017,21365,0,0,NULL,NULL),(21673,'NOU',29020,21366,0,0,NULL,NULL),(21674,'NOU',29021,21367,0,0,NULL,NULL),(21675,'NOU',29023,21368,0,0,NULL,NULL),(21676,'NOU',29024,21369,0,0,NULL,NULL),(21677,'NOU',29025,21370,0,0,NULL,NULL),(21678,'NOU',29026,21371,0,0,NULL,NULL),(21679,'NOU',29027,21372,0,0,NULL,NULL),(21680,'NOU',29028,21373,0,0,NULL,NULL),(21681,'NOU',29029,21374,0,0,NULL,NULL),(21682,'NOU',29030,21375,0,0,NULL,NULL),(21683,'NOU',29031,21376,0,0,NULL,NULL),(21684,'NOU',29032,21377,0,0,NULL,NULL),(21685,'NOU',29033,21378,0,0,NULL,NULL),(21686,'NOU',29034,21379,0,0,NULL,NULL),(21687,'NOU',29035,21380,0,0,NULL,NULL),(21688,'NOU',29036,21381,0,0,NULL,NULL),(21689,'NOU',29037,21382,0,0,NULL,NULL),(21690,'NOU',29038,21383,0,0,NULL,NULL),(21691,'NOU',29039,21384,0,0,NULL,NULL),(21692,'NOU',29040,21385,0,0,NULL,NULL),(21693,'NOU',29041,21386,0,0,NULL,NULL),(21694,'NOU',29042,21387,0,0,NULL,NULL),(21695,'NOU',29043,21388,0,0,NULL,NULL),(21696,'NOU',29044,21389,0,0,NULL,NULL),(21697,'NOU',29046,21390,0,0,NULL,NULL),(21698,'NOU',29047,21391,0,0,NULL,NULL),(21699,'NOU',29048,21392,0,0,NULL,NULL),(21700,'NOU',29049,21393,0,0,NULL,NULL),(21701,'NOU',29050,21394,0,0,NULL,NULL),(21702,'NOU',29052,21395,0,0,NULL,NULL),(21703,'NOU',29053,21396,0,0,NULL,NULL),(21704,'NOU',29054,21397,0,0,NULL,NULL),(21705,'NOU',29055,21398,0,0,NULL,NULL),(21706,'NOU',29056,21399,0,0,NULL,NULL),(21707,'NOU',29057,21400,0,0,NULL,NULL),(21708,'NOU',29058,21401,0,0,NULL,NULL),(21709,'NOU',28607,21402,0,0,NULL,NULL),(21710,'NOU',29059,21403,0,0,NULL,NULL),(21711,'NOU',29022,21404,0,0,NULL,NULL),(21712,'NOU',29060,21405,0,0,NULL,NULL),(21713,'NOU',29061,21406,0,0,NULL,NULL),(21714,'NOU',29062,21407,0,0,NULL,NULL),(21715,'NOU',29063,21408,0,0,NULL,NULL),(21716,'NOU',13320,21409,0,0,NULL,NULL),(21717,'NOU',29064,21410,0,0,NULL,NULL),(21718,'NOU',13325,21411,0,0,NULL,NULL),(21719,'NOU',29065,21412,0,0,NULL,NULL),(21720,'NOU',29066,21413,0,0,NULL,NULL),(21721,'NOU',29067,21414,0,0,NULL,NULL),(21722,'NOU',29068,21415,0,0,NULL,NULL),(21723,'NOU',29069,21416,0,0,NULL,NULL),(21724,'NOU',29070,21417,0,0,NULL,NULL),(21725,'NOU',29071,21418,0,0,NULL,NULL),(21726,'NOU',29072,21419,0,0,NULL,NULL),(21727,'NOU',29073,21420,0,0,NULL,NULL),(21728,'NOU',29074,21421,0,0,NULL,NULL),(21729,'NOU',29075,21422,0,0,NULL,NULL),(21730,'NOU',29076,21423,0,0,NULL,NULL),(21731,'NOU',29077,21424,0,0,NULL,NULL),(21732,'NOU',29078,21425,0,0,NULL,NULL),(21733,'NOU',28841,21426,0,0,NULL,NULL),(21734,'NOU',29079,21427,0,0,NULL,NULL),(21735,'NOU',29080,21428,0,0,NULL,NULL),(21736,'NOU',29081,21429,0,0,NULL,NULL),(21737,'NOU',29082,21430,0,0,NULL,NULL),(21738,'NOU',28447,21431,0,0,NULL,NULL),(21739,'NOU',29083,21432,0,0,NULL,NULL),(21740,'NOU',13408,21433,0,0,NULL,NULL),(21741,'NOU',29084,21434,0,0,NULL,NULL),(21742,'NOU',29087,21435,0,0,NULL,NULL),(21743,'NOU',29088,21436,0,0,NULL,NULL),(21744,'NOU',29091,21437,0,0,NULL,NULL),(21745,'NOU',29092,21438,0,0,NULL,NULL),(21746,'NOU',29094,21439,0,0,NULL,NULL),(21747,'NOU',29095,21440,0,0,NULL,NULL),(21748,'NOU',29096,21441,0,0,NULL,NULL),(21749,'NOU',29097,21442,0,0,NULL,NULL),(21750,'NOU',29098,21443,0,0,NULL,NULL),(21751,'NOU',29099,21444,0,0,NULL,NULL),(21752,'NOU',29100,21445,0,0,NULL,NULL),(21753,'NOU',29101,21446,0,0,NULL,NULL),(21754,'NOU',29103,21447,0,0,NULL,NULL),(21755,'NOU',29104,21448,0,0,NULL,NULL),(21756,'NOU',29106,21449,0,0,NULL,NULL),(21757,'NOU',29107,21450,0,0,NULL,NULL),(21758,'NOU',29108,21451,0,0,NULL,NULL),(21759,'NOU',29109,21452,0,0,NULL,NULL),(21760,'NOU',29110,21453,0,0,NULL,NULL),(21761,'NOU',29111,21454,0,0,NULL,NULL),(21762,'NOU',29112,21455,0,0,NULL,NULL),(21763,'NOU',29115,21456,0,0,NULL,NULL),(21764,'NOU',29116,21457,0,0,NULL,NULL),(21765,'NOU',29117,21458,0,0,NULL,NULL),(21766,'NOU',29118,21459,0,0,NULL,NULL),(21767,'NOU',29120,21460,0,0,NULL,NULL),(21768,'NOU',29121,21461,0,0,NULL,NULL),(21769,'NOU',29122,21462,0,0,NULL,NULL),(21770,'NOU',29123,21463,0,0,NULL,NULL),(21771,'NOU',29124,21464,0,0,NULL,NULL),(21772,'NOU',29127,21465,0,0,NULL,NULL),(21773,'NOU',29090,21466,0,0,NULL,NULL),(21774,'NOU',29128,21467,0,0,NULL,NULL),(21775,'NOU',29129,21468,0,0,NULL,NULL),(21776,'NOU',29130,21469,0,0,NULL,NULL),(21777,'NOU',29131,21470,0,0,NULL,NULL),(21778,'NOU',29132,21471,0,0,NULL,NULL),(21779,'NOU',29133,21472,0,0,NULL,NULL),(21780,'NOU',29135,21473,0,0,NULL,NULL),(21781,'NOU',29136,21474,0,0,NULL,NULL),(21782,'NOU',29137,21475,0,0,NULL,NULL),(21783,'NOU',29138,21476,0,0,NULL,NULL),(21784,'NOU',29139,21477,0,0,NULL,NULL),(21785,'NOU',29142,21478,0,0,NULL,NULL),(21786,'NOU',29143,21479,0,0,NULL,NULL),(21787,'NOU',29144,21480,0,0,NULL,NULL),(21788,'NOU',29145,21481,0,0,NULL,NULL),(21789,'NOU',29147,21482,0,0,NULL,NULL),(21790,'NOU',29148,21483,0,0,NULL,NULL),(21791,'NOU',29152,21484,0,0,NULL,NULL),(21792,'NOU',29153,21485,0,0,NULL,NULL),(21793,'NOU',29157,21486,0,0,NULL,NULL),(21794,'NOU',29154,21487,0,0,NULL,NULL),(21795,'NOU',29158,21488,0,0,NULL,NULL),(21796,'NOU',29159,21489,0,0,NULL,NULL),(21797,'NOU',29163,21490,0,0,NULL,NULL),(21798,'NOU',29164,21491,0,0,NULL,NULL),(21799,'NOU',29165,21492,0,0,NULL,NULL),(21800,'NOU',29166,21493,0,0,NULL,NULL),(21801,'NOU',29167,21494,0,0,NULL,NULL),(21802,'NOU',29168,21495,0,0,NULL,NULL),(21803,'NOU',29169,21496,0,0,NULL,NULL),(21804,'NOU',29170,21497,0,0,NULL,NULL),(21805,'NOU',29174,21498,0,0,NULL,NULL),(21806,'NOU',28906,21499,0,0,NULL,NULL),(21807,'NOU',29175,21500,0,0,NULL,NULL),(21808,'NOU',29176,21501,0,0,NULL,NULL),(21809,'NOU',29178,21502,0,0,NULL,NULL),(21810,'NOU',13466,21503,0,0,NULL,NULL),(21811,'NOU',29179,21504,0,0,NULL,NULL),(21812,'NOU',29180,21505,0,0,NULL,NULL),(21813,'NOU',13472,21506,0,0,NULL,NULL),(21814,'NOU',29181,21507,0,0,NULL,NULL),(21815,'NOU',29182,21508,0,0,NULL,NULL),(21816,'NOU',29183,21509,0,0,NULL,NULL),(21817,'NOU',29184,21510,0,0,NULL,NULL),(21818,'NOU',29185,21511,0,0,NULL,NULL),(21819,'NOU',29187,21512,0,0,NULL,NULL),(21820,'NOU',29188,21513,0,0,NULL,NULL),(21821,'NOU',29189,21514,0,0,NULL,NULL),(21822,'NOU',29190,21515,0,0,NULL,NULL),(21823,'NOU',29191,21516,0,0,NULL,NULL),(21824,'NOU',29192,21517,0,0,NULL,NULL),(21825,'NOU',29193,21518,0,0,NULL,NULL),(21826,'NOU',29194,21519,0,0,NULL,NULL),(21827,'RES(type=foreign)',29195,21520,0,0,NULL,NULL),(21828,'NOU',29196,21521,0,0,NULL,NULL),(21829,'NOU',26784,21522,0,0,NULL,NULL),(21830,'NOU',29197,21523,0,0,NULL,NULL),(21831,'NOU',29198,21524,0,0,NULL,NULL),(21832,'NOU',29204,21525,0,0,NULL,NULL),(21833,'NOU',13468,21526,0,0,NULL,NULL),(21834,'NOU',29205,21527,0,0,NULL,NULL),(21835,'NOU',29206,21528,0,0,NULL,NULL),(21836,'NOU',29208,21529,0,0,NULL,NULL),(21837,'NOU',29209,21530,0,0,NULL,NULL),(21838,'NOU',29212,21531,0,0,NULL,NULL),(21839,'NOU',13469,21532,0,0,NULL,NULL),(21840,'NOU',29213,21533,0,0,NULL,NULL),(21841,'NOU',29214,21534,0,0,NULL,NULL),(21842,'NOU',29215,21535,0,0,NULL,NULL),(21843,'NOU',29217,21536,0,0,NULL,NULL),(21844,'NOU',29219,21537,0,0,NULL,NULL),(21845,'NOU',4960,21538,0,0,NULL,NULL),(21846,'NOU',29221,21539,0,0,NULL,NULL),(21847,'NOU',29222,21540,0,0,NULL,NULL),(21848,'NOU',29224,21541,0,0,NULL,NULL),(21849,'NOU',29225,21542,0,0,NULL,NULL),(21850,'NOU',29226,21543,0,0,NULL,NULL),(21851,'NOU',29227,21544,0,0,NULL,NULL),(21852,'NOU',29228,21545,0,0,NULL,NULL),(21853,'NOU',29229,21546,0,0,NULL,NULL),(21854,'NOU',29230,21547,0,0,NULL,NULL),(21855,'NOU',29232,21548,0,0,NULL,NULL),(21856,'NOU',29233,21549,0,0,NULL,NULL),(21857,'NOU',29237,21550,0,0,NULL,NULL),(21858,'NOU',29238,21551,0,0,NULL,NULL),(21859,'NOU',29241,21552,0,0,NULL,NULL),(21860,'NOU',29242,21553,0,0,NULL,NULL),(21861,'NOU',29243,21554,0,0,NULL,NULL),(21862,'NOU',29244,21555,0,0,NULL,NULL),(21863,'NOU',29245,21556,0,0,NULL,NULL),(21864,'NOU',29246,21557,0,0,NULL,NULL),(21865,'NOU',29247,21558,0,0,NULL,NULL),(21866,'NOU',29248,21559,0,0,NULL,NULL),(21867,'NOU',29249,21560,0,0,NULL,NULL),(21868,'NOU',29250,21561,0,0,NULL,NULL),(21869,'NOU',29252,21562,0,0,NULL,NULL),(21870,'NOU',29253,21563,0,0,NULL,NULL),(21871,'NOU',29254,21564,0,0,NULL,NULL),(21872,'NOU',29255,21565,0,0,NULL,NULL),(21873,'NOU',29256,21566,0,0,NULL,NULL),(21874,'NOU',29258,21567,0,0,NULL,NULL),(21875,'NOU',29259,21568,0,0,NULL,NULL),(21876,'NOU',29260,21569,0,0,NULL,NULL),(21877,'NOU',29261,21570,0,0,NULL,NULL),(21878,'NOU',29263,21571,0,0,NULL,NULL),(21879,'NOU',29264,21572,0,0,NULL,NULL),(21880,'NOU',29262,21573,0,0,NULL,NULL),(21881,'NOU',29265,21574,0,0,NULL,NULL),(21882,'NOU',29269,21575,0,0,NULL,NULL),(21883,'NOU',29270,21576,0,0,NULL,NULL),(21884,'NOU',29271,21577,0,0,NULL,NULL),(21885,'NOU',29272,21578,0,0,NULL,NULL),(21886,'NOU',29273,21579,0,0,NULL,NULL),(21887,'NOU',29274,21580,0,0,NULL,NULL),(21888,'NOU',29275,21581,0,0,NULL,NULL),(21889,'NOU',29276,21582,0,0,NULL,NULL),(21890,'NOU',29278,21583,0,0,NULL,NULL),(21891,'NOU',29279,21584,0,0,NULL,NULL),(21892,'NOU',29280,21585,0,0,NULL,NULL),(21893,'NOU',29281,21586,0,0,NULL,NULL),(21894,'NOU',29282,21587,0,0,NULL,NULL),(21895,'NOU',29284,21588,0,0,NULL,NULL),(21896,'NOU',29285,21589,0,0,NULL,NULL),(21897,'NOU',29286,21590,0,0,NULL,NULL),(21898,'NOU',29289,21591,0,0,NULL,NULL),(21899,'NOU',29290,21592,0,0,NULL,NULL),(21900,'NOU',29291,21593,0,0,NULL,NULL),(21901,'NOU',29292,21594,0,0,NULL,NULL),(21902,'NOU',29295,21595,0,0,NULL,NULL),(21903,'NOU',29296,21596,0,0,NULL,NULL),(21904,'NOU',29297,21597,0,0,NULL,NULL),(21905,'NOU',29298,21598,0,0,NULL,NULL),(21906,'NOU',29299,21599,0,0,NULL,NULL),(21907,'NOU',29300,21600,0,0,NULL,NULL),(21908,'NOU',29301,21601,0,0,NULL,NULL),(21909,'NOU',29302,21602,0,0,NULL,NULL),(21910,'NOU',29303,21603,0,0,NULL,NULL),(21911,'NOU',29304,21604,0,0,NULL,NULL),(21912,'NOU',29305,21605,0,0,NULL,NULL),(21913,'NOU',29307,21606,0,0,NULL,NULL),(21914,'NOU',29308,21607,0,0,NULL,NULL),(21915,'NOU',29310,21608,0,0,NULL,NULL),(21916,'NOU',29311,21609,0,0,NULL,NULL),(21917,'NOU',29313,21610,0,0,NULL,NULL),(21918,'NOU',29314,21611,0,0,NULL,NULL),(21919,'NOU',13558,21612,0,0,NULL,NULL),(21920,'NOU',29315,21613,0,0,NULL,NULL),(21921,'NOU',29316,21614,0,0,NULL,NULL),(21922,'NOU',29317,21615,0,0,NULL,NULL),(21923,'NOU',29318,21616,0,0,NULL,NULL),(21924,'NOU',29321,21617,0,0,NULL,NULL),(21925,'NOU',29322,21618,0,0,NULL,NULL),(21926,'NOU',29325,21619,0,0,NULL,NULL),(21927,'NOU',29326,21620,0,0,NULL,NULL),(21928,'NOU',29329,21621,0,0,NULL,NULL),(21929,'NOU',29330,21622,0,0,NULL,NULL),(21930,'NOU',29331,21623,0,0,NULL,NULL),(21931,'NOU',29332,21624,0,0,NULL,NULL),(21932,'NOU',29334,21625,0,0,NULL,NULL),(21933,'NOU',29288,21626,0,0,NULL,NULL),(21934,'NOU',29335,21627,0,0,NULL,NULL),(21935,'NOU',29336,21628,0,0,NULL,NULL),(21936,'NOU',29340,21629,0,0,NULL,NULL),(21937,'NOU',13345,21630,0,0,NULL,NULL),(21938,'NOU',29341,21631,0,0,NULL,NULL),(21939,'NOU',29342,21632,0,0,NULL,NULL),(21940,'NOU',29345,21633,0,0,NULL,NULL),(21941,'NOU',29346,21634,0,0,NULL,NULL),(21942,'NOU',29348,21635,0,0,NULL,NULL),(21943,'NOU',29349,21636,0,0,NULL,NULL),(21944,'NOU',29350,21637,0,0,NULL,NULL),(21945,'NOU',29351,21638,0,0,NULL,NULL),(21946,'NOU',29354,21639,0,0,NULL,NULL),(21947,'NOU',29355,21640,0,0,NULL,NULL),(21948,'NOU',28846,21641,0,0,NULL,NULL),(21949,'NOU',29356,21642,0,0,NULL,NULL),(21950,'NOU',29357,21643,0,0,NULL,NULL),(21951,'NOU',29358,21644,0,0,NULL,NULL),(21952,'NOU',29359,21645,0,0,NULL,NULL),(21953,'NOU',29360,21646,0,0,NULL,NULL),(21954,'NOU',29361,21647,0,0,NULL,NULL),(21955,'NOU',13599,21648,0,0,NULL,NULL),(21956,'NOU',29362,21649,0,0,NULL,NULL),(21957,'NOU',29363,21650,0,0,NULL,NULL),(21958,'NOU',29364,21651,0,0,NULL,NULL),(21959,'NOU',29365,21652,0,0,NULL,NULL),(21960,'NOU',29367,21653,0,0,NULL,NULL),(21961,'NOU',29368,21654,0,0,NULL,NULL),(21962,'NOU',29372,21655,0,0,NULL,NULL),(21963,'NOU',13596,21656,0,0,NULL,NULL),(21964,'NOU',29373,21657,0,0,NULL,NULL),(21965,'NOU',29374,21658,0,0,NULL,NULL),(21966,'NOU',29375,21659,0,0,NULL,NULL),(21967,'NOU',29378,21660,0,0,NULL,NULL),(21968,'NOU',29379,21661,0,0,NULL,NULL),(21969,'NOU',14175,21662,0,0,NULL,NULL),(21970,'NOU',29380,21663,0,0,NULL,NULL),(21971,'NOU',14177,21664,0,0,NULL,NULL),(21972,'NOU',29381,21665,0,0,NULL,NULL),(21973,'NOU',29382,21666,0,0,NULL,NULL),(21974,'NOU',29383,21667,0,0,NULL,NULL),(21975,'NOU',29384,21668,0,0,NULL,NULL),(21976,'NOU',14178,21669,0,0,NULL,NULL),(21977,'NOU',29385,21670,0,0,NULL,NULL),(21978,'NOU',29386,21671,0,0,NULL,NULL),(21979,'NOU',29388,21672,0,0,NULL,NULL),(21980,'NOU',29390,21673,0,0,NULL,NULL),(21981,'NOU',29391,21674,0,0,NULL,NULL),(21982,'NOU',29392,21675,0,0,NULL,NULL),(21983,'NOU',29393,21676,0,0,NULL,NULL),(21984,'NOU',29394,21677,0,0,NULL,NULL),(21985,'NOU',29395,21678,0,0,NULL,NULL),(21986,'NOU',29396,21679,0,0,NULL,NULL),(21987,'NOU',29397,21680,0,0,NULL,NULL),(21988,'RES(type=foreign)',29398,21681,0,0,NULL,NULL),(21989,'NOU',29402,21682,0,0,NULL,NULL),(21990,'NOU',29403,21683,0,0,NULL,NULL),(21991,'NOU',29404,21684,0,0,NULL,NULL),(21992,'NOU',29405,21685,0,0,NULL,NULL),(21993,'NOU',29408,21686,0,0,NULL,NULL),(21994,'NOU',29409,21687,0,0,NULL,NULL),(21995,'NOU',29410,21688,0,0,NULL,NULL),(21996,'NOU',29411,21689,0,0,NULL,NULL),(21997,'NOU',29412,21690,0,0,NULL,NULL),(21998,'NOU',29413,21691,0,0,NULL,NULL),(21999,'NOU',29414,21692,0,0,NULL,NULL),(22000,'NOU',29415,21693,0,0,NULL,NULL),(22001,'NOU',29419,21694,0,0,NULL,NULL),(22002,'NOU',29420,21695,0,0,NULL,NULL),(22003,'NOU',29421,21696,0,0,NULL,NULL),(22004,'NOU',29424,21697,0,0,NULL,NULL),(22005,'NOU',29425,21698,0,0,NULL,NULL),(22006,'NOU',29417,21699,0,0,NULL,NULL),(22007,'NOU',29426,21700,0,0,NULL,NULL),(22008,'NOU',29427,21701,0,0,NULL,NULL),(22009,'NOU',29428,21702,0,0,NULL,NULL),(22010,'NOU',29429,21703,0,0,NULL,NULL),(22011,'NOU',29430,21704,0,0,NULL,NULL),(22012,'NOU',29431,21705,0,0,NULL,NULL),(22013,'NOU',29432,21706,0,0,NULL,NULL),(22014,'NOU',29433,21707,0,0,NULL,NULL),(22015,'NOU',29434,21708,0,0,NULL,NULL),(22016,'NOU',29435,21709,0,0,NULL,NULL),(22017,'NOU',29436,21710,0,0,NULL,NULL),(22018,'NOU',29439,21711,0,0,NULL,NULL),(22019,'NOU',29440,21712,0,0,NULL,NULL),(22020,'NOU',29441,21713,0,0,NULL,NULL),(22021,'NOU',29442,21714,0,0,NULL,NULL),(22022,'NOU',29443,21715,0,0,NULL,NULL),(22023,'NOU',29444,21716,0,0,NULL,NULL),(22024,'NOU',29445,21717,0,0,NULL,NULL),(22025,'NOU',29446,21718,0,0,NULL,NULL),(22026,'NOU',29447,21719,0,0,NULL,NULL),(22027,'NOU',29449,21720,0,0,NULL,NULL),(22028,'NOU',29450,21721,0,0,NULL,NULL),(22029,'NOU',29453,21722,0,0,NULL,NULL),(22030,'NOU',29454,21723,0,0,NULL,NULL),(22031,'NOU',29456,21724,0,0,NULL,NULL),(22032,'NOU',13699,21725,0,0,NULL,NULL),(22033,'NOU',29457,21726,0,0,NULL,NULL),(22034,'NOU',29458,21727,0,0,NULL,NULL),(22035,'NOU',29459,21728,0,0,NULL,NULL),(22036,'NOU',29460,21729,0,0,NULL,NULL),(22037,'NOU',13684,21730,0,0,NULL,NULL),(22038,'NOU',29461,21731,0,0,NULL,NULL),(22039,'NOU',29462,21732,0,0,NULL,NULL),(22040,'NOU',29463,21733,0,0,NULL,NULL),(22041,'NOU',29464,21734,0,0,NULL,NULL),(22042,'NOU',29465,21735,0,0,NULL,NULL),(22043,'NOU',29466,21736,0,0,NULL,NULL),(22044,'NOU',29467,21737,0,0,NULL,NULL),(22045,'NOU',29471,21738,0,0,NULL,NULL),(22046,'NOU',29472,21739,0,0,NULL,NULL),(22047,'NOU',29473,21740,0,0,NULL,NULL),(22048,'NOU',29474,21741,0,0,NULL,NULL),(22049,'NOU',29475,21742,0,0,NULL,NULL),(22050,'NOU',29476,21743,0,0,NULL,NULL),(22051,'NOU',29477,21744,0,0,NULL,NULL),(22052,'NOU',29479,21745,0,0,NULL,NULL),(22053,'NOU',29480,21746,0,0,NULL,NULL),(22054,'NOU',29481,21747,0,0,NULL,NULL),(22055,'NOU',29482,21748,0,0,NULL,NULL),(22056,'NOU',29483,21749,0,0,NULL,NULL),(22057,'RES(type=foreign)',29484,21750,0,0,NULL,NULL),(22058,'NOU',29485,21751,0,0,NULL,NULL),(22059,'NOU',4124,21752,0,0,NULL,NULL),(22060,'NOU',29486,21753,0,0,NULL,NULL),(22061,'NOU',29487,21754,0,0,NULL,NULL),(22062,'NOU',29488,21755,0,0,NULL,NULL),(22063,'NOU',29489,21756,0,0,NULL,NULL),(22064,'NOU',29490,21757,0,0,NULL,NULL),(22065,'NOU',29491,21758,0,0,NULL,NULL),(22066,'NOU',29492,21759,0,0,NULL,NULL),(22067,'NOU',29493,21760,0,0,NULL,NULL),(22068,'NOU',29494,21761,0,0,NULL,NULL),(22069,'NOU',13631,21762,0,0,NULL,NULL),(22070,'NOU',29495,21763,0,0,NULL,NULL),(22071,'NOU',29496,21764,0,0,NULL,NULL),(22072,'NOU',13633,21765,0,0,NULL,NULL),(22073,'NOU',29497,21766,0,0,NULL,NULL),(22074,'NOU',29498,21767,0,0,NULL,NULL),(22075,'NOU',29500,21768,0,0,NULL,NULL),(22076,'NOU',29501,21769,0,0,NULL,NULL),(22077,'NOU',29502,21770,0,0,NULL,NULL),(22078,'NOU',29503,21771,0,0,NULL,NULL),(22079,'NOU',29504,21772,0,0,NULL,NULL),(22080,'NOU',29505,21773,0,0,NULL,NULL),(22081,'NOU',29506,21774,0,0,NULL,NULL),(22082,'NOU',29507,21775,0,0,NULL,NULL),(22083,'NOU',29508,21776,0,0,NULL,NULL),(22084,'NOU',6031,21777,0,0,NULL,NULL),(22085,'NOU',29509,21778,0,0,NULL,NULL),(22086,'NOU',29510,21779,0,0,NULL,NULL),(22087,'NOU',29513,21780,0,0,NULL,NULL),(22088,'NOU',29514,21781,0,0,NULL,NULL),(22089,'NOU',29515,21782,0,0,NULL,NULL),(22090,'NOU',29516,21783,0,0,NULL,NULL),(22091,'NOU',29517,21784,0,0,NULL,NULL),(22092,'NOU',29518,21785,0,0,NULL,NULL),(22093,'RES(type=foreign)',29519,21786,0,0,NULL,NULL),(22094,'NOU',29530,21787,0,0,NULL,NULL),(22095,'NOU',13917,21788,0,0,NULL,NULL),(22096,'NOU',29531,21789,0,0,NULL,NULL),(22097,'NOU',29532,21790,0,0,NULL,NULL),(22098,'NOU',29533,21791,0,0,NULL,NULL),(22099,'NOU',13918,21792,0,0,NULL,NULL),(22100,'NOU',29534,21793,0,0,NULL,NULL),(22101,'NOU',29535,21794,0,0,NULL,NULL),(22102,'NOU',29539,21795,0,0,NULL,NULL),(22103,'NOU',29540,21796,0,0,NULL,NULL),(22104,'NOU',29541,21797,0,0,NULL,NULL),(22105,'NOU',29542,21798,0,0,NULL,NULL),(22106,'NOU',29543,21799,0,0,NULL,NULL),(22107,'NOU',29371,21800,0,0,NULL,NULL),(22108,'NOU',29544,21801,0,0,NULL,NULL),(22109,'NOU',13803,21802,0,0,NULL,NULL),(22110,'NOU',29545,21803,0,0,NULL,NULL),(22111,'NOU',13808,21804,0,0,NULL,NULL),(22112,'NOU',29546,21805,0,0,NULL,NULL),(22113,'NOU',29547,21806,0,0,NULL,NULL),(22114,'NOU',29548,21807,0,0,NULL,NULL),(22115,'NOU',29549,21808,0,0,NULL,NULL),(22116,'NOU',29550,21809,0,0,NULL,NULL),(22117,'NOU',29553,21810,0,0,NULL,NULL),(22118,'NOU',29554,21811,0,0,NULL,NULL),(22119,'NOU',29556,21812,0,0,NULL,NULL),(22120,'NOU',29557,21813,0,0,NULL,NULL),(22121,'NOU',29558,21814,0,0,NULL,NULL),(22122,'NOU',29559,21815,0,0,NULL,NULL),(22123,'NOU',29560,21816,0,0,NULL,NULL),(22124,'NOU',29562,21817,0,0,NULL,NULL),(22125,'NOU',29563,21818,0,0,NULL,NULL),(22126,'NOU',29569,21819,0,0,NULL,NULL),(22127,'NOU',29572,21820,0,0,NULL,NULL),(22128,'NOU',29573,21821,0,0,NULL,NULL),(22129,'NOU',29581,21822,0,0,NULL,NULL),(22130,'NOU',29582,21823,0,0,NULL,NULL),(22131,'NOU',29583,21824,0,0,NULL,NULL),(22132,'NOU',29584,21825,0,0,NULL,NULL),(22133,'NOU',29585,21826,0,0,NULL,NULL),(22134,'NOU',29586,21827,0,0,NULL,NULL),(22135,'NOU',29588,21828,0,0,NULL,NULL),(22136,'NOU',29589,21829,0,0,NULL,NULL),(22137,'NOU',29590,21830,0,0,NULL,NULL),(22138,'NOU',29591,21831,0,0,NULL,NULL),(22139,'NOU',29592,21832,0,0,NULL,NULL),(22140,'NOU',13883,21833,0,0,NULL,NULL),(22141,'NOU',29593,21834,0,0,NULL,NULL),(22142,'NOU',29594,21835,0,0,NULL,NULL),(22143,'NOU',29595,21836,0,0,NULL,NULL),(22144,'NOU',29596,21837,0,0,NULL,NULL),(22145,'NOU',29597,21838,0,0,NULL,NULL),(22146,'NOU',29598,21839,0,0,NULL,NULL),(22147,'NOU',29599,21840,0,0,NULL,NULL),(22148,'NOU',14061,21841,0,0,NULL,NULL),(22149,'NOU',29600,21842,0,0,NULL,NULL),(22150,'NOU',29601,21843,0,0,NULL,NULL),(22151,'NOU',29602,21844,0,0,NULL,NULL),(22152,'NOU',29603,21845,0,0,NULL,NULL),(22153,'NOU',29605,21846,0,0,NULL,NULL),(22154,'NOU',29606,21847,0,0,NULL,NULL),(22155,'NOU',29607,21848,0,0,NULL,NULL),(22156,'NOU',29608,21849,0,0,NULL,NULL),(22157,'NOU',29609,21850,0,0,NULL,NULL),(22158,'NOU',29610,21851,0,0,NULL,NULL),(22159,'NOU',29611,21852,0,0,NULL,NULL),(22160,'NOU',29612,21853,0,0,NULL,NULL),(22161,'NOU',29613,21854,0,0,NULL,NULL),(22162,'NOU',29614,21855,0,0,NULL,NULL),(22163,'NOU',29616,21856,0,0,NULL,NULL),(22164,'NOU',29617,21857,0,0,NULL,NULL),(22165,'NOU',29627,21858,0,0,NULL,NULL),(22166,'NOU',29621,21859,0,0,NULL,NULL),(22167,'NOU',29628,21860,0,0,NULL,NULL),(22168,'NOU',29629,21861,0,0,NULL,NULL),(22169,'NOU',29634,21862,0,0,NULL,NULL),(22170,'RES(type=foreign)',29635,21863,0,0,NULL,NULL),(22171,'NOU',29636,21864,0,0,NULL,NULL),(22172,'NOU',29574,21865,0,0,NULL,NULL),(22173,'NOU',29637,21866,0,0,NULL,NULL),(22174,'NOU',29638,21867,0,0,NULL,NULL),(22175,'NOU',29641,21868,0,0,NULL,NULL),(22176,'NOU',29642,21869,0,0,NULL,NULL),(22177,'NOU',29643,21870,0,0,NULL,NULL),(22178,'NOU',29644,21871,0,0,NULL,NULL),(22179,'NOU',29646,21872,0,0,NULL,NULL),(22180,'NOU',29647,21873,0,0,NULL,NULL),(22181,'NOU',29648,21874,0,0,NULL,NULL),(22182,'NOU',29649,21875,0,0,NULL,NULL),(22183,'RES(type=foreign)',29650,21876,0,0,NULL,NULL),(22184,'NOU',29653,21877,0,0,NULL,NULL),(22185,'NOU',29654,21878,0,0,NULL,NULL),(22186,'NOU',29655,21879,0,0,NULL,NULL),(22187,'NOU',29656,21880,0,0,NULL,NULL),(22188,'NOU',29657,21876,0,0,NULL,NULL),(22189,'NOU',29660,21881,0,0,NULL,NULL),(22190,'NOU',29661,21882,0,0,NULL,NULL),(22191,'NOU',29662,21883,0,0,NULL,NULL),(22192,'NOU',29663,21884,0,0,NULL,NULL),(22193,'NOU',29664,21885,0,0,NULL,NULL),(22194,'NOU',29665,21886,0,0,NULL,NULL),(22195,'RES(type=foreign)',29666,13498,0,0,NULL,NULL),(22196,'NOU',29669,21887,0,0,NULL,NULL),(22197,'NOU',29670,21888,0,0,NULL,NULL),(22198,'RES(type=foreign)',29671,6191,0,0,NULL,NULL),(22199,'NOU',29674,21889,0,0,NULL,NULL),(22200,'NOU',29675,21890,0,0,NULL,NULL),(22201,'NOU',29676,21891,0,0,NULL,NULL),(22202,'NOU',29677,21892,0,0,NULL,NULL),(22203,'NOU',29678,21893,0,0,NULL,NULL),(22204,'NOU',29679,21894,0,0,NULL,NULL),(22205,'NOU',29681,21895,0,0,NULL,NULL),(22206,'NOU',29682,21896,0,0,NULL,NULL),(22207,'NOU',29683,21897,0,0,NULL,NULL),(22208,'NOU',29684,21898,0,0,NULL,NULL),(22209,'NOU',29685,21899,0,0,NULL,NULL),(22210,'NOU',29686,21900,0,0,NULL,NULL),(22211,'NOU',29687,21901,0,0,NULL,NULL),(22212,'NOU',29688,21902,0,0,NULL,NULL),(22213,'NOU',29689,21903,0,0,NULL,NULL),(22214,'NOU',29695,21904,0,0,NULL,NULL),(22215,'NOU',29696,21905,0,0,NULL,NULL),(22216,'NOU',29698,21906,0,0,NULL,NULL),(22217,'NOU',29699,21907,0,0,NULL,NULL),(22218,'NOU',14010,21908,0,0,NULL,NULL),(22219,'NOU',29700,21909,0,0,NULL,NULL),(22220,'NOU',29693,21910,0,0,NULL,NULL),(22221,'NOU',29701,21911,0,0,NULL,NULL),(22222,'NOU',29702,21912,0,0,NULL,NULL),(22223,'NOU',29703,21913,0,0,NULL,NULL),(22224,'NOU',29704,21914,0,0,NULL,NULL),(22225,'NOU',29705,21915,0,0,NULL,NULL),(22226,'NOU',29706,21916,0,0,NULL,NULL),(22227,'NOU',29707,21917,0,0,NULL,NULL),(22228,'NOU',13048,21918,0,0,NULL,NULL),(22229,'NOU',29708,21919,0,0,NULL,NULL),(22230,'NOU',29709,21920,0,0,NULL,NULL),(22231,'NOU',29713,21921,0,0,NULL,NULL),(22232,'NOU',29709,21922,0,0,NULL,NULL),(22233,'NOU',29714,21923,0,0,NULL,NULL),(22234,'NOU',29715,21924,0,0,NULL,NULL),(22235,'NOU',29716,21925,0,0,NULL,NULL),(22236,'NOU',29717,21926,0,0,NULL,NULL),(22237,'NOU',29718,21927,0,0,NULL,NULL),(22238,'NOU',29719,21928,0,0,NULL,NULL),(22239,'NOU',13885,21929,0,0,NULL,NULL),(22240,'NOU',29720,21930,0,0,NULL,NULL),(22241,'RES(type=foreign)',29721,21931,0,0,NULL,NULL),(22242,'NOU',29722,21932,0,0,NULL,NULL),(22243,'NOU',29723,21933,0,0,NULL,NULL),(22244,'NOU',29724,21934,0,0,NULL,NULL),(22245,'NOU',29725,21935,0,0,NULL,NULL),(22246,'NOU',29726,21936,0,0,NULL,NULL),(22247,'NOU',29727,21937,0,0,NULL,NULL),(22248,'NOU',29728,21938,0,0,NULL,NULL),(22249,'NOU',29729,21939,0,0,NULL,NULL),(22250,'NOU',29739,21940,0,0,NULL,NULL),(22251,'NOU',29740,21941,0,0,NULL,NULL),(22252,'NOU',29741,21942,0,0,NULL,NULL),(22253,'NOU',29742,21943,0,0,NULL,NULL),(22254,'NOU',29744,21944,0,0,NULL,NULL),(22255,'NOU',29745,21945,0,0,NULL,NULL),(22256,'NOU',29746,21946,0,0,NULL,NULL),(22257,'NOU',29747,21947,0,0,NULL,NULL),(22258,'NOU',29748,21948,0,0,NULL,NULL),(22259,'NOU',29749,21949,0,0,NULL,NULL),(22260,'NOU',29750,21950,0,0,NULL,NULL),(22261,'NOU',29751,21951,0,0,NULL,NULL),(22262,'NOU',29752,21952,0,0,NULL,NULL),(22263,'NOU',29753,21953,0,0,NULL,NULL),(22264,'NOU',29754,21954,0,0,NULL,NULL),(22265,'NOU',29757,21955,0,0,NULL,NULL),(22266,'NOU',29758,15210,0,0,NULL,NULL),(22267,'NOU',13908,21956,0,0,NULL,NULL),(22268,'NOU',29759,21957,0,0,NULL,NULL),(22269,'NOU',29760,21958,0,0,NULL,NULL),(22270,'NOU',29761,21959,0,0,NULL,NULL),(22271,'RES(type=foreign)',29762,21956,0,0,NULL,NULL),(22272,'NOU',29785,21960,0,0,NULL,NULL),(22273,'NOU',29786,21961,0,0,NULL,NULL),(22274,'NOU',29787,21962,0,0,NULL,NULL),(22275,'NOU',29788,21963,0,0,NULL,NULL),(22276,'NOU',29789,21964,0,0,NULL,NULL),(22277,'NOU',29790,21965,0,0,NULL,NULL),(22278,'NOU',29791,21966,0,0,NULL,NULL),(22279,'NOU',29792,21967,0,0,NULL,NULL),(22280,'NOU',29793,21968,0,0,NULL,NULL),(22281,'NOU',29794,21969,0,0,NULL,NULL),(22282,'NOU',29795,21970,0,0,NULL,NULL),(22283,'NOU',29796,21971,0,0,NULL,NULL),(22284,'NOU',29797,21972,0,0,NULL,NULL),(22285,'NOU',29798,21973,0,0,NULL,NULL),(22286,'NOU',29799,21974,0,0,NULL,NULL),(22287,'NOU',29800,21975,0,0,NULL,NULL),(22288,'NOU',29801,21976,0,0,NULL,NULL),(22289,'NOU',29802,21977,0,0,NULL,NULL),(22290,'NOU',29803,21978,0,0,NULL,NULL),(22291,'NOU',29804,21979,0,0,NULL,NULL),(22292,'NOU',29805,21980,0,0,NULL,NULL),(22293,'NOU',29806,21981,0,0,NULL,NULL),(22294,'NOU',29807,21982,0,0,NULL,NULL),(22295,'NOU',29808,21983,0,0,NULL,NULL),(22296,'NOU',29809,21984,0,0,NULL,NULL),(22297,'NOU',29810,21985,0,0,NULL,NULL),(22298,'NOU',29811,21986,0,0,NULL,NULL),(22299,'NOU',29812,21987,0,0,NULL,NULL),(22300,'NOU',29813,21988,0,0,NULL,NULL),(22301,'NOU',29814,21989,0,0,NULL,NULL),(22302,'NOU',29815,21990,0,0,NULL,NULL),(22303,'NOU',29816,21991,0,0,NULL,NULL),(22304,'NOU',29817,21992,0,0,NULL,NULL),(22305,'NOU',29818,21993,0,0,NULL,NULL),(22306,'NOU',29819,21994,0,0,NULL,NULL),(22307,'NOU',29820,21995,0,0,NULL,NULL),(22308,'NOU',29822,21996,0,0,NULL,NULL),(22309,'NOU',14092,21997,0,0,NULL,NULL),(22310,'NOU',29823,21998,0,0,NULL,NULL),(22311,'NOU',14104,21999,0,0,NULL,NULL),(22312,'NOU',29824,22000,0,0,NULL,NULL),(22313,'NOU',29825,22001,0,0,NULL,NULL),(22314,'NOU',29826,22002,0,0,NULL,NULL),(22315,'NOU',29828,22003,0,0,NULL,NULL),(22316,'NOU',14209,22004,0,0,NULL,NULL),(22317,'NOU',29829,22005,0,0,NULL,NULL),(22318,'NOU',26325,22006,0,0,NULL,NULL),(22319,'NOU',29830,22007,0,0,NULL,NULL),(22320,'NOU',29831,22008,0,0,NULL,NULL),(22321,'NOU',29832,22009,0,0,NULL,NULL),(22322,'NOU',29833,22010,0,0,NULL,NULL),(22323,'NOU',29834,22011,0,0,NULL,NULL),(22324,'NOU',29835,22012,0,0,NULL,NULL),(22325,'NOU',29836,22013,0,0,NULL,NULL),(22326,'NOU',29837,22014,0,0,NULL,NULL),(22327,'NOU',29838,22015,0,0,NULL,NULL),(22328,'NOU',29839,22016,0,0,NULL,NULL),(22329,'NOU',29840,22017,0,0,NULL,NULL),(22330,'NOU',29841,22018,0,0,NULL,NULL),(22331,'NOU',29842,22019,0,0,NULL,NULL),(22332,'NOU',29843,22020,0,0,NULL,NULL),(22333,'NOU',29844,22021,0,0,NULL,NULL),(22334,'NOU',29845,22022,0,0,NULL,NULL),(22335,'NOU',29846,22023,0,0,NULL,NULL),(22336,'NOU',29847,22024,0,0,NULL,NULL),(22337,'NOU',29848,22025,0,0,NULL,NULL),(22338,'NOU',29849,22026,0,0,NULL,NULL),(22339,'NOU',29850,22027,0,0,NULL,NULL),(22340,'NOU',29851,22028,0,0,NULL,NULL),(22341,'NOU',29852,22029,0,0,NULL,NULL),(22342,'NOU',29853,22030,0,0,NULL,NULL),(22343,'NOU',29854,22031,0,0,NULL,NULL),(22344,'NOU',29855,22032,0,0,NULL,NULL),(22345,'NOU',29856,22033,0,0,NULL,NULL),(22346,'NOU',29857,22034,0,0,NULL,NULL),(22347,'NOU',29858,22035,0,0,NULL,NULL),(22348,'NOU',29859,22036,0,0,NULL,NULL),(22349,'NOU',29860,22037,0,0,NULL,NULL),(22350,'NOU',29861,22038,0,0,NULL,NULL),(22351,'NOU',29862,22039,0,0,NULL,NULL),(22352,'NOU',29863,22040,0,0,NULL,NULL),(22353,'NOU',29864,22041,0,0,NULL,NULL),(22354,'NOU',29865,22042,0,0,NULL,NULL),(22355,'NOU',29866,22043,0,0,NULL,NULL),(22356,'NOU',29867,22044,0,0,NULL,NULL),(22357,'NOU',29868,22045,0,0,NULL,NULL),(22358,'NOU',29869,22046,0,0,NULL,NULL),(22359,'NOU',29876,22047,0,0,NULL,NULL),(22360,'NOU',29877,22048,0,0,NULL,NULL),(22361,'NOU',29878,22049,0,0,NULL,NULL),(22362,'NOU',29883,22050,0,0,NULL,NULL),(22363,'NOU',29884,22051,0,0,NULL,NULL),(22364,'NOU',29885,22052,0,0,NULL,NULL),(22365,'NOU',29888,22053,0,0,NULL,NULL),(22366,'NOU',29889,22054,0,0,NULL,NULL),(22367,'NOU',29890,22055,0,0,NULL,NULL),(22368,'NOU',29891,22056,0,0,NULL,NULL),(22369,'NOU',14128,22057,0,0,NULL,NULL),(22370,'NOU',29892,22058,0,0,NULL,NULL),(22371,'NOU',29893,22059,0,0,NULL,NULL),(22372,'NOU',29894,22060,0,0,NULL,NULL),(22373,'NOU',14129,22061,0,0,NULL,NULL),(22374,'NOU',29895,22062,0,0,NULL,NULL),(22375,'NOU',29896,22063,0,0,NULL,NULL),(22376,'NOU',29897,22064,0,0,NULL,NULL),(22377,'NOU',29898,22065,0,0,NULL,NULL),(22378,'NOU',29901,22066,0,0,NULL,NULL),(22379,'NOU',29902,22067,0,0,NULL,NULL),(22380,'NOU',29905,22068,0,0,NULL,NULL),(22381,'NOU',11755,22069,0,0,NULL,NULL),(22382,'NOU',29906,22070,0,0,NULL,NULL),(22383,'NOU',14146,22071,0,0,NULL,NULL),(22384,'NOU',29907,22072,0,0,NULL,NULL),(22385,'NOU',29910,22073,0,0,NULL,NULL),(22386,'NOU',29909,22074,0,0,NULL,NULL),(22387,'NOU',29911,22075,0,0,NULL,NULL),(22388,'NOU',29912,22076,0,0,NULL,NULL),(22389,'NOU',29913,22077,0,0,NULL,NULL),(22390,'NOU',29914,22078,0,0,NULL,NULL),(22391,'NOU',29915,22079,0,0,NULL,NULL),(22392,'NOU',29916,22080,0,0,NULL,NULL),(22393,'NOU',29917,22081,0,0,NULL,NULL),(22394,'NOU',29918,22082,0,0,NULL,NULL),(22395,'NOU',29919,22083,0,0,NULL,NULL),(22396,'NOU',29920,450,0,0,NULL,NULL),(22397,'NOU',29924,22084,0,0,NULL,NULL),(22398,'NOU',29925,22085,0,0,NULL,NULL),(22399,'NOU',29929,22086,0,0,NULL,NULL),(22400,'NOU',29930,22087,0,0,NULL,NULL),(22401,'NOU',29931,22088,0,0,NULL,NULL),(22402,'NOU',29932,22089,0,0,NULL,NULL),(22403,'NOU',29933,22090,0,0,NULL,NULL),(22404,'NOU',29934,22091,0,0,NULL,NULL),(22405,'NOU',29935,22092,0,0,NULL,NULL),(22406,'NOU',10615,22093,0,0,NULL,NULL),(22407,'NOU',29936,22094,0,0,NULL,NULL),(22408,'NOU',29937,22095,0,0,NULL,NULL),(22409,'NOU',29938,22096,0,0,NULL,NULL),(22410,'NOU',29939,22097,0,0,NULL,NULL),(22411,'NOU',29940,22098,0,0,NULL,NULL),(22412,'NOU',29941,22099,0,0,NULL,NULL),(22413,'NOU',29942,22100,0,0,NULL,NULL),(22414,'NOU',14145,22101,0,0,NULL,NULL),(22415,'NOU',29943,22102,0,0,NULL,NULL),(22416,'NOU',29944,22103,0,0,NULL,NULL),(22417,'NOU',29945,22104,0,0,NULL,NULL),(22418,'NOU',29630,22105,0,0,NULL,NULL),(22419,'NOU',29946,22106,0,0,NULL,NULL),(22420,'NOU',29947,22107,0,0,NULL,NULL),(22421,'NOU',29948,22108,0,0,NULL,NULL),(22422,'NOU',29949,22109,0,0,NULL,NULL),(22423,'NOU',29951,22110,0,0,NULL,NULL),(22424,'NOU',29952,22111,0,0,NULL,NULL),(22425,'NOU',29953,22112,0,0,NULL,NULL),(22426,'NOU',29954,22113,0,0,NULL,NULL),(22427,'NOU',29955,22114,0,0,NULL,NULL),(22428,'NOU',29956,22115,0,0,NULL,NULL),(22429,'NOU',29957,22116,0,0,NULL,NULL),(22430,'NOU',29958,22117,0,0,NULL,NULL),(22431,'NOU',29959,22118,0,0,NULL,NULL),(22432,'NOU',29961,22119,0,0,NULL,NULL),(22433,'NOU',29962,22120,0,0,NULL,NULL),(22434,'NOU',29963,22121,0,0,NULL,NULL),(22435,'NOU',29965,22122,0,0,NULL,NULL),(22436,'NOU',29966,22123,0,0,NULL,NULL),(22437,'NOU',29967,22124,0,0,NULL,NULL),(22438,'NOU',29968,22125,0,0,NULL,NULL),(22439,'NOU',29969,22126,0,0,NULL,NULL),(22440,'NOU',29970,22127,0,0,NULL,NULL),(22441,'NOU',29971,22128,0,0,NULL,NULL),(22442,'NOU',29972,22129,0,0,NULL,NULL),(22443,'NOU',29978,22130,0,0,NULL,NULL),(22444,'NOU',29979,22131,0,0,NULL,NULL),(22445,'NOU',29980,22132,0,0,NULL,NULL),(22446,'NOU',29981,22133,0,0,NULL,NULL),(22447,'NOU',29983,22134,0,0,NULL,NULL),(22448,'NOU',29984,22135,0,0,NULL,NULL),(22449,'NOU',29985,22136,0,0,NULL,NULL),(22450,'NOU',29988,22137,0,0,NULL,NULL),(22451,'NOU',29989,22138,0,0,NULL,NULL),(22452,'NOU',13877,22139,0,0,NULL,NULL),(22453,'NOU',29990,22140,0,0,NULL,NULL),(22454,'NOU',29991,22141,0,0,NULL,NULL),(22455,'NOU',29992,22142,0,0,NULL,NULL),(22456,'NOU',29995,22143,0,0,NULL,NULL),(22457,'NOU',29996,22144,0,0,NULL,NULL),(22458,'NOU',29997,22145,0,0,NULL,NULL),(22459,'NOU',29998,22146,0,0,NULL,NULL),(22460,'NOU',29999,22147,0,0,NULL,NULL),(22461,'NOU',30000,22148,0,0,NULL,NULL),(22462,'NOU',30003,22149,0,0,NULL,NULL),(22463,'NOU',30004,22150,0,0,NULL,NULL),(22464,'NOU',30005,22151,0,0,NULL,NULL),(22465,'NOU',30006,22152,0,0,NULL,NULL),(22466,'NOU',30007,22153,0,0,NULL,NULL),(22467,'NOU',30008,22154,0,0,NULL,NULL),(22468,'NOU',30009,22155,0,0,NULL,NULL),(22469,'NOU',30010,22156,0,0,NULL,NULL),(22470,'NOU',30011,22157,0,0,NULL,NULL),(22471,'NOU',30012,22158,0,0,NULL,NULL),(22472,'NOU',30013,22159,0,0,NULL,NULL),(22473,'NOU',30016,22160,0,0,NULL,NULL),(22474,'NOU',30017,22161,0,0,NULL,NULL),(22475,'NOU',30018,22162,0,0,NULL,NULL),(22476,'NOU',30014,22163,0,0,NULL,NULL),(22477,'NOU',30019,22164,0,0,NULL,NULL),(22478,'NOU',30020,22165,0,0,NULL,NULL),(22479,'NOU',30021,22166,0,0,NULL,NULL),(22480,'NOU',30022,22167,0,0,NULL,NULL),(22481,'NOU',30023,22168,0,0,NULL,NULL),(22482,'NOU',30024,22169,0,0,NULL,NULL),(22483,'NOU',30025,22170,0,0,NULL,NULL),(22484,'NOU',30026,22171,0,0,NULL,NULL),(22485,'NOU',30027,22172,0,0,NULL,NULL),(22486,'NOU',30028,22173,0,0,NULL,NULL),(22487,'NOU',30029,22174,0,0,NULL,NULL),(22488,'NOU',30033,22175,0,0,NULL,NULL),(22489,'NOU',30034,22176,0,0,NULL,NULL),(22490,'NOU',30035,22177,0,0,NULL,NULL),(22491,'NOU',30041,22178,0,0,NULL,NULL),(22492,'NOU',30042,22179,0,0,NULL,NULL),(22493,'NOU',30045,22180,0,0,NULL,NULL),(22494,'NOU',30046,22181,0,0,NULL,NULL),(22495,'NOU',30047,22182,0,0,NULL,NULL),(22496,'NOU',30048,22183,0,0,NULL,NULL),(22497,'NOU',30049,22184,0,0,NULL,NULL),(22498,'NOU',14194,22185,0,0,NULL,NULL),(22499,'NOU',30050,22186,0,0,NULL,NULL),(22500,'NOU',30051,22187,0,0,NULL,NULL),(22501,'NOU',30052,22188,0,0,NULL,NULL),(22502,'NOU',14200,22189,0,0,NULL,NULL),(22503,'NOU',30053,22190,0,0,NULL,NULL),(22504,'NOU',14197,22191,0,0,NULL,NULL),(22505,'NOU',30054,22192,0,0,NULL,NULL),(22506,'NOU',30055,22193,0,0,NULL,NULL),(22507,'NOU',30056,22194,0,0,NULL,NULL),(22508,'NOU',30057,22195,0,0,NULL,NULL),(22509,'NOU',29732,22196,0,0,NULL,NULL),(22510,'NOU',30058,22197,0,0,NULL,NULL),(22511,'NOU',13219,22198,0,0,NULL,NULL),(22512,'NOU',30062,22199,0,0,NULL,NULL),(22513,'NOU',30063,22200,0,0,NULL,NULL),(22514,'NOU',30064,22201,0,0,NULL,NULL),(22515,'NOU',30061,22202,0,0,NULL,NULL),(22516,'NOU',30065,22203,0,0,NULL,NULL),(22517,'NOU',30066,22204,0,0,NULL,NULL),(22518,'NOU',30068,22205,0,0,NULL,NULL),(22519,'NOU',30069,22206,0,0,NULL,NULL),(22520,'NOU',30070,22207,0,0,NULL,NULL),(22521,'NOU',30071,22208,0,0,NULL,NULL),(22522,'NOU',30072,22209,0,0,NULL,NULL),(22523,'NOU',30073,22210,0,0,NULL,NULL),(22524,'NOU',30074,22211,0,0,NULL,NULL),(22525,'NOU',30075,22212,0,0,NULL,NULL),(22526,'NOU',30076,22213,0,0,NULL,NULL),(22527,'NOU',30077,22214,0,0,NULL,NULL),(22528,'NOU',30079,22215,0,0,NULL,NULL),(22529,'NOU',30080,22216,0,0,NULL,NULL),(22530,'NOU',30081,22217,0,0,NULL,NULL),(22531,'NOU',30082,22218,0,0,NULL,NULL),(22532,'NOU',30083,22219,0,0,NULL,NULL),(22533,'NOU',30084,22220,0,0,NULL,NULL),(22534,'NOU',30085,22221,0,0,NULL,NULL),(22535,'NOU',30086,22222,0,0,NULL,NULL),(22536,'NOU',30087,22223,0,0,NULL,NULL),(22537,'NOU',30089,22224,0,0,NULL,NULL),(22538,'NOU',30090,22225,0,0,NULL,NULL),(22539,'NOU',30092,22226,0,0,NULL,NULL),(22540,'NOU',30093,22227,0,0,NULL,NULL),(22541,'NOU',30096,22228,0,0,NULL,NULL),(22542,'NOU',30097,22229,0,0,NULL,NULL),(22543,'NOU',30102,22230,0,0,NULL,NULL),(22544,'NOU',30103,22231,0,0,NULL,NULL),(22545,'NOU',30104,22232,0,0,NULL,NULL),(22546,'NOU',30105,22233,0,0,NULL,NULL),(22547,'NOU',30111,22234,0,0,NULL,NULL),(22548,'NOU',30112,22235,0,0,NULL,NULL),(22549,'NOU',30116,22236,0,0,NULL,NULL),(22550,'NOU',30117,22237,0,0,NULL,NULL),(22551,'NOU',30118,22238,0,0,NULL,NULL),(22552,'NOU',30119,22239,0,0,NULL,NULL),(22553,'NOU',30120,22240,0,0,NULL,NULL),(22554,'NOU',30121,22241,0,0,NULL,NULL),(22555,'NOU',30122,22242,0,0,NULL,NULL),(22556,'NOU',30123,22243,0,0,NULL,NULL),(22557,'NOU',30124,22244,0,0,NULL,NULL),(22558,'NOU',30125,22245,0,0,NULL,NULL),(22559,'NOU',30126,22246,0,0,NULL,NULL),(22560,'NOU',30127,22247,0,0,NULL,NULL),(22561,'NOU',30128,22248,0,0,NULL,NULL),(22562,'NOU',30129,22249,0,0,NULL,NULL),(22563,'NOU',30130,22250,0,0,NULL,NULL),(22564,'NOU',30131,22251,0,0,NULL,NULL),(22565,'NOU',30132,22252,0,0,NULL,NULL),(22566,'NOU',30133,22253,0,0,NULL,NULL),(22567,'NOU',30134,22254,0,0,NULL,NULL),(22568,'NOU',30135,22255,0,0,NULL,NULL),(22569,'NOU',30136,22256,0,0,NULL,NULL),(22570,'NOU',30137,22257,0,0,NULL,NULL),(22571,'NOU',30138,22258,0,0,NULL,NULL),(22572,'NOU',30139,22259,0,0,NULL,NULL),(22573,'NOU',30140,22260,0,0,NULL,NULL),(22574,'NOU',30142,22261,0,0,NULL,NULL),(22575,'NOU',30143,22262,0,0,NULL,NULL),(22576,'NOU',30144,22263,0,0,NULL,NULL),(22577,'NOU',30145,22264,0,0,NULL,NULL),(22578,'NOU',30146,22265,0,0,NULL,NULL),(22579,'NOU',30147,22266,0,0,NULL,NULL),(22580,'NOU',30148,22267,0,0,NULL,NULL),(22581,'NOU',30149,22268,0,0,NULL,NULL),(22582,'NOU',30150,22269,0,0,NULL,NULL),(22583,'NOU',30151,22270,0,0,NULL,NULL),(22584,'NOU',30152,22271,0,0,NULL,NULL),(22585,'NOU',30153,22272,0,0,NULL,NULL),(22586,'NOU',30154,22273,0,0,NULL,NULL),(22587,'NOU',30155,22274,0,0,NULL,NULL),(22588,'NOU',30156,22275,0,0,NULL,NULL),(22589,'NOU',30157,22276,0,0,NULL,NULL),(22590,'NOU',30158,22277,0,0,NULL,NULL),(22591,'NOU',30159,22278,0,0,NULL,NULL),(22592,'NOU',30160,22279,0,0,NULL,NULL),(22593,'NOU',30161,22280,0,0,NULL,NULL),(22594,'NOU',30162,22281,0,0,NULL,NULL),(22595,'NOU',30163,22282,0,0,NULL,NULL),(22596,'NOU',30164,22283,0,0,NULL,NULL),(22597,'NOU',30165,22284,0,0,NULL,NULL),(22598,'NOU',30166,22285,0,0,NULL,NULL),(22599,'NOU',30167,22286,0,0,NULL,NULL),(22600,'NOU',30168,22287,0,0,NULL,NULL),(22601,'NOU',30169,22288,0,0,NULL,NULL),(22602,'NOU',30170,22289,0,0,NULL,NULL),(22603,'NOU',30171,22290,0,0,NULL,NULL),(22604,'NOU',30172,22291,0,0,NULL,NULL),(22605,'NOU',30173,22292,0,0,NULL,NULL),(22606,'NOU',30174,22293,0,0,NULL,NULL),(22607,'NOU',30175,22294,0,0,NULL,NULL),(22608,'NOU',30178,22295,0,0,NULL,NULL),(22609,'NOU',30179,22296,0,0,NULL,NULL),(22610,'NOU',30183,22297,0,0,NULL,NULL),(22611,'NOU',30184,22298,0,0,NULL,NULL),(22612,'NOU',30186,22299,0,0,NULL,NULL),(22613,'NOU',30187,22300,0,0,NULL,NULL),(22614,'NOU',30188,22301,0,0,NULL,NULL),(22615,'NOU',30191,22302,0,0,NULL,NULL),(22616,'NOU',30192,22303,0,0,NULL,NULL),(22617,'NOU',30195,22304,0,0,NULL,NULL),(22618,'NOU',30196,22305,0,0,NULL,NULL),(22619,'NOU',30197,22306,0,0,NULL,NULL),(22620,'NOU',30198,22307,0,0,NULL,NULL),(22621,'NOU',30199,22308,0,0,NULL,NULL),(22622,'NOU',30200,22309,0,0,NULL,NULL),(22623,'NOU',30201,22310,0,0,NULL,NULL),(22624,'NOU',30202,22311,0,0,NULL,NULL),(22625,'NOU',30203,22312,0,0,NULL,NULL),(22626,'NOU',30204,22313,0,0,NULL,NULL),(22627,'NOU',30205,22314,0,0,NULL,NULL),(22628,'NOU',30206,22315,0,0,NULL,NULL),(22629,'NOU',30207,22316,0,0,NULL,NULL),(22630,'NOU',30208,22317,0,0,NULL,NULL),(22631,'NOU',30209,22318,0,0,NULL,NULL),(22632,'NOU',30210,22319,0,0,NULL,NULL),(22633,'NOU',30211,22320,0,0,NULL,NULL),(22634,'NOU',30212,22321,0,0,NULL,NULL),(22635,'NOU',30213,22322,0,0,NULL,NULL),(22636,'NOU',30216,22323,0,0,NULL,NULL),(22637,'RES(type=foreign)',30217,22324,0,0,NULL,NULL),(22638,'NOU',30218,22325,0,0,NULL,NULL),(22639,'NOU',30219,22326,0,0,NULL,NULL),(22640,'NOU',30215,22327,0,0,NULL,NULL),(22641,'NOU',30220,22328,0,0,NULL,NULL),(22642,'NOU',30221,22329,0,0,NULL,NULL),(22643,'NOU',30227,22330,0,0,NULL,NULL),(22644,'NOU',30228,22331,0,0,NULL,NULL),(22645,'NOU',30115,22332,0,0,NULL,NULL),(22646,'NOU',30229,22333,0,0,NULL,NULL),(22647,'NOU',30230,22334,0,0,NULL,NULL),(22648,'NOU',14126,22335,0,0,NULL,NULL),(22649,'NOU',30231,22336,0,0,NULL,NULL),(22650,'NOU',30232,22337,0,0,NULL,NULL),(22651,'NOU',30238,22338,0,0,NULL,NULL),(22652,'NOU',30239,22339,0,0,NULL,NULL),(22653,'NOU',30240,22340,0,0,NULL,NULL),(22654,'NOU',13100,22341,0,0,NULL,NULL),(22655,'NOU',30241,22342,0,0,NULL,NULL),(22656,'NOU',30242,22343,0,0,NULL,NULL),(22657,'NOU',25516,22344,0,0,NULL,NULL),(22658,'NOU',29624,22345,0,0,NULL,NULL),(22659,'NOU',30243,22346,0,0,NULL,NULL),(22660,'NOU',29626,22347,0,0,NULL,NULL),(22661,'NOU',14509,22348,0,0,NULL,NULL),(22662,'NOU',30244,22349,0,0,NULL,NULL),(22663,'NOU',30245,22350,0,0,NULL,NULL),(22664,'NOU',30247,22351,0,0,NULL,NULL),(22665,'NOU',30248,22352,0,0,NULL,NULL),(22666,'NOU',30249,22353,0,0,NULL,NULL),(22667,'NOU',30250,22354,0,0,NULL,NULL),(22668,'NOU',30251,22355,0,0,NULL,NULL),(22669,'NOU',30252,22356,0,0,NULL,NULL),(22670,'NOU',30253,22357,0,0,NULL,NULL),(22671,'NOU',30254,22358,0,0,NULL,NULL),(22672,'NOU',30255,22359,0,0,NULL,NULL),(22673,'NOU',30256,22360,0,0,NULL,NULL),(22674,'NOU',30257,22361,0,0,NULL,NULL),(22675,'NOU',30258,22362,0,0,NULL,NULL),(22676,'NOU',14507,22363,0,0,NULL,NULL),(22677,'NOU',30259,22364,0,0,NULL,NULL),(22678,'NOU',30260,22365,0,0,NULL,NULL),(22679,'NOU',30261,22366,0,0,NULL,NULL),(22680,'NOU',30262,22367,0,0,NULL,NULL),(22681,'NOU',30263,22368,0,0,NULL,NULL),(22682,'NOU',30264,22369,0,0,NULL,NULL),(22683,'NOU',30265,22370,0,0,NULL,NULL),(22684,'NOU',14502,22371,0,0,NULL,NULL),(22685,'NOU',14521,22372,0,0,NULL,NULL),(22686,'NOU',30266,22373,0,0,NULL,NULL),(22687,'NOU',30267,22374,0,0,NULL,NULL),(22688,'NOU',30268,22375,0,0,NULL,NULL),(22689,'NOU',30269,22376,0,0,NULL,NULL),(22690,'NOU',30271,22377,0,0,NULL,NULL),(22691,'NOU',30272,22378,0,0,NULL,NULL),(22692,'NOU',30273,22379,0,0,NULL,NULL),(22693,'NOU',30274,22380,0,0,NULL,NULL),(22694,'NOU',30275,22381,0,0,NULL,NULL),(22695,'NOU',30276,22382,0,0,NULL,NULL),(22696,'NOU',30278,22383,0,0,NULL,NULL),(22697,'NOU',30279,22384,0,0,NULL,NULL),(22698,'NOU',30283,22385,0,0,NULL,NULL),(22699,'NOU',30284,22386,0,0,NULL,NULL),(22700,'NOU',30285,22387,0,0,NULL,NULL),(22701,'NOU',30286,22388,0,0,NULL,NULL),(22702,'NOU',30287,22389,0,0,NULL,NULL),(22703,'NOU',30288,22390,0,0,NULL,NULL),(22704,'NOU',14584,22391,0,0,NULL,NULL),(22705,'NOU',30289,22392,0,0,NULL,NULL),(22706,'NOU',30290,22393,0,0,NULL,NULL),(22707,'NOU',30291,22394,0,0,NULL,NULL),(22708,'NOU',30293,22395,0,0,NULL,NULL),(22709,'NOU',30294,22396,0,0,NULL,NULL),(22710,'NOU',30295,22397,0,0,NULL,NULL),(22711,'NOU',30298,22398,0,0,NULL,NULL),(22712,'NOU',30299,22399,0,0,NULL,NULL),(22713,'NOU',30306,22400,0,0,NULL,NULL),(22714,'NOU',30307,22401,0,0,NULL,NULL),(22715,'NOU',30308,22402,0,0,NULL,NULL),(22716,'NOU',30309,22403,0,0,NULL,NULL),(22717,'NOU',30310,22404,0,0,NULL,NULL),(22718,'NOU',30313,22405,0,0,NULL,NULL),(22719,'NOU',30314,22406,0,0,NULL,NULL),(22720,'NOU',30318,22407,0,0,NULL,NULL),(22721,'NOU',30319,22408,0,0,NULL,NULL),(22722,'NOU',30322,22409,0,0,NULL,NULL),(22723,'NOU',30323,22410,0,0,NULL,NULL),(22724,'NOU',30324,22411,0,0,NULL,NULL),(22725,'NOU',30301,14206,0,0,NULL,NULL),(22726,'NOU',30325,22412,0,0,NULL,NULL),(22727,'NOU',30326,22413,0,0,NULL,NULL),(22728,'NOU',30327,22414,0,0,NULL,NULL),(22729,'NOU',30328,22415,0,0,NULL,NULL),(22730,'NOU',30329,22416,0,0,NULL,NULL),(22731,'NOU',30330,22417,0,0,NULL,NULL),(22732,'NOU',30331,22418,0,0,NULL,NULL),(22733,'RES(type=foreign)',30332,10466,0,0,NULL,NULL),(22734,'NOU',30333,22419,0,0,NULL,NULL),(22735,'NOU',30334,22420,0,0,NULL,NULL),(22736,'NOU',30335,22421,0,0,NULL,NULL),(22737,'NOU',30336,22422,0,0,NULL,NULL),(22738,'NOU',30337,22423,0,0,NULL,NULL),(22739,'NOU',30338,22424,0,0,NULL,NULL),(22740,'NOU',30339,22425,0,0,NULL,NULL),(22741,'NOU',30343,22426,0,0,NULL,NULL),(22742,'NOU',30344,22427,0,0,NULL,NULL),(22743,'NOU',30345,22428,0,0,NULL,NULL),(22744,'NOU',30346,22429,0,0,NULL,NULL),(22745,'NOU',30347,22430,0,0,NULL,NULL),(22746,'NOU',30348,22431,0,0,NULL,NULL),(22747,'NOU',30349,22432,0,0,NULL,NULL),(22748,'NOU',30350,22433,0,0,NULL,NULL),(22749,'NOU',30351,22434,0,0,NULL,NULL),(22750,'NOU',30353,22435,0,0,NULL,NULL),(22751,'NOU',14739,22436,0,0,NULL,NULL),(22752,'NOU',30354,22437,0,0,NULL,NULL),(22753,'NOU',30302,22438,0,0,NULL,NULL),(22754,'NOU',30355,22439,0,0,NULL,NULL),(22755,'NOU',30356,22440,0,0,NULL,NULL),(22756,'NOU',30357,22441,0,0,NULL,NULL),(22757,'NOU',30358,22442,0,0,NULL,NULL),(22758,'NOU',30359,22443,0,0,NULL,NULL),(22759,'NOU',19086,22444,0,0,NULL,NULL),(22760,'NOU',30360,22445,0,0,NULL,NULL),(22761,'NOU',30361,22446,0,0,NULL,NULL),(22762,'NOU',30362,22447,0,0,NULL,NULL),(22763,'NOU',30363,22448,0,0,NULL,NULL),(22764,'NOU',30364,22449,0,0,NULL,NULL),(22765,'NOU',30365,22450,0,0,NULL,NULL),(22766,'NOU',30366,22451,0,0,NULL,NULL),(22767,'NOU',30367,22452,0,0,NULL,NULL),(22768,'NOU',30369,22453,0,0,NULL,NULL),(22769,'NOU',30370,22454,0,0,NULL,NULL),(22770,'NOU',30371,22455,0,0,NULL,NULL),(22771,'NOU',30372,22456,0,0,NULL,NULL),(22772,'NOU',30373,22457,0,0,NULL,NULL),(22773,'NOU',30374,22458,0,0,NULL,NULL),(22774,'NOU',30375,22459,0,0,NULL,NULL),(22775,'NOU',30376,22460,0,0,NULL,NULL),(22776,'NOU',30381,22461,0,0,NULL,NULL),(22777,'NOU',14578,22462,0,0,NULL,NULL),(22778,'NOU',30382,22463,0,0,NULL,NULL),(22779,'NOU',30383,22464,0,0,NULL,NULL),(22780,'NOU',30388,22465,0,0,NULL,NULL),(22781,'NOU',30389,22466,0,0,NULL,NULL),(22782,'NOU',30390,22467,0,0,NULL,NULL),(22783,'NOU',30391,22468,0,0,NULL,NULL),(22784,'NOU',30392,22469,0,0,NULL,NULL),(22785,'NOU',30393,22470,0,0,NULL,NULL),(22786,'NOU',30394,22471,0,0,NULL,NULL),(22787,'NOU',30395,22472,0,0,NULL,NULL),(22788,'NOU',30396,22473,0,0,NULL,NULL),(22789,'NOU',30397,22474,0,0,NULL,NULL),(22790,'NOU',30401,22475,0,0,NULL,NULL),(22791,'NOU',30402,22476,0,0,NULL,NULL),(22792,'NOU',30403,22477,0,0,NULL,NULL),(22793,'NOU',30404,22478,0,0,NULL,NULL),(22794,'NOU',30407,22479,0,0,NULL,NULL),(22795,'NOU',30408,22480,0,0,NULL,NULL),(22796,'NOU',30413,22481,0,0,NULL,NULL),(22797,'NOU',30414,22482,0,0,NULL,NULL),(22798,'NOU',30415,22483,0,0,NULL,NULL),(22799,'NOU',30416,22484,0,0,NULL,NULL),(22800,'NOU',30417,22485,0,0,NULL,NULL),(22801,'NOU',14633,22486,0,0,NULL,NULL),(22802,'NOU',30418,22487,0,0,NULL,NULL),(22803,'NOU',15731,22488,0,0,NULL,NULL),(22804,'NOU',30420,22489,0,0,NULL,NULL),(22805,'NOU',30421,22490,0,0,NULL,NULL),(22806,'NOU',30424,22491,0,0,NULL,NULL),(22807,'NOU',14680,22492,0,0,NULL,NULL),(22808,'NOU',30425,22493,0,0,NULL,NULL),(22809,'NOU',30426,22494,0,0,NULL,NULL),(22810,'NOU',30427,22495,0,0,NULL,NULL),(22811,'NOU',30428,22496,0,0,NULL,NULL),(22812,'NOU',14687,22497,0,0,NULL,NULL),(22813,'NOU',30429,22498,0,0,NULL,NULL),(22814,'NOU',30430,22499,0,0,NULL,NULL),(22815,'NOU',30431,22500,0,0,NULL,NULL),(22816,'NOU',30432,22501,0,0,NULL,NULL),(22817,'NOU',30433,22502,0,0,NULL,NULL),(22818,'NOU',30434,22503,0,0,NULL,NULL),(22819,'NOU',30435,22504,0,0,NULL,NULL),(22820,'NOU',30436,22505,0,0,NULL,NULL),(22821,'NOU',30438,22506,0,0,NULL,NULL),(22822,'NOU',30439,22507,0,0,NULL,NULL),(22823,'NOU',30440,22508,0,0,NULL,NULL),(22824,'NOU',30441,22509,0,0,NULL,NULL),(22825,'NOU',30442,22510,0,0,NULL,NULL),(22826,'NOU',30443,22511,0,0,NULL,NULL),(22827,'NOU',30444,22512,0,0,NULL,NULL),(22828,'NOU',30379,22513,0,0,NULL,NULL),(22829,'NOU',30445,22514,0,0,NULL,NULL),(22830,'NOU',30446,22515,0,0,NULL,NULL),(22831,'NOU',30449,22516,0,0,NULL,NULL),(22832,'NOU',30450,22517,0,0,NULL,NULL),(22833,'NOU',30451,22518,0,0,NULL,NULL),(22834,'NOU',30452,22519,0,0,NULL,NULL),(22835,'NOU',30453,22520,0,0,NULL,NULL),(22836,'NOU',30454,22521,0,0,NULL,NULL),(22837,'NOU',30455,22522,0,0,NULL,NULL),(22838,'NOU',30456,22523,0,0,NULL,NULL),(22839,'NOU',30457,22524,0,0,NULL,NULL),(22840,'NOU',30460,22525,0,0,NULL,NULL),(22841,'NOU',30459,22526,0,0,NULL,NULL),(22842,'NOU',30461,22527,0,0,NULL,NULL),(22843,'NOU',30462,22528,0,0,NULL,NULL),(22844,'NOU',30463,22529,0,0,NULL,NULL),(22845,'NOU',30464,22530,0,0,NULL,NULL),(22846,'NOU',30466,22531,0,0,NULL,NULL),(22847,'NOU',14763,22532,0,0,NULL,NULL),(22848,'NOU',30467,22533,0,0,NULL,NULL),(22849,'NOU',30468,22534,0,0,NULL,NULL),(22850,'NOU',30471,22535,0,0,NULL,NULL),(22851,'NOU',30472,22536,0,0,NULL,NULL),(22852,'NOU',30473,22537,0,0,NULL,NULL),(22853,'NOU',30474,22538,0,0,NULL,NULL),(22854,'NOU',30475,22539,0,0,NULL,NULL),(22855,'NOU',30476,22540,0,0,NULL,NULL),(22856,'NOU',30477,22541,0,0,NULL,NULL),(22857,'NOU',30486,22542,0,0,NULL,NULL),(22858,'NOU',30487,22543,0,0,NULL,NULL),(22859,'NOU',30491,22544,0,0,NULL,NULL),(22860,'NOU',30492,22545,0,0,NULL,NULL),(22861,'NOU',30496,22546,0,0,NULL,NULL),(22862,'NOU',30497,22547,0,0,NULL,NULL),(22863,'NOU',30499,22548,0,0,NULL,NULL),(22864,'NOU',30500,22549,0,0,NULL,NULL),(22865,'NOU',30501,22550,0,0,NULL,NULL),(22866,'NOU',30502,22551,0,0,NULL,NULL),(22867,'NOU',30503,22552,0,0,NULL,NULL),(22868,'NOU',30505,22553,0,0,NULL,NULL),(22869,'NOU',30506,22554,0,0,NULL,NULL),(22870,'NOU',30507,22555,0,0,NULL,NULL),(22871,'NOU',30508,22556,0,0,NULL,NULL),(22872,'NOU',30509,22557,0,0,NULL,NULL),(22873,'NOU',30510,22558,0,0,NULL,NULL),(22874,'NOU',30511,22559,0,0,NULL,NULL),(22875,'NOU',14801,22560,0,0,NULL,NULL),(22876,'NOU',30512,22561,0,0,NULL,NULL),(22877,'NOU',30513,22562,0,0,NULL,NULL),(22878,'NOU',30521,22563,0,0,NULL,NULL),(22879,'NOU',30522,22564,0,0,NULL,NULL),(22880,'NOU',30524,22565,0,0,NULL,NULL),(22881,'NOU',30525,22566,0,0,NULL,NULL),(22882,'NOU',30526,22567,0,0,NULL,NULL),(22883,'NOU',30527,22568,0,0,NULL,NULL),(22884,'NOU',30528,22569,0,0,NULL,NULL),(22885,'NOU',30529,22570,0,0,NULL,NULL),(22886,'NOU',30531,22571,0,0,NULL,NULL),(22887,'NOU',30532,22572,0,0,NULL,NULL),(22888,'NOU',30536,22573,0,0,NULL,NULL),(22889,'NOU',30537,22574,0,0,NULL,NULL),(22890,'NOU',30539,22575,0,0,NULL,NULL),(22891,'NOU',30540,22576,0,0,NULL,NULL),(22892,'NOU',30541,22577,0,0,NULL,NULL),(22893,'RES(type=foreign)',30542,22578,0,0,NULL,NULL),(22894,'NOU',30543,22579,0,0,NULL,NULL),(22895,'NOU',30544,22580,0,0,NULL,NULL),(22896,'NOU',30545,22581,0,0,NULL,NULL),(22897,'NOU',30551,22582,0,0,NULL,NULL),(22898,'NOU',30552,22583,0,0,NULL,NULL),(22899,'NOU',30553,22584,0,0,NULL,NULL),(22900,'NOU',30554,22585,0,0,NULL,NULL),(22901,'NOU',30555,22586,0,0,NULL,NULL),(22902,'NOU',30556,22587,0,0,NULL,NULL),(22903,'NOU',30558,22588,0,0,NULL,NULL),(22904,'NOU',30559,22589,0,0,NULL,NULL),(22905,'NOU',30560,22590,0,0,NULL,NULL),(22906,'NOU',14805,22591,0,0,NULL,NULL),(22907,'NOU',30564,22592,0,0,NULL,NULL),(22908,'NOU',30565,22593,0,0,NULL,NULL),(22909,'NOU',30568,22594,0,0,NULL,NULL),(22910,'NOU',30569,22595,0,0,NULL,NULL),(22911,'NOU',30570,22596,0,0,NULL,NULL),(22912,'NOU',30571,22597,0,0,NULL,NULL),(22913,'NOU',30572,22598,0,0,NULL,NULL),(22914,'NOU',30573,22599,0,0,NULL,NULL),(22915,'NOU',30576,22600,0,0,NULL,NULL),(22916,'NOU',30577,22601,0,0,NULL,NULL),(22917,'NOU',30578,22602,0,0,NULL,NULL),(22918,'NOU',30579,22603,0,0,NULL,NULL),(22919,'NOU',30580,22604,0,0,NULL,NULL),(22920,'NOU',30581,22605,0,0,NULL,NULL),(22921,'NOU',30583,22606,0,0,NULL,NULL),(22922,'NOU',30584,22607,0,0,NULL,NULL),(22923,'NOU',30585,22608,0,0,NULL,NULL),(22924,'NOU',30586,22609,0,0,NULL,NULL),(22925,'NOU',30587,22610,0,0,NULL,NULL),(22926,'NOU',30605,22611,0,0,NULL,NULL),(22927,'NOU',30606,22612,0,0,NULL,NULL),(22928,'NOU',30607,22613,0,0,NULL,NULL),(22929,'NOU',30608,22614,0,0,NULL,NULL),(22930,'NOU',30609,22615,0,0,NULL,NULL),(22931,'NOU',30610,22616,0,0,NULL,NULL),(22932,'NOU',30611,22617,0,0,NULL,NULL),(22933,'NOU',30612,22618,0,0,NULL,NULL),(22934,'RES(type=foreign)',30613,22619,0,0,NULL,NULL),(22935,'NOU',30619,22620,0,0,NULL,NULL),(22936,'NOU',30352,22621,0,0,NULL,NULL),(22937,'NOU',30620,22622,0,0,NULL,NULL),(22938,'NOU',30621,22623,0,0,NULL,NULL),(22939,'NOU',30622,22624,0,0,NULL,NULL),(22940,'NOU',30623,22625,0,0,NULL,NULL),(22941,'NOU',30624,22626,0,0,NULL,NULL),(22942,'NOU',30625,22627,0,0,NULL,NULL),(22943,'NOU',30626,22628,0,0,NULL,NULL),(22944,'NOU',30632,22629,0,0,NULL,NULL),(22945,'NOU',14579,22630,0,0,NULL,NULL),(22946,'NOU',30633,22631,0,0,NULL,NULL),(22947,'NOU',30637,22632,0,0,NULL,NULL),(22948,'NOU',30638,22633,0,0,NULL,NULL),(22949,'NOU',30639,22634,0,0,NULL,NULL),(22950,'NOU',30641,22635,0,0,NULL,NULL),(22951,'NOU',30642,22636,0,0,NULL,NULL),(22952,'NOU',30651,22637,0,0,NULL,NULL),(22953,'NOU',30652,22638,0,0,NULL,NULL),(22954,'NOU',30654,22639,0,0,NULL,NULL),(22955,'NOU',30655,22640,0,0,NULL,NULL),(22956,'NOU',30659,22641,0,0,NULL,NULL),(22957,'NOU',30660,22642,0,0,NULL,NULL),(22958,'NOU',30663,22643,0,0,NULL,NULL),(22959,'NOU',30664,22644,0,0,NULL,NULL),(22960,'NOU',30665,22645,0,0,NULL,NULL),(22961,'NOU',30666,22646,0,0,NULL,NULL),(22962,'NOU',30667,22647,0,0,NULL,NULL),(22963,'NOU',30669,22648,0,0,NULL,NULL),(22964,'NOU',11626,22649,0,0,NULL,NULL),(22965,'NOU',30670,22650,0,0,NULL,NULL),(22966,'NOU',30671,22651,0,0,NULL,NULL),(22967,'NOU',30672,22652,0,0,NULL,NULL),(22968,'NOU',26312,22653,0,0,NULL,NULL),(22969,'NOU',30673,22654,0,0,NULL,NULL),(22970,'NOU',30674,22655,0,0,NULL,NULL),(22971,'NOU',30676,22656,0,0,NULL,NULL),(22972,'NOU',30677,22657,0,0,NULL,NULL),(22973,'NOU',30678,22658,0,0,NULL,NULL),(22974,'NOU',30679,22659,0,0,NULL,NULL),(22975,'NOU',30675,22660,0,0,NULL,NULL),(22976,'NOU',30680,22661,0,0,NULL,NULL),(22977,'NOU',30681,22662,0,0,NULL,NULL),(22978,'NOU',30682,22663,0,0,NULL,NULL),(22979,'NOU',14884,22664,0,0,NULL,NULL),(22980,'NOU',30683,22665,0,0,NULL,NULL),(22981,'NOU',30684,22666,0,0,NULL,NULL),(22982,'NOU',30685,22667,0,0,NULL,NULL),(22983,'NOU',30686,22668,0,0,NULL,NULL),(22984,'NOU',30687,22669,0,0,NULL,NULL),(22985,'NOU',30688,22670,0,0,NULL,NULL),(22986,'NOU',30689,22671,0,0,NULL,NULL),(22987,'NOU',30690,22672,0,0,NULL,NULL),(22988,'NOU',30691,22673,0,0,NULL,NULL),(22989,'NOU',30692,22674,0,0,NULL,NULL),(22990,'NOU',30693,22675,0,0,NULL,NULL),(22991,'NOU',30695,22676,0,0,NULL,NULL),(22992,'NOU',30696,22677,0,0,NULL,NULL),(22993,'NOU',30701,22678,0,0,NULL,NULL),(22994,'NOU',30702,22679,0,0,NULL,NULL),(22995,'NOU',30703,22680,0,0,NULL,NULL),(22996,'NOU',30698,22681,0,0,NULL,NULL),(22997,'NOU',30704,22682,0,0,NULL,NULL),(22998,'NOU',30705,22683,0,0,NULL,NULL),(22999,'NOU',30707,22684,0,0,NULL,NULL),(23000,'NOU',30706,22685,0,0,NULL,NULL),(23001,'NOU',30708,22686,0,0,NULL,NULL),(23002,'NOU',30709,22687,0,0,NULL,NULL),(23003,'NOU',30710,22688,0,0,NULL,NULL),(23004,'NOU',30711,22689,0,0,NULL,NULL),(23005,'NOU',30712,22690,0,0,NULL,NULL),(23006,'NOU',30713,22691,0,0,NULL,NULL),(23007,'CLITIC',0,22692,193,0,NULL,NULL),(23008,'NOU',30715,22693,0,0,NULL,NULL),(23009,'NOU',30716,22694,0,0,NULL,NULL),(23010,'NOU',30718,22695,0,0,NULL,NULL),(23011,'NOU',30719,22696,0,0,NULL,NULL),(23012,'NOU',30720,22697,0,0,NULL,NULL),(23013,'NOU',30721,22698,0,0,NULL,NULL),(23014,'NOU',24310,22699,0,0,NULL,NULL),(23015,'NOU',30722,22700,0,0,NULL,NULL),(23016,'NOU',26793,22701,0,0,NULL,NULL),(23017,'NOU',30723,22702,0,0,NULL,NULL),(23018,'NOU',30724,22703,0,0,NULL,NULL),(23019,'NOU',26833,22704,0,0,NULL,NULL),(23020,'NOU',30725,22705,0,0,NULL,NULL),(23021,'NOU',30726,22706,0,0,NULL,NULL),(23022,'NOU',30732,22707,0,0,NULL,NULL),(23023,'NOU',30733,22708,0,0,NULL,NULL),(23024,'NOU',30734,22709,0,0,NULL,NULL),(23025,'NOU',26851,22710,0,0,NULL,NULL),(23026,'NOU',30735,22711,0,0,NULL,NULL),(23027,'NOU',14950,22712,0,0,NULL,NULL),(23028,'NOU',30736,22713,0,0,NULL,NULL),(23029,'NOU',30737,22714,0,0,NULL,NULL),(23030,'NOU',30738,22715,0,0,NULL,NULL),(23031,'NOU',30739,22716,0,0,NULL,NULL),(23032,'NOU',14586,22717,0,0,NULL,NULL),(23033,'NOU',30740,22718,0,0,NULL,NULL),(23034,'NOU',14587,22719,0,0,NULL,NULL),(23035,'NOU',30741,22720,0,0,NULL,NULL),(23036,'NOU',30742,22721,0,0,NULL,NULL),(23037,'NOU',30743,22722,0,0,NULL,NULL),(23038,'NOU',30744,22723,0,0,NULL,NULL),(23039,'NOU',30745,22724,0,0,NULL,NULL),(23040,'NOU',30765,22725,0,0,NULL,NULL),(23041,'NOU',30766,22726,0,0,NULL,NULL),(23042,'NOU',30767,22727,0,0,NULL,NULL),(23043,'NOU',30768,22728,0,0,NULL,NULL),(23044,'NOU',30769,22729,0,0,NULL,NULL),(23045,'NOU',30770,22730,0,0,NULL,NULL),(23046,'NOU',30771,22731,0,0,NULL,NULL),(23047,'NOU',30772,22732,0,0,NULL,NULL),(23048,'NOU',30773,22733,0,0,NULL,NULL),(23049,'NOU',30774,22734,0,0,NULL,NULL),(23050,'NOU',30775,22735,0,0,NULL,NULL),(23051,'NOU',30776,22736,0,0,NULL,NULL),(23052,'NOU',30777,22737,0,0,NULL,NULL),(23053,'NOU',30778,22738,0,0,NULL,NULL),(23054,'NOU',30779,22739,0,0,NULL,NULL),(23055,'NOU',30783,22740,0,0,NULL,NULL),(23056,'NOU',30784,22741,0,0,NULL,NULL),(23057,'NOU',30785,22742,0,0,NULL,NULL),(23058,'NOU',30787,22743,0,0,NULL,NULL),(23059,'NOU',30788,3522,0,0,NULL,NULL),(23060,'NOU',30792,22744,0,0,NULL,NULL),(23061,'NOU',30793,22745,0,0,NULL,NULL),(23062,'NOU',30794,22746,0,0,NULL,NULL),(23063,'NOU',30797,22747,0,0,NULL,NULL),(23064,'NOU',30798,22748,0,0,NULL,NULL),(23065,'NOU',30799,22749,0,0,NULL,NULL),(23066,'NOU',30800,22750,0,0,NULL,NULL),(23067,'NOU',30802,22751,0,0,NULL,NULL),(23068,'NOU',30803,22752,0,0,NULL,NULL),(23069,'NOU',30804,22753,0,0,NULL,NULL),(23070,'NOU',30805,22754,0,0,NULL,NULL),(23071,'NOU',30806,22755,0,0,NULL,NULL),(23072,'NOU',30807,22756,0,0,NULL,NULL),(23073,'NOU',30808,22757,0,0,NULL,NULL),(23074,'NOU',30809,22758,0,0,NULL,NULL),(23075,'NOU',30810,22759,0,0,NULL,NULL),(23076,'NOU',30811,22760,0,0,NULL,NULL),(23077,'NOU',15082,22761,0,0,NULL,NULL),(23078,'NOU',30812,22762,0,0,NULL,NULL),(23079,'NOU',30813,22763,0,0,NULL,NULL),(23080,'NOU',30815,22764,0,0,NULL,NULL),(23081,'NOU',30816,22765,0,0,NULL,NULL),(23082,'NOU',30817,22766,0,0,NULL,NULL),(23083,'NOU',30818,22767,0,0,NULL,NULL),(23084,'NOU',30819,22768,0,0,NULL,NULL),(23085,'NOU',30820,22769,0,0,NULL,NULL),(23086,'NOU',30821,22770,0,0,NULL,NULL),(23087,'NOU',30822,22771,0,0,NULL,NULL),(23088,'NOU',30823,22772,0,0,NULL,NULL),(23089,'NOU',30824,22773,0,0,NULL,NULL),(23090,'NOU',30825,22774,0,0,NULL,NULL),(23091,'NOU',30826,22775,0,0,NULL,NULL),(23092,'NOU',30827,22776,0,0,NULL,NULL),(23093,'NOU',30828,22777,0,0,NULL,NULL),(23094,'NOU',30829,22778,0,0,NULL,NULL),(23095,'NOU',30830,22779,0,0,NULL,NULL),(23096,'NOU',30831,22780,0,0,NULL,NULL),(23097,'NOU',30832,22781,0,0,NULL,NULL),(23098,'NOU',30833,22782,0,0,NULL,NULL),(23099,'NOU',30834,22783,0,0,NULL,NULL),(23100,'NOU',30835,22784,0,0,NULL,NULL),(23101,'NOU',30836,22785,0,0,NULL,NULL),(23102,'NOU',30838,22786,0,0,NULL,NULL),(23103,'NOU',14961,22787,0,0,NULL,NULL),(23104,'NOU',30839,22788,0,0,NULL,NULL),(23105,'NOU',30840,22789,0,0,NULL,NULL),(23106,'NOU',30841,22790,0,0,NULL,NULL),(23107,'NOU',30842,22791,0,0,NULL,NULL),(23108,'NOU',30843,22792,0,0,NULL,NULL),(23109,'NOU',30844,22793,0,0,NULL,NULL),(23110,'NOU',30845,22794,0,0,NULL,NULL),(23111,'NOU',30846,22795,0,0,NULL,NULL),(23112,'NOU',30847,22796,0,0,NULL,NULL),(23113,'NOU',30848,22797,0,0,NULL,NULL),(23114,'NOU',30849,22798,0,0,NULL,NULL),(23115,'NOU',11462,22799,0,0,NULL,NULL),(23116,'NOU',30850,22800,0,0,NULL,NULL),(23117,'NOU',30851,22801,0,0,NULL,NULL),(23118,'NOU',30852,22802,0,0,NULL,NULL),(23119,'NOU',30853,22803,0,0,NULL,NULL),(23120,'NOU',30854,22804,0,0,NULL,NULL),(23121,'NOU',30855,22805,0,0,NULL,NULL),(23122,'NOU',30856,22806,0,0,NULL,NULL),(23123,'NOU',30858,22807,0,0,NULL,NULL),(23124,'NOU',30859,22808,0,0,NULL,NULL),(23125,'NOU',30860,22809,0,0,NULL,NULL),(23126,'NOU',30861,22810,0,0,NULL,NULL),(23127,'NOU',30862,22811,0,0,NULL,NULL),(23128,'NOU',30863,22812,0,0,NULL,NULL),(23129,'NOU',30864,22813,0,0,NULL,NULL),(23130,'NOU',30865,22814,0,0,NULL,NULL),(23131,'NOU',30866,22815,0,0,NULL,NULL),(23132,'NOU',30867,22816,0,0,NULL,NULL),(23133,'NOU',30868,22817,0,0,NULL,NULL),(23134,'NOU',30870,22818,0,0,NULL,NULL),(23135,'NOU',30871,22819,0,0,NULL,NULL),(23136,'NOU',30872,22820,0,0,NULL,NULL),(23137,'NOU',30873,22821,0,0,NULL,NULL),(23138,'NOU',30874,22822,0,0,NULL,NULL),(23139,'NOU',30875,22823,0,0,NULL,NULL),(23140,'NOU',30876,22824,0,0,NULL,NULL),(23141,'NOU',30877,22825,0,0,NULL,NULL),(23142,'NOU',30878,22826,0,0,NULL,NULL),(23143,'NOU',30879,22827,0,0,NULL,NULL),(23144,'NOU',30880,22828,0,0,NULL,NULL),(23145,'NOU',30881,22829,0,0,NULL,NULL),(23146,'NOU',30882,22830,0,0,NULL,NULL),(23147,'NOU',30885,22831,0,0,NULL,NULL),(23148,'NOU',30886,22832,0,0,NULL,NULL),(23149,'NOU',30887,22833,0,0,NULL,NULL),(23150,'NOU',30888,22834,0,0,NULL,NULL),(23151,'NOU',15072,22835,0,0,NULL,NULL),(23152,'NOU',30889,22836,0,0,NULL,NULL),(23153,'NOU',30890,22837,0,0,NULL,NULL),(23154,'NOU',30891,22838,0,0,NULL,NULL),(23155,'NOU',30892,22839,0,0,NULL,NULL),(23156,'NOU',30894,22840,0,0,NULL,NULL),(23157,'NOU',30895,22841,0,0,NULL,NULL),(23158,'NOU',30896,22842,0,0,NULL,NULL),(23159,'NOU',30897,22843,0,0,NULL,NULL),(23160,'NOU',30898,22844,0,0,NULL,NULL),(23161,'NOU',11495,22845,0,0,NULL,NULL),(23162,'NOU',30899,22846,0,0,NULL,NULL),(23163,'NOU',30900,22847,0,0,NULL,NULL),(23164,'NOU',30901,22848,0,0,NULL,NULL),(23165,'NOU',11779,22849,0,0,NULL,NULL),(23166,'NOU',30902,22850,0,0,NULL,NULL),(23167,'NOU',18549,22851,0,0,NULL,NULL),(23168,'NOU',30903,22852,0,0,NULL,NULL),(23169,'NOU',30904,22853,0,0,NULL,NULL),(23170,'NOU',30905,22854,0,0,NULL,NULL),(23171,'NOU',30906,22855,0,0,NULL,NULL),(23172,'NOU',30907,22856,0,0,NULL,NULL),(23173,'NOU',30908,22857,0,0,NULL,NULL),(23174,'NOU',30909,22858,0,0,NULL,NULL),(23175,'NOU',30910,22859,0,0,NULL,NULL),(23176,'NOU',30911,22860,0,0,NULL,NULL),(23177,'NOU',30912,22861,0,0,NULL,NULL),(23178,'NOU',30913,22862,0,0,NULL,NULL),(23179,'NOU',30914,22863,0,0,NULL,NULL),(23180,'NOU',30915,22864,0,0,NULL,NULL),(23181,'NOU',30916,22865,0,0,NULL,NULL),(23182,'NOU',30917,22866,0,0,NULL,NULL),(23183,'NOU',15503,22867,0,0,NULL,NULL),(23184,'NOU',30918,22868,0,0,NULL,NULL),(23185,'NOU',30919,22869,0,0,NULL,NULL),(23186,'NOU',30751,22870,0,0,NULL,NULL),(23187,'NOU',30922,22871,0,0,NULL,NULL),(23188,'NOU',30923,22872,0,0,NULL,NULL),(23189,'NOU',30925,22873,0,0,NULL,NULL),(23190,'NOU',15176,22874,0,0,NULL,NULL),(23191,'NOU',30926,22875,0,0,NULL,NULL),(23192,'NOU',30927,22876,0,0,NULL,NULL),(23193,'NOU',30928,22877,0,0,NULL,NULL),(23194,'NOU',30929,22878,0,0,NULL,NULL),(23195,'NOU',30932,22879,0,0,NULL,NULL),(23196,'NOU',30933,22880,0,0,NULL,NULL),(23197,'NOU',30937,22881,0,0,NULL,NULL),(23198,'NOU',30938,22882,0,0,NULL,NULL),(23199,'NOU',30939,22883,0,0,NULL,NULL),(23200,'NOU',30940,22884,0,0,NULL,NULL),(23201,'NOU',30941,22885,0,0,NULL,NULL),(23202,'NOU',30944,22886,0,0,NULL,NULL),(23203,'NOU',30945,22887,0,0,NULL,NULL),(23204,'NOU',30946,22888,0,0,NULL,NULL),(23205,'NOU',30947,22889,0,0,NULL,NULL),(23206,'NOU',30948,22890,0,0,NULL,NULL),(23207,'NOU',30949,22891,0,0,NULL,NULL),(23208,'NOU',30950,22892,0,0,NULL,NULL),(23209,'NOU',30956,22893,0,0,NULL,NULL),(23210,'NOU',30957,22894,0,0,NULL,NULL),(23211,'NOU',30958,22895,0,0,NULL,NULL),(23212,'NOU',30959,22896,0,0,NULL,NULL),(23213,'NOU',30961,22897,0,0,NULL,NULL),(23214,'NOU',30962,22898,0,0,NULL,NULL),(23215,'NOU',30965,22899,0,0,NULL,NULL),(23216,'NOU',30966,22900,0,0,NULL,NULL),(23217,'NOU',30962,22901,0,0,NULL,NULL),(23218,'NOU',30967,22902,0,0,NULL,NULL),(23219,'NOU',30968,22903,0,0,NULL,NULL),(23220,'NOU',30969,22904,0,0,NULL,NULL),(23221,'NOU',30970,22905,0,0,NULL,NULL),(23222,'NOU',30971,22906,0,0,NULL,NULL),(23223,'NOU',30972,22907,0,0,NULL,NULL),(23224,'NOU',30973,22908,0,0,NULL,NULL),(23225,'NOU',30974,22909,0,0,NULL,NULL),(23226,'NOU',30977,22910,0,0,NULL,NULL),(23227,'NOU',30978,22911,0,0,NULL,NULL),(23228,'NOU',30982,22912,0,0,NULL,NULL),(23229,'NOU',30983,22913,0,0,NULL,NULL),(23230,'NOU',30984,22914,0,0,NULL,NULL),(23231,'NOU',30985,2320,0,0,NULL,NULL),(23232,'NOU',30987,22915,0,0,NULL,NULL),(23233,'NOU',30988,22916,0,0,NULL,NULL),(23234,'NOU',30989,22917,0,0,NULL,NULL),(23235,'NOU',30990,22918,0,0,NULL,NULL),(23236,'NOU',30991,22919,0,0,NULL,NULL),(23237,'NOU',30995,22920,0,0,NULL,NULL),(23238,'NOU',30996,22921,0,0,NULL,NULL),(23239,'NOU',31004,22922,0,0,NULL,NULL),(23240,'NOU',31005,22923,0,0,NULL,NULL),(23241,'NOU',31006,22924,0,0,NULL,NULL),(23242,'NOU',31007,22925,0,0,NULL,NULL),(23243,'NOU',31008,22926,0,0,NULL,NULL),(23244,'NOU',31009,22927,0,0,NULL,NULL),(23245,'NOU',31010,22928,0,0,NULL,NULL),(23246,'NOU',31011,22929,0,0,NULL,NULL),(23247,'NOU',31012,22930,0,0,NULL,NULL),(23248,'NOU',31013,22931,0,0,NULL,NULL),(23249,'NOU',31014,22932,0,0,NULL,NULL),(23250,'NOU',31017,22933,0,0,NULL,NULL),(23251,'NOU',31018,22934,0,0,NULL,NULL),(23252,'NOU',31019,22935,0,0,NULL,NULL),(23253,'NOU',31020,22936,0,0,NULL,NULL),(23254,'NOU',31021,22937,0,0,NULL,NULL),(23255,'NOU',31022,22938,0,0,NULL,NULL),(23256,'NOU',31023,22939,0,0,NULL,NULL),(23257,'NOU',31024,22940,0,0,NULL,NULL),(23258,'NOU',31025,22941,0,0,NULL,NULL),(23259,'NOU',31026,22942,0,0,NULL,NULL),(23260,'NOU',31027,22943,0,0,NULL,NULL),(23261,'NOU',31028,22944,0,0,NULL,NULL),(23262,'NOU',31029,22945,0,0,NULL,NULL),(23263,'NOU',31030,22946,0,0,NULL,NULL),(23264,'NOU',15261,22947,0,0,NULL,NULL),(23265,'NOU',31031,22948,0,0,NULL,NULL),(23266,'NOU',31032,22949,0,0,NULL,NULL),(23267,'NOU',31033,22950,0,0,NULL,NULL),(23268,'NOU',31034,22951,0,0,NULL,NULL),(23269,'NOU',31035,22952,0,0,NULL,NULL),(23270,'NOU',31036,22953,0,0,NULL,NULL),(23271,'NOU',31037,22954,0,0,NULL,NULL),(23272,'NOU',31038,22955,0,0,NULL,NULL),(23273,'NOU',31039,22956,0,0,NULL,NULL),(23274,'NOU',31046,22957,0,0,NULL,NULL),(23275,'NOU',31047,22958,0,0,NULL,NULL),(23276,'NOU',31048,22959,0,0,NULL,NULL),(23277,'NOU',31049,22960,0,0,NULL,NULL),(23278,'NOU',15305,22961,0,0,NULL,NULL),(23279,'NOU',31050,22962,0,0,NULL,NULL),(23280,'NOU',31041,22963,0,0,NULL,NULL),(23281,'NOU',31051,22964,0,0,NULL,NULL),(23282,'NOU',31052,22965,0,0,NULL,NULL),(23283,'NOU',31055,22966,0,0,NULL,NULL),(23284,'NOU',31056,22967,0,0,NULL,NULL),(23285,'NOU',31059,22968,0,0,NULL,NULL),(23286,'NOU',31060,22969,0,0,NULL,NULL),(23287,'NOU',31061,22970,0,0,NULL,NULL),(23288,'NOU',31062,22971,0,0,NULL,NULL),(23289,'NOU',31063,22972,0,0,NULL,NULL),(23290,'NOU',31064,22973,0,0,NULL,NULL),(23291,'NOU',31065,22974,0,0,NULL,NULL),(23292,'NOU',31066,22975,0,0,NULL,NULL),(23293,'NOU',31067,22976,0,0,NULL,NULL),(23294,'NOU',31068,22977,0,0,NULL,NULL),(23295,'NOU',31069,22978,0,0,NULL,NULL),(23296,'NOU',31070,22979,0,0,NULL,NULL),(23297,'NOU',31074,22980,0,0,NULL,NULL),(23298,'NOU',31075,22981,0,0,NULL,NULL),(23299,'NOU',31081,22982,0,0,NULL,NULL),(23300,'NOU',15372,22983,0,0,NULL,NULL),(23301,'NOU',31082,22984,0,0,NULL,NULL),(23302,'NOU',31083,22985,0,0,NULL,NULL),(23303,'NOU',31085,22986,0,0,NULL,NULL),(23304,'NOU',31084,22987,0,0,NULL,NULL),(23305,'NOU',31086,22988,0,0,NULL,NULL),(23306,'NOU',31087,22989,0,0,NULL,NULL),(23307,'NOU',31088,22990,0,0,NULL,NULL),(23308,'NOU',31090,22991,0,0,NULL,NULL),(23309,'NOU',31091,22992,0,0,NULL,NULL),(23310,'NOU',31095,22993,0,0,NULL,NULL),(23311,'NOU',31096,22994,0,0,NULL,NULL),(23312,'NOU',31099,22995,0,0,NULL,NULL),(23313,'NOU',31100,22996,0,0,NULL,NULL),(23314,'NOU',31101,22997,0,0,NULL,NULL),(23315,'NOU',31102,22998,0,0,NULL,NULL),(23316,'NOU',31103,22999,0,0,NULL,NULL),(23317,'NOU',31104,23000,0,0,NULL,NULL),(23318,'NOU',15298,23001,0,0,NULL,NULL),(23319,'NOU',31105,23002,0,0,NULL,NULL),(23320,'NOU',31106,23003,0,0,NULL,NULL),(23321,'NOU',15299,23004,0,0,NULL,NULL),(23322,'NOU',31107,23005,0,0,NULL,NULL),(23323,'NOU',31108,23006,0,0,NULL,NULL),(23324,'NOU',31109,23007,0,0,NULL,NULL),(23325,'NOU',31110,23008,0,0,NULL,NULL),(23326,'NOU',31111,23009,0,0,NULL,NULL),(23327,'NOU',31115,23010,0,0,NULL,NULL),(23328,'NOU',15435,23011,0,0,NULL,NULL),(23329,'NOU',31116,23012,0,0,NULL,NULL),(23330,'NOU',31117,23013,0,0,NULL,NULL),(23331,'NOU',15437,23014,0,0,NULL,NULL),(23332,'NOU',31118,23015,0,0,NULL,NULL),(23333,'NOU',31119,23016,0,0,NULL,NULL),(23334,'NOU',31120,23017,0,0,NULL,NULL),(23335,'NOU',31121,23018,0,0,NULL,NULL),(23336,'NOU',15516,23019,0,0,NULL,NULL),(23337,'NOU',31122,23020,0,0,NULL,NULL),(23338,'NOU',31123,23021,0,0,NULL,NULL),(23339,'NOU',31124,23022,0,0,NULL,NULL),(23340,'NOU',31125,23023,0,0,NULL,NULL),(23341,'NOU',31126,23024,0,0,NULL,NULL),(23342,'NOU',31131,23025,0,0,NULL,NULL),(23343,'NOU',31132,23026,0,0,NULL,NULL),(23344,'NOU',31133,23027,0,0,NULL,NULL),(23345,'NOU',31134,23028,0,0,NULL,NULL),(23346,'NOU',31135,23029,0,0,NULL,NULL),(23347,'NOU',31136,23030,0,0,NULL,NULL),(23348,'NOU',31137,23031,0,0,NULL,NULL),(23349,'NOU',31138,23032,0,0,NULL,NULL),(23350,'NOU',31139,23033,0,0,NULL,NULL),(23351,'NOU',31140,23034,0,0,NULL,NULL),(23352,'NOU',31141,23035,0,0,NULL,NULL),(23353,'NOU',31142,23036,0,0,NULL,NULL),(23354,'NOU',31143,23037,0,0,NULL,NULL),(23355,'NOU',31144,23038,0,0,NULL,NULL),(23356,'NOU',31145,23039,0,0,NULL,NULL),(23357,'NOU',31146,23040,0,0,NULL,NULL),(23358,'NOU',31147,23041,0,0,NULL,NULL),(23359,'NOU',31148,23042,0,0,NULL,NULL),(23360,'NOU',31154,23043,0,0,NULL,NULL),(23361,'NOU',31155,23044,0,0,NULL,NULL),(23362,'NOU',31156,23045,0,0,NULL,NULL),(23363,'NOU',31157,23046,0,0,NULL,NULL),(23364,'NOU',31158,23047,0,0,NULL,NULL),(23365,'NOU',31160,23048,0,0,NULL,NULL),(23366,'NOU',31161,23049,0,0,NULL,NULL),(23367,'NOU',31162,23050,0,0,NULL,NULL),(23368,'NOU',31163,23051,0,0,NULL,NULL),(23369,'NOU',31164,23052,0,0,NULL,NULL),(23370,'NOU',31165,23053,0,0,NULL,NULL),(23371,'NOU',31166,23054,0,0,NULL,NULL),(23372,'NOU',15526,23055,0,0,NULL,NULL),(23373,'NOU',31167,23056,0,0,NULL,NULL),(23374,'NOU',31168,23057,0,0,NULL,NULL),(23375,'NOU',31169,23058,0,0,NULL,NULL),(23376,'NOU',31170,23059,0,0,NULL,NULL),(23377,'NOU',31171,23060,0,0,NULL,NULL),(23378,'RES(type=foreign)',31172,4498,0,0,NULL,NULL),(23379,'NOU',31177,23061,0,0,NULL,NULL),(23380,'NOU',31178,23062,0,0,NULL,NULL),(23381,'NOU',31186,23063,0,0,NULL,NULL),(23382,'NOU',31187,23064,0,0,NULL,NULL),(23383,'NOU',31188,23065,0,0,NULL,NULL),(23384,'NOU',31189,23066,0,0,NULL,NULL),(23385,'NOU',31190,23067,0,0,NULL,NULL),(23386,'NOU',31191,23068,0,0,NULL,NULL),(23387,'NOU',31192,23069,0,0,NULL,NULL),(23388,'NOU',31193,23070,0,0,NULL,NULL),(23389,'NOU',31194,23071,0,0,NULL,NULL),(23390,'NOU',31195,23072,0,0,NULL,NULL),(23391,'NOU',31196,23073,0,0,NULL,NULL),(23392,'NOU',31197,23074,0,0,NULL,NULL),(23393,'NOU',5382,23075,0,0,NULL,NULL),(23394,'NOU',31198,23076,0,0,NULL,NULL),(23395,'NOU',31199,23077,0,0,NULL,NULL),(23396,'NOU',31200,23078,0,0,NULL,NULL),(23397,'NOU',31201,23079,0,0,NULL,NULL),(23398,'NOU',31202,23080,0,0,NULL,NULL),(23399,'NOU',31203,23081,0,0,NULL,NULL),(23400,'NOU',31204,23082,0,0,NULL,NULL),(23401,'NOU',31205,23083,0,0,NULL,NULL),(23402,'NOU',31206,23084,0,0,NULL,NULL),(23403,'NOU',31209,23085,0,0,NULL,NULL),(23404,'NOU',31210,23086,0,0,NULL,NULL),(23405,'NOU',31213,23087,0,0,NULL,NULL),(23406,'NOU',31214,23088,0,0,NULL,NULL),(23407,'NOU',31215,23089,0,0,NULL,NULL),(23408,'NOU',31216,23090,0,0,NULL,NULL),(23409,'NOU',31217,23091,0,0,NULL,NULL),(23410,'NOU',31218,23092,0,0,NULL,NULL),(23411,'NOU',31219,23093,0,0,NULL,NULL),(23412,'NOU',31220,23094,0,0,NULL,NULL),(23413,'NOU',31221,23095,0,0,NULL,NULL),(23414,'NOU',31223,23096,0,0,NULL,NULL),(23415,'RES(type=foreign)',31224,23097,0,0,NULL,NULL),(23416,'RES(type=foreign)',31225,23098,0,0,NULL,NULL),(23417,'NOU',31227,23099,0,0,NULL,NULL),(23418,'NOU',31228,23100,0,0,NULL,NULL),(23419,'NOU',31229,23101,0,0,NULL,NULL),(23420,'NOU',15418,23102,0,0,NULL,NULL),(23421,'NOU',31230,23103,0,0,NULL,NULL),(23422,'NOU',31231,23104,0,0,NULL,NULL),(23423,'NOU',31233,23105,0,0,NULL,NULL),(23424,'NOU',31234,23106,0,0,NULL,NULL),(23425,'NOU',31235,23107,0,0,NULL,NULL),(23426,'NOU',31236,23108,0,0,NULL,NULL),(23427,'NOU',31237,23109,0,0,NULL,NULL),(23428,'NOU',31238,23110,0,0,NULL,NULL),(23429,'NOU',31239,23111,0,0,NULL,NULL),(23430,'NOU',31240,23112,0,0,NULL,NULL),(23431,'NOU',31241,23113,0,0,NULL,NULL),(23432,'NOU',31242,23114,0,0,NULL,NULL),(23433,'NOU',31243,23115,0,0,NULL,NULL),(23434,'NOU',31244,23116,0,0,NULL,NULL),(23435,'NOU',31245,23117,0,0,NULL,NULL),(23436,'NOU',31252,23118,0,0,NULL,NULL),(23437,'RES(type=foreign)',31253,1584,0,0,NULL,NULL),(23438,'NOU',31254,23119,0,0,NULL,NULL),(23439,'NOU',31255,23120,0,0,NULL,NULL),(23440,'NOU',31257,23121,0,0,NULL,NULL),(23441,'NOU',31258,23122,0,0,NULL,NULL),(23442,'NOU',31259,23123,0,0,NULL,NULL),(23443,'NOU',31260,23124,0,0,NULL,NULL),(23444,'NOU',31261,23125,0,0,NULL,NULL),(23445,'RES(type=foreign)',31262,23126,0,0,NULL,NULL),(23446,'NOU',31263,23127,0,0,NULL,NULL),(23447,'NOU',31264,23128,0,0,NULL,NULL),(23448,'NOU',31265,23129,0,0,NULL,NULL),(23449,'NOU',31266,23130,0,0,NULL,NULL),(23450,'NOU',31270,23131,0,0,NULL,NULL),(23451,'NOU',31271,23132,0,0,NULL,NULL),(23452,'NOU',31273,23133,0,0,NULL,NULL),(23453,'NOU',31256,23134,0,0,NULL,NULL),(23454,'NOU',31274,23135,0,0,NULL,NULL),(23455,'NOU',31275,23136,0,0,NULL,NULL),(23456,'NOU',31276,23137,0,0,NULL,NULL),(23457,'NOU',31277,23138,0,0,NULL,NULL),(23458,'NOU',31278,23139,0,0,NULL,NULL),(23459,'NOU',31279,23140,0,0,NULL,NULL),(23460,'NOU',31280,23141,0,0,NULL,NULL),(23461,'NOU',31281,23142,0,0,NULL,NULL),(23462,'NOU',31282,23143,0,0,NULL,NULL),(23463,'NOU',15606,23144,0,0,NULL,NULL),(23464,'NOU',31283,23145,0,0,NULL,NULL),(23465,'NOU',31284,23146,0,0,NULL,NULL),(23466,'NOU',31285,23147,0,0,NULL,NULL),(23467,'NOU',31286,23148,0,0,NULL,NULL),(23468,'NOU',31287,23149,0,0,NULL,NULL),(23469,'NOU',31288,23150,0,0,NULL,NULL),(23470,'NOU',31289,23151,0,0,NULL,NULL),(23471,'NOU',31290,23152,0,0,NULL,NULL),(23472,'NOU',31292,23153,0,0,NULL,NULL),(23473,'NOU',31293,23154,0,0,NULL,NULL),(23474,'NOU',31294,23155,0,0,NULL,NULL),(23475,'NOU',31295,23156,0,0,NULL,NULL),(23476,'NOU',31296,23157,0,0,NULL,NULL),(23477,'NOU',31297,23158,0,0,NULL,NULL),(23478,'NOU',31298,23159,0,0,NULL,NULL),(23479,'NOU',31299,23160,0,0,NULL,NULL),(23480,'NOU',15646,23161,0,0,NULL,NULL),(23481,'NOU',31300,23162,0,0,NULL,NULL),(23482,'NOU',31301,23163,0,0,NULL,NULL),(23483,'NOU',31302,23164,0,0,NULL,NULL),(23484,'NOU',31303,23165,0,0,NULL,NULL),(23485,'NOU',31304,23166,0,0,NULL,NULL),(23486,'NOU',31305,23167,0,0,NULL,NULL),(23487,'NOU',31306,23168,0,0,NULL,NULL),(23488,'NOU',31307,23169,0,0,NULL,NULL),(23489,'NOU',31308,23170,0,0,NULL,NULL),(23490,'NOU',31309,23171,0,0,NULL,NULL),(23491,'NOU',31310,23172,0,0,NULL,NULL),(23492,'NOU',31311,23173,0,0,NULL,NULL),(23493,'NOU',31312,23174,0,0,NULL,NULL),(23494,'NOU',31313,23175,0,0,NULL,NULL),(23495,'NOU',31314,23176,0,0,NULL,NULL),(23496,'NOU',31315,23177,0,0,NULL,NULL),(23497,'NOU',31316,23178,0,0,NULL,NULL),(23498,'NOU',31317,23179,0,0,NULL,NULL),(23499,'NOU',31318,23180,0,0,NULL,NULL),(23500,'NOU',31319,23181,0,0,NULL,NULL),(23501,'NOU',31320,23182,0,0,NULL,NULL),(23502,'NOU',31324,23183,0,0,NULL,NULL),(23503,'NOU',31325,23184,0,0,NULL,NULL),(23504,'NOU',31326,23185,0,0,NULL,NULL),(23505,'NOU',31327,23186,0,0,NULL,NULL),(23506,'NOU',31328,23187,0,0,NULL,NULL),(23507,'NOU',31329,23188,0,0,NULL,NULL),(23508,'RES(type=foreign)',31330,23189,0,0,NULL,NULL),(23509,'NOU',31331,23190,0,0,NULL,NULL),(23510,'NOU',31332,23191,0,0,NULL,NULL),(23511,'NOU',31333,23192,0,0,NULL,NULL),(23512,'NOU',31334,23193,0,0,NULL,NULL),(23513,'NOU',31335,23194,0,0,NULL,NULL),(23514,'NOU',31336,23195,0,0,NULL,NULL),(23515,'NOU',31322,23196,0,0,NULL,NULL),(23516,'NOU',31337,23197,0,0,NULL,NULL),(23517,'NOU',31338,23198,0,0,NULL,NULL),(23518,'NOU',31339,23199,0,0,NULL,NULL),(23519,'NOU',31340,23200,0,0,NULL,NULL),(23520,'NOU',31341,23201,0,0,NULL,NULL),(23521,'NOU',31342,23202,0,0,NULL,NULL),(23522,'NOU',31343,23203,0,0,NULL,NULL),(23523,'NOU',31344,23204,0,0,NULL,NULL),(23524,'NOU',31346,23205,0,0,NULL,NULL),(23525,'NOU',31347,23206,0,0,NULL,NULL),(23526,'NOU',31348,23207,0,0,NULL,NULL),(23527,'NOU',31349,23208,0,0,NULL,NULL),(23528,'NOU',31350,23209,0,0,NULL,NULL),(23529,'NOU',31352,23210,0,0,NULL,NULL),(23530,'NOU',31353,23211,0,0,NULL,NULL),(23531,'NOU',31355,23212,0,0,NULL,NULL),(23532,'NOU',31356,23213,0,0,NULL,NULL),(23533,'NOU',31357,23214,0,0,NULL,NULL),(23534,'NOU',31358,23215,0,0,NULL,NULL),(23535,'NOU',31361,23216,0,0,NULL,NULL),(23536,'NOU',31362,23217,0,0,NULL,NULL),(23537,'NOU',31363,23218,0,0,NULL,NULL),(23538,'NOU',31364,23219,0,0,NULL,NULL),(23539,'NOU',31365,23220,0,0,NULL,NULL),(23540,'NOU',31366,23221,0,0,NULL,NULL),(23541,'RES(type=foreign)',31367,23222,0,0,NULL,NULL),(23542,'NOU',31372,23223,0,0,NULL,NULL),(23543,'NOU',31373,23224,0,0,NULL,NULL),(23544,'NOU',31374,23225,0,0,NULL,NULL),(23545,'NOU',31375,23226,0,0,NULL,NULL),(23546,'NOU',31376,23227,0,0,NULL,NULL),(23547,'NOU',31377,23228,0,0,NULL,NULL),(23548,'NOU',31378,23229,0,0,NULL,NULL),(23549,'NOU',31351,23230,0,0,NULL,NULL),(23550,'NOU',31379,23231,0,0,NULL,NULL),(23551,'NOU',31380,23232,0,0,NULL,NULL),(23552,'NOU',31382,23233,0,0,NULL,NULL),(23553,'NOU',31383,23234,0,0,NULL,NULL),(23554,'NOU',31389,23235,0,0,NULL,NULL),(23555,'NOU',31390,23236,0,0,NULL,NULL),(23556,'NOU',31391,23237,0,0,NULL,NULL),(23557,'NOU',31392,23238,0,0,NULL,NULL),(23558,'NOU',31393,23239,0,0,NULL,NULL),(23559,'NOU',31394,23240,0,0,NULL,NULL),(23560,'NOU',31395,23241,0,0,NULL,NULL),(23561,'NOU',31396,23242,0,0,NULL,NULL),(23562,'NOU',31397,23243,0,0,NULL,NULL),(23563,'NOU',31398,23244,0,0,NULL,NULL),(23564,'NOU',31399,23245,0,0,NULL,NULL),(23565,'NOU',18739,23246,0,0,NULL,NULL),(23566,'NOU',31400,23247,0,0,NULL,NULL),(23567,'NOU',31401,23248,0,0,NULL,NULL),(23568,'NOU',31402,23249,0,0,NULL,NULL),(23569,'NOU',31404,23250,0,0,NULL,NULL),(23570,'NOU',31405,23251,0,0,NULL,NULL),(23571,'NOU',31406,23252,0,0,NULL,NULL),(23572,'NOU',31407,23253,0,0,NULL,NULL),(23573,'NOU',31408,23254,0,0,NULL,NULL),(23574,'NOU',31410,23255,0,0,NULL,NULL),(23575,'NOU',31411,23256,0,0,NULL,NULL),(23576,'NOU',31413,23257,0,0,NULL,NULL),(23577,'NOU',31414,23258,0,0,NULL,NULL),(23578,'NOU',31417,23259,0,0,NULL,NULL),(23579,'NOU',31418,23260,0,0,NULL,NULL),(23580,'NOU',31419,23261,0,0,NULL,NULL),(23581,'NOU',31420,23262,0,0,NULL,NULL),(23582,'NOU',31421,23263,0,0,NULL,NULL),(23583,'NOU',31422,23264,0,0,NULL,NULL),(23584,'NOU',31423,23265,0,0,NULL,NULL),(23585,'NOU',31424,23266,0,0,NULL,NULL),(23586,'NOU',31425,23267,0,0,NULL,NULL),(23587,'NOU',31426,23268,0,0,NULL,NULL),(23588,'NOU',31427,23269,0,0,NULL,NULL),(23589,'NOU',31428,23270,0,0,NULL,NULL),(23590,'NOU',31429,23271,0,0,NULL,NULL),(23591,'NOU',31430,23272,0,0,NULL,NULL),(23592,'NOU',15228,23273,0,0,NULL,NULL),(23593,'NOU',31431,23274,0,0,NULL,NULL),(23594,'RES(type=foreign)',31432,23275,0,0,NULL,NULL),(23595,'NOU',31436,23276,0,0,NULL,NULL),(23596,'NOU',15403,23277,0,0,NULL,NULL),(23597,'NOU',31437,23278,0,0,NULL,NULL),(23598,'NOU',31438,23279,0,0,NULL,NULL),(23599,'NOU',31439,23280,0,0,NULL,NULL),(23600,'NOU',31440,23281,0,0,NULL,NULL),(23601,'NOU',31442,23282,0,0,NULL,NULL),(23602,'NOU',31441,23283,0,0,NULL,NULL),(23603,'NOU',31443,23284,0,0,NULL,NULL),(23604,'NOU',31444,23285,0,0,NULL,NULL),(23605,'NOU',15738,23286,0,0,NULL,NULL),(23606,'NOU',31445,23287,0,0,NULL,NULL),(23607,'NOU',31446,23288,0,0,NULL,NULL),(23608,'NOU',31447,23289,0,0,NULL,NULL),(23609,'NOU',15362,23290,0,0,NULL,NULL),(23610,'NOU',31448,23291,0,0,NULL,NULL),(23611,'NOU',31449,23292,0,0,NULL,NULL),(23612,'NOU',31450,23293,0,0,NULL,NULL),(23613,'NOU',31451,23294,0,0,NULL,NULL),(23614,'NOU',31452,23295,0,0,NULL,NULL),(23615,'NOU',31453,23296,0,0,NULL,NULL),(23616,'NOU',31455,23297,0,0,NULL,NULL),(23617,'NOU',31456,23298,0,0,NULL,NULL),(23618,'NOU',31457,23299,0,0,NULL,NULL),(23619,'NOU',31458,23300,0,0,NULL,NULL),(23620,'NOU',31459,23301,0,0,NULL,NULL),(23621,'NOU',31460,23302,0,0,NULL,NULL),(23622,'NOU',31461,23303,0,0,NULL,NULL),(23623,'NOU',31462,23304,0,0,NULL,NULL),(23624,'NOU',31463,23305,0,0,NULL,NULL),(23625,'NOU',31464,23306,0,0,NULL,NULL),(23626,'NOU',31465,23307,0,0,NULL,NULL),(23627,'NOU',31466,23308,0,0,NULL,NULL),(23628,'NOU',31467,23309,0,0,NULL,NULL),(23629,'NOU',31468,23310,0,0,NULL,NULL),(23630,'NOU',31469,23311,0,0,NULL,NULL),(23631,'NOU',31470,23312,0,0,NULL,NULL),(23632,'NOU',31471,23313,0,0,NULL,NULL),(23633,'NOU',31472,23314,0,0,NULL,NULL),(23634,'NOU',31473,23315,0,0,NULL,NULL),(23635,'NOU',31474,23316,0,0,NULL,NULL),(23636,'NOU',31475,23317,0,0,NULL,NULL),(23637,'NOU',31476,23318,0,0,NULL,NULL),(23638,'NOU',31478,23319,0,0,NULL,NULL),(23639,'NOU',31479,23320,0,0,NULL,NULL),(23640,'NOU',31480,23321,0,0,NULL,NULL),(23641,'NOU',31481,23322,0,0,NULL,NULL),(23642,'NOU',31482,23323,0,0,NULL,NULL),(23643,'NOU',31483,23324,0,0,NULL,NULL),(23644,'NOU',31484,23325,0,0,NULL,NULL),(23645,'NOU',31485,23326,0,0,NULL,NULL),(23646,'NOU',31486,23327,0,0,NULL,NULL),(23647,'NOU',11513,23328,0,0,NULL,NULL),(23648,'NOU',31487,23329,0,0,NULL,NULL),(23649,'NOU',15359,23330,0,0,NULL,NULL),(23650,'NOU',31488,23331,0,0,NULL,NULL),(23651,'NOU',31489,23332,0,0,NULL,NULL),(23652,'NOU',31490,23333,0,0,NULL,NULL),(23653,'NOU',31454,23334,0,0,NULL,NULL),(23654,'NOU',31491,23335,0,0,NULL,NULL),(23655,'NOU',31492,23336,0,0,NULL,NULL),(23656,'NOU',31493,23337,0,0,NULL,NULL),(23657,'NOU',31494,23338,0,0,NULL,NULL),(23658,'NOU',31495,23339,0,0,NULL,NULL),(23659,'NOU',31496,23340,0,0,NULL,NULL),(23660,'NOU',31497,23341,0,0,NULL,NULL),(23661,'NOU',31498,23342,0,0,NULL,NULL),(23662,'NOU',31499,23343,0,0,NULL,NULL),(23663,'NOU',31500,23344,0,0,NULL,NULL),(23664,'NOU',31501,23345,0,0,NULL,NULL),(23665,'NOU',31502,23346,0,0,NULL,NULL),(23666,'NOU',31503,23347,0,0,NULL,NULL),(23667,'NOU',31504,23348,0,0,NULL,NULL),(23668,'NOU',31505,23349,0,0,NULL,NULL),(23669,'NOU',31506,23350,0,0,NULL,NULL),(23670,'NOU',31507,23351,0,0,NULL,NULL),(23671,'NOU',31509,23352,0,0,NULL,NULL),(23672,'NOU',31510,23353,0,0,NULL,NULL),(23673,'NOU',31512,23354,0,0,NULL,NULL),(23674,'NOU',31513,23355,0,0,NULL,NULL),(23675,'NOU',31516,23356,0,0,NULL,NULL),(23676,'NOU',31517,23357,0,0,NULL,NULL),(23677,'NOU',31518,23358,0,0,NULL,NULL),(23678,'NOU',31519,23359,0,0,NULL,NULL),(23679,'NOU',31520,23360,0,0,NULL,NULL),(23680,'NOU',31521,23361,0,0,NULL,NULL),(23681,'NOU',31522,23362,0,0,NULL,NULL),(23682,'NOU',31523,23363,0,0,NULL,NULL),(23683,'NOU',31524,23364,0,0,NULL,NULL),(23684,'NOU',31526,23365,0,0,NULL,NULL),(23685,'NOU',31527,23366,0,0,NULL,NULL),(23686,'NOU',31528,23367,0,0,NULL,NULL),(23687,'RES(type=foreign)',31529,11215,0,0,NULL,NULL),(23688,'NOU',31530,23368,0,0,NULL,NULL),(23689,'NOU',15821,23369,0,0,NULL,NULL),(23690,'NOU',31531,23370,0,0,NULL,NULL),(23691,'NOU',31532,23371,0,0,NULL,NULL),(23692,'NOU',31534,23372,0,0,NULL,NULL),(23693,'NOU',31535,23373,0,0,NULL,NULL),(23694,'NOU',31536,23374,0,0,NULL,NULL),(23695,'NOU',31537,23375,0,0,NULL,NULL),(23696,'NOU',31538,23376,0,0,NULL,NULL),(23697,'NOU',31539,23377,0,0,NULL,NULL),(23698,'NOU',31540,23378,0,0,NULL,NULL),(23699,'NOU',31541,23379,0,0,NULL,NULL),(23700,'NOU',31542,23380,0,0,NULL,NULL),(23701,'NOU',31543,23381,0,0,NULL,NULL),(23702,'NOU',8308,23382,0,0,NULL,NULL),(23703,'NOU',31544,23383,0,0,NULL,NULL),(23704,'NOU',31545,23384,0,0,NULL,NULL),(23705,'NOU',31547,23385,0,0,NULL,NULL),(23706,'NOU',15920,23386,0,0,NULL,NULL),(23707,'NOU',31548,23387,0,0,NULL,NULL),(23708,'NOU',31549,23388,0,0,NULL,NULL),(23709,'NOU',31550,23389,0,0,NULL,NULL),(23710,'NOU',31551,23390,0,0,NULL,NULL),(23711,'NOU',31552,23391,0,0,NULL,NULL),(23712,'NOU',31553,23392,0,0,NULL,NULL),(23713,'NOU',31554,23393,0,0,NULL,NULL),(23714,'NOU',31555,23394,0,0,NULL,NULL),(23715,'NOU',31558,23395,0,0,NULL,NULL),(23716,'NOU',31559,23396,0,0,NULL,NULL),(23717,'NOU',31561,23397,0,0,NULL,NULL),(23718,'NOU',31562,23398,0,0,NULL,NULL),(23719,'NOU',31563,23399,0,0,NULL,NULL),(23720,'NOU',31564,23400,0,0,NULL,NULL),(23721,'NOU',31565,23401,0,0,NULL,NULL),(23722,'NOU',31566,23402,0,0,NULL,NULL),(23723,'NOU',31567,23403,0,0,NULL,NULL),(23724,'NOU',31568,23404,0,0,NULL,NULL),(23725,'NOU',31569,23405,0,0,NULL,NULL),(23726,'NOU',31570,23406,0,0,NULL,NULL),(23727,'NOU',31571,23407,0,0,NULL,NULL),(23728,'NOU',31572,23408,0,0,NULL,NULL),(23729,'NOU',31573,23409,0,0,NULL,NULL),(23730,'NOU',31576,23410,0,0,NULL,NULL),(23731,'NOU',31577,23411,0,0,NULL,NULL),(23732,'NOU',31578,23412,0,0,NULL,NULL),(23733,'NOU',31579,23413,0,0,NULL,NULL),(23734,'NOU',31580,23414,0,0,NULL,NULL),(23735,'NOU',31588,23415,0,0,NULL,NULL),(23736,'NOU',31589,23416,0,0,NULL,NULL),(23737,'NOU',31590,23417,0,0,NULL,NULL),(23738,'NOU',31591,23418,0,0,NULL,NULL),(23739,'NOU',31592,23419,0,0,NULL,NULL),(23740,'NOU',31593,23420,0,0,NULL,NULL),(23741,'NOU',31594,23421,0,0,NULL,NULL),(23742,'NOU',31595,23422,0,0,NULL,NULL),(23743,'NOU',31597,23423,0,0,NULL,NULL),(23744,'NOU',31598,23424,0,0,NULL,NULL),(23745,'NOU',31599,23425,0,0,NULL,NULL),(23746,'NOU',31600,23426,0,0,NULL,NULL),(23747,'NOU',31601,23427,0,0,NULL,NULL),(23748,'NOU',31602,23428,0,0,NULL,NULL),(23749,'NOU',31603,23429,0,0,NULL,NULL),(23750,'NOU',31604,23430,0,0,NULL,NULL),(23751,'NOU',31605,23431,0,0,NULL,NULL),(23752,'NOU',31606,23432,0,0,NULL,NULL),(23753,'NOU',31607,23433,0,0,NULL,NULL),(23754,'NOU',31609,23434,0,0,NULL,NULL),(23755,'NOU',31610,23435,0,0,NULL,NULL),(23756,'NOU',31611,23436,0,0,NULL,NULL),(23757,'NOU',31612,23437,0,0,NULL,NULL),(23758,'NOU',31613,23438,0,0,NULL,NULL),(23759,'NOU',31614,23439,0,0,NULL,NULL),(23760,'NOU',31615,23440,0,0,NULL,NULL),(23761,'NOU',31616,23441,0,0,NULL,NULL),(23762,'NOU',31617,23442,0,0,NULL,NULL),(23763,'NOU',31618,23443,0,0,NULL,NULL),(23764,'NOU',31619,23444,0,0,NULL,NULL),(23765,'NOU',31620,23445,0,0,NULL,NULL),(23766,'NOU',31621,23446,0,0,NULL,NULL),(23767,'NOU',31622,23447,0,0,NULL,NULL),(23768,'NOU',31623,23448,0,0,NULL,NULL),(23769,'NOU',31625,23449,0,0,NULL,NULL),(23770,'NOU',31626,23450,0,0,NULL,NULL),(23771,'NOU',31627,23451,0,0,NULL,NULL),(23772,'NOU',31628,23452,0,0,NULL,NULL),(23773,'NOU',31630,23453,0,0,NULL,NULL),(23774,'NOU',31631,23454,0,0,NULL,NULL),(23775,'NOU',31635,23455,0,0,NULL,NULL),(23776,'NOU',31636,23456,0,0,NULL,NULL),(23777,'NOU',31642,23457,0,0,NULL,NULL),(23778,'NOU',31643,23458,0,0,NULL,NULL),(23779,'NOU',31644,23459,0,0,NULL,NULL),(23780,'NOU',15919,23460,0,0,NULL,NULL),(23781,'NOU',31645,23461,0,0,NULL,NULL),(23782,'NOU',31646,23462,0,0,NULL,NULL),(23783,'NOU',31647,23463,0,0,NULL,NULL),(23784,'NOU',31648,23464,0,0,NULL,NULL),(23785,'NOU',31655,23465,0,0,NULL,NULL),(23786,'NOU',31656,23466,0,0,NULL,NULL),(23787,'NOU',31657,23467,0,0,NULL,NULL),(23788,'NOU',31658,23468,0,0,NULL,NULL),(23789,'NOU',31648,23469,0,0,NULL,NULL),(23790,'NOU',31659,23470,0,0,NULL,NULL),(23791,'NOU',31660,23471,0,0,NULL,NULL),(23792,'NOU',31661,23472,0,0,NULL,NULL),(23793,'NOU',31663,23473,0,0,NULL,NULL),(23794,'NOU',31664,23474,0,0,NULL,NULL),(23795,'NOU',31668,23475,0,0,NULL,NULL),(23796,'NOU',31669,23476,0,0,NULL,NULL),(23797,'NOU',31670,23477,0,0,NULL,NULL),(23798,'NOU',31671,23478,0,0,NULL,NULL),(23799,'NOU',31672,23479,0,0,NULL,NULL),(23800,'NOU',31673,23480,0,0,NULL,NULL),(23801,'NOU',31674,23481,0,0,NULL,NULL),(23802,'NOU',31676,23482,0,0,NULL,NULL),(23803,'NOU',31677,23483,0,0,NULL,NULL),(23804,'NOU',31678,23484,0,0,NULL,NULL),(23805,'NOU',31679,23485,0,0,NULL,NULL),(23806,'NOU',31680,23486,0,0,NULL,NULL),(23807,'NOU',31681,23487,0,0,NULL,NULL),(23808,'NOU',31685,23488,0,0,NULL,NULL),(23809,'NOU',31686,23489,0,0,NULL,NULL),(23810,'NOU',31689,23490,0,0,NULL,NULL),(23811,'NOU',31690,23491,0,0,NULL,NULL),(23812,'NOU',31691,23492,0,0,NULL,NULL),(23813,'NOU',31692,23493,0,0,NULL,NULL),(23814,'NOU',31701,23494,0,0,NULL,NULL),(23815,'NOU',31702,23495,0,0,NULL,NULL),(23816,'NOU',31703,23496,0,0,NULL,NULL),(23817,'NOU',31704,23497,0,0,NULL,NULL),(23818,'NOU',31706,23498,0,0,NULL,NULL),(23819,'NOU',31707,23499,0,0,NULL,NULL),(23820,'NOU',31708,23500,0,0,NULL,NULL),(23821,'NOU',31709,23501,0,0,NULL,NULL),(23822,'NOU',31710,23502,0,0,NULL,NULL),(23823,'NOU',31712,23503,0,0,NULL,NULL),(23824,'NOU',31713,23504,0,0,NULL,NULL),(23825,'NOU',31714,23505,0,0,NULL,NULL),(23826,'NOU',31715,23506,0,0,NULL,NULL),(23827,'NOU',15955,23507,0,0,NULL,NULL),(23828,'NOU',31716,23508,0,0,NULL,NULL),(23829,'NOU',31717,23509,0,0,NULL,NULL),(23830,'NOU',31723,23510,0,0,NULL,NULL),(23831,'NOU',31724,23511,0,0,NULL,NULL),(23832,'NOU',31726,23512,0,0,NULL,NULL),(23833,'NOU',31727,23513,0,0,NULL,NULL),(23834,'NOU',31729,23514,0,0,NULL,NULL),(23835,'NOU',31730,23515,0,0,NULL,NULL),(23836,'NOU',15944,23516,0,0,NULL,NULL),(23837,'NOU',31731,23517,0,0,NULL,NULL),(23838,'NOU',31732,23518,0,0,NULL,NULL),(23839,'NOU',31734,23519,0,0,NULL,NULL),(23840,'NOU',31735,23520,0,0,NULL,NULL),(23841,'NOU',31736,23521,0,0,NULL,NULL),(23842,'NOU',31741,23522,0,0,NULL,NULL),(23843,'NOU',31742,23523,0,0,NULL,NULL),(23844,'NOU',31744,23524,0,0,NULL,NULL),(23845,'NOU',31745,23525,0,0,NULL,NULL),(23846,'NOU',31746,23526,0,0,NULL,NULL),(23847,'NOU',31748,23527,0,0,NULL,NULL),(23848,'NOU',5419,23528,0,0,NULL,NULL),(23849,'NOU',31753,23529,0,0,NULL,NULL),(23850,'NOU',31754,23530,0,0,NULL,NULL),(23851,'NOU',31755,23531,0,0,NULL,NULL),(23852,'NOU',31756,23532,0,0,NULL,NULL),(23853,'NOU',31757,23533,0,0,NULL,NULL),(23854,'NOU',31761,23534,0,0,NULL,NULL),(23855,'NOU',31762,23535,0,0,NULL,NULL),(23856,'NOU',8872,23536,0,0,NULL,NULL),(23857,'NOU',31763,23537,0,0,NULL,NULL),(23858,'NOU',31764,23538,0,0,NULL,NULL),(23859,'NOU',31765,23539,0,0,NULL,NULL),(23860,'NOU',31766,23540,0,0,NULL,NULL),(23861,'NOU',31767,23541,0,0,NULL,NULL),(23862,'NOU',31768,23542,0,0,NULL,NULL),(23863,'NOU',31769,23543,0,0,NULL,NULL),(23864,'NOU',31775,23544,0,0,NULL,NULL),(23865,'NOU',31776,23545,0,0,NULL,NULL),(23866,'NOU',31777,23546,0,0,NULL,NULL),(23867,'NOU',31778,23547,0,0,NULL,NULL),(23868,'NOU',31779,23548,0,0,NULL,NULL),(23869,'NOU',31783,23549,0,0,NULL,NULL),(23870,'NOU',31784,23550,0,0,NULL,NULL),(23871,'NOU',31785,23551,0,0,NULL,NULL),(23872,'NOU',31786,23552,0,0,NULL,NULL),(23873,'NOU',31787,23553,0,0,NULL,NULL),(23874,'NOU',31788,23554,0,0,NULL,NULL),(23875,'NOU',31789,23555,0,0,NULL,NULL),(23876,'NOU',31790,23556,0,0,NULL,NULL),(23877,'NOU',31791,23557,0,0,NULL,NULL),(23878,'NOU',31793,23558,0,0,NULL,NULL),(23879,'NOU',31794,23559,0,0,NULL,NULL),(23880,'NOU',31795,23560,0,0,NULL,NULL),(23881,'NOU',31796,23561,0,0,NULL,NULL),(23882,'NOU',16045,23562,0,0,NULL,NULL),(23883,'NOU',31797,23563,0,0,NULL,NULL),(23884,'NOU',16046,23564,0,0,NULL,NULL),(23885,'NOU',31798,23565,0,0,NULL,NULL),(23886,'NOU',31799,23566,0,0,NULL,NULL),(23887,'NOU',31800,23567,0,0,NULL,NULL),(23888,'NOU',31801,23568,0,0,NULL,NULL),(23889,'NOU',31802,23569,0,0,NULL,NULL),(23890,'NOU',31803,23570,0,0,NULL,NULL),(23891,'NOU',31804,23571,0,0,NULL,NULL),(23892,'NOU',31806,23572,0,0,NULL,NULL),(23893,'NOU',31807,23573,0,0,NULL,NULL),(23894,'NOU',31808,23574,0,0,NULL,NULL),(23895,'NOU',24448,23575,0,0,NULL,NULL),(23896,'NOU',31810,23576,0,0,NULL,NULL),(23897,'NOU',31811,23577,0,0,NULL,NULL),(23898,'NOU',31812,23578,0,0,NULL,NULL),(23899,'NOU',31813,23579,0,0,NULL,NULL),(23900,'NOU',31814,23580,0,0,NULL,NULL),(23901,'NOU',31815,23581,0,0,NULL,NULL),(23902,'NOU',31816,23582,0,0,NULL,NULL),(23903,'NOU',31817,23583,0,0,NULL,NULL),(23904,'NOU',31687,23584,0,0,NULL,NULL),(23905,'NOU',31818,23585,0,0,NULL,NULL),(23906,'NOU',31819,23586,0,0,NULL,NULL),(23907,'NOU',31820,23587,0,0,NULL,NULL),(23908,'NOU',31821,23588,0,0,NULL,NULL),(23909,'NOU',31826,23589,0,0,NULL,NULL),(23910,'NOU',31827,23590,0,0,NULL,NULL),(23911,'NOU',31828,23591,0,0,NULL,NULL),(23912,'NOU',31829,23592,0,0,NULL,NULL),(23913,'NOU',31830,23593,0,0,NULL,NULL),(23914,'NOU',31831,23594,0,0,NULL,NULL),(23915,'NOU',31832,23595,0,0,NULL,NULL),(23916,'NOU',31833,23596,0,0,NULL,NULL),(23917,'NOU',31834,23597,0,0,NULL,NULL),(23918,'NOU',31835,23598,0,0,NULL,NULL),(23919,'NOU',31838,23599,0,0,NULL,NULL),(23920,'NOU',31839,23600,0,0,NULL,NULL),(23921,'NOU',31841,23601,0,0,NULL,NULL),(23922,'NOU',31842,23602,0,0,NULL,NULL),(23923,'NOU',31843,23603,0,0,NULL,NULL),(23924,'NOU',31850,23604,0,0,NULL,NULL),(23925,'NOU',31774,23605,0,0,NULL,NULL),(23926,'NOU',31851,23606,0,0,NULL,NULL),(23927,'NOU',31852,23607,0,0,NULL,NULL),(23928,'NOU',31858,23608,0,0,NULL,NULL),(23929,'NOU',31859,23609,0,0,NULL,NULL),(23930,'NOU',31860,23610,0,0,NULL,NULL),(23931,'NOU',31861,23611,0,0,NULL,NULL),(23932,'NOU',31751,23612,0,0,NULL,NULL),(23933,'NOU',31862,23613,0,0,NULL,NULL),(23934,'NOU',31864,23614,0,0,NULL,NULL),(23935,'NOU',16089,23615,0,0,NULL,NULL),(23936,'NOU',31865,23616,0,0,NULL,NULL),(23937,'NOU',31866,23617,0,0,NULL,NULL),(23938,'NOU',31869,23618,0,0,NULL,NULL),(23939,'NOU',31870,23619,0,0,NULL,NULL),(23940,'NOU',31871,23620,0,0,NULL,NULL),(23941,'NOU',31872,23621,0,0,NULL,NULL),(23942,'NOU',31873,23622,0,0,NULL,NULL),(23943,'NOU',31874,23623,0,0,NULL,NULL),(23944,'NOU',31875,23624,0,0,NULL,NULL),(23945,'NOU',31877,23625,0,0,NULL,NULL),(23946,'NOU',31878,23626,0,0,NULL,NULL),(23947,'NOU',31881,23627,0,0,NULL,NULL),(23948,'NOU',31882,23628,0,0,NULL,NULL),(23949,'NOU',31883,23629,0,0,NULL,NULL),(23950,'NOU',31884,23630,0,0,NULL,NULL),(23951,'NOU',31885,23631,0,0,NULL,NULL),(23952,'NOU',31886,23632,0,0,NULL,NULL),(23953,'NOU',31887,23633,0,0,NULL,NULL),(23954,'NOU',16158,23634,0,0,NULL,NULL),(23955,'NOU',31888,23635,0,0,NULL,NULL),(23956,'NOU',31889,23636,0,0,NULL,NULL),(23957,'NOU',31890,23637,0,0,NULL,NULL),(23958,'NOU',31891,23638,0,0,NULL,NULL),(23959,'NOU',31892,23639,0,0,NULL,NULL),(23960,'NOU',31893,23640,0,0,NULL,NULL),(23961,'NOU',31894,23641,0,0,NULL,NULL),(23962,'NOU',31895,23642,0,0,NULL,NULL),(23963,'NOU',31896,23643,0,0,NULL,NULL),(23964,'NOU',31902,23644,0,0,NULL,NULL),(23965,'NOU',31880,23645,0,0,NULL,NULL),(23966,'NOU',31903,23646,0,0,NULL,NULL),(23967,'NOU',31904,23647,0,0,NULL,NULL),(23968,'NOU',31911,23648,0,0,NULL,NULL),(23969,'NOU',31912,23649,0,0,NULL,NULL),(23970,'NOU',31913,23650,0,0,NULL,NULL),(23971,'NOU',31914,23651,0,0,NULL,NULL),(23972,'NOU',31915,23652,0,0,NULL,NULL),(23973,'NOU',31916,23653,0,0,NULL,NULL),(23974,'NOU',31917,23654,0,0,NULL,NULL),(23975,'NOU',8885,23655,0,0,NULL,NULL),(23976,'NOU',31918,23656,0,0,NULL,NULL),(23977,'NOU',31919,23657,0,0,NULL,NULL),(23978,'NOU',31920,23658,0,0,NULL,NULL),(23979,'NOU',31921,23659,0,0,NULL,NULL),(23980,'NOU',31922,23660,0,0,NULL,NULL),(23981,'NOU',31924,23661,0,0,NULL,NULL),(23982,'NOU',31925,23662,0,0,NULL,NULL),(23983,'NOU',31926,23663,0,0,NULL,NULL),(23984,'NOU',31927,23664,0,0,NULL,NULL),(23985,'NOU',31928,23665,0,0,NULL,NULL),(23986,'NOU',31930,23666,0,0,NULL,NULL),(23987,'NOU',31931,23667,0,0,NULL,NULL),(23988,'NOU',31932,23668,0,0,NULL,NULL),(23989,'NOU',31933,23669,0,0,NULL,NULL),(23990,'NOU',31934,23670,0,0,NULL,NULL),(23991,'NOU',31936,23671,0,0,NULL,NULL),(23992,'NOU',16147,23672,0,0,NULL,NULL),(23993,'NOU',31937,23673,0,0,NULL,NULL),(23994,'NOU',16148,23674,0,0,NULL,NULL),(23995,'NOU',31938,23675,0,0,NULL,NULL),(23996,'NOU',31939,23676,0,0,NULL,NULL),(23997,'NOU',31940,23677,0,0,NULL,NULL),(23998,'NOU',31941,23678,0,0,NULL,NULL),(23999,'NOU',31942,23679,0,0,NULL,NULL),(24000,'NOU',31944,23680,0,0,NULL,NULL),(24001,'NOU',31945,23681,0,0,NULL,NULL),(24002,'NOU',31946,23682,0,0,NULL,NULL),(24003,'NOU',31947,23683,0,0,NULL,NULL),(24004,'NOU',31948,23684,0,0,NULL,NULL),(24005,'NOU',31949,23685,0,0,NULL,NULL),(24006,'NOU',31950,23686,0,0,NULL,NULL),(24007,'NOU',31951,23687,0,0,NULL,NULL),(24008,'NOU',31952,23688,0,0,NULL,NULL),(24009,'NOU',31953,23689,0,0,NULL,NULL),(24010,'NOU',31954,23690,0,0,NULL,NULL),(24011,'NOU',31955,23691,0,0,NULL,NULL),(24012,'NOU',31958,23692,0,0,NULL,NULL),(24013,'NOU',31959,23693,0,0,NULL,NULL),(24014,'NOU',31960,23694,0,0,NULL,NULL),(24015,'NOU',31961,23695,0,0,NULL,NULL),(24016,'NOU',31963,23696,0,0,NULL,NULL),(24017,'NOU',31964,23697,0,0,NULL,NULL),(24018,'NOU',31965,23698,0,0,NULL,NULL),(24019,'NOU',31966,23699,0,0,NULL,NULL),(24020,'NOU',31967,23700,0,0,NULL,NULL),(24021,'NOU',31968,23701,0,0,NULL,NULL),(24022,'NOU',31969,23702,0,0,NULL,NULL),(24023,'NOU',31970,23703,0,0,NULL,NULL),(24024,'NOU',31971,23704,0,0,NULL,NULL),(24025,'NOU',31973,23705,0,0,NULL,NULL),(24026,'NOU',16270,23706,0,0,NULL,NULL),(24027,'NOU',31974,23707,0,0,NULL,NULL),(24028,'NOU',31975,23708,0,0,NULL,NULL),(24029,'NOU',31976,23709,0,0,NULL,NULL),(24030,'NOU',31977,23710,0,0,NULL,NULL),(24031,'NOU',31978,23711,0,0,NULL,NULL),(24032,'NOU',5383,23712,0,0,NULL,NULL),(24033,'NOU',31979,23713,0,0,NULL,NULL),(24034,'NOU',31980,23714,0,0,NULL,NULL),(24035,'NOU',31981,23715,0,0,NULL,NULL),(24036,'NOU',31983,23716,0,0,NULL,NULL),(24037,'NOU',31984,23717,0,0,NULL,NULL),(24038,'NOU',31985,23718,0,0,NULL,NULL),(24039,'NOU',16262,23719,0,0,NULL,NULL),(24040,'NOU',12204,23720,0,0,NULL,NULL),(24041,'NOU',31986,23721,0,0,NULL,NULL),(24042,'NOU',31987,23722,0,0,NULL,NULL),(24043,'NOU',31988,23723,0,0,NULL,NULL),(24044,'NOU',31989,23724,0,0,NULL,NULL),(24045,'NOU',31991,23725,0,0,NULL,NULL),(24046,'NOU',31992,23726,0,0,NULL,NULL),(24047,'NOU',31993,23727,0,0,NULL,NULL),(24048,'NOU',31994,23728,0,0,NULL,NULL),(24049,'NOU',16296,23729,0,0,NULL,NULL),(24050,'NOU',31995,23730,0,0,NULL,NULL),(24051,'NOU',16299,23731,0,0,NULL,NULL),(24052,'NOU',31996,23732,0,0,NULL,NULL),(24053,'NOU',31997,23733,0,0,NULL,NULL),(24054,'NOU',16285,23734,0,0,NULL,NULL),(24055,'NOU',31998,23735,0,0,NULL,NULL),(24056,'NOU',16287,23736,0,0,NULL,NULL),(24057,'NOU',31999,23737,0,0,NULL,NULL),(24058,'NOU',32000,23738,0,0,NULL,NULL),(24059,'NOU',32005,23739,0,0,NULL,NULL),(24060,'NOU',32001,23740,0,0,NULL,NULL),(24061,'NOU',32006,23741,0,0,NULL,NULL),(24062,'NOU',32007,23742,0,0,NULL,NULL),(24063,'NOU',32008,23743,0,0,NULL,NULL),(24064,'NOU',32009,23744,0,0,NULL,NULL),(24065,'NOU',32010,23745,0,0,NULL,NULL),(24066,'NOU',32011,23746,0,0,NULL,NULL),(24067,'NOU',32012,23747,0,0,NULL,NULL),(24068,'NOU',32013,23748,0,0,NULL,NULL),(24069,'NOU',32014,23749,0,0,NULL,NULL),(24070,'NOU',32015,23750,0,0,NULL,NULL),(24071,'NOU',32016,23751,0,0,NULL,NULL),(24072,'NOU',32019,23752,0,0,NULL,NULL),(24073,'NOU',32020,23753,0,0,NULL,NULL),(24074,'NOU',32021,23754,0,0,NULL,NULL),(24075,'NOU',32022,23755,0,0,NULL,NULL),(24076,'NOU',32023,23756,0,0,NULL,NULL),(24077,'NOU',32024,23757,0,0,NULL,NULL),(24078,'NOU',32025,23758,0,0,NULL,NULL),(24079,'NOU',32027,23759,0,0,NULL,NULL),(24080,'NOU',32028,23760,0,0,NULL,NULL),(24081,'NOU',32029,23761,0,0,NULL,NULL),(24082,'NOU',32030,23762,0,0,NULL,NULL),(24083,'NOU',32031,23763,0,0,NULL,NULL),(24084,'NOU',32032,23764,0,0,NULL,NULL),(24085,'NOU',32033,23765,0,0,NULL,NULL),(24086,'NOU',32034,23766,0,0,NULL,NULL),(24087,'NOU',32035,23767,0,0,NULL,NULL),(24088,'NOU',32036,23768,0,0,NULL,NULL),(24089,'NOU',32037,23769,0,0,NULL,NULL),(24090,'NOU',32038,23770,0,0,NULL,NULL),(24091,'NOU',32039,23771,0,0,NULL,NULL),(24092,'NOU',32040,23772,0,0,NULL,NULL),(24093,'NOU',32041,23773,0,0,NULL,NULL),(24094,'NOU',32042,23774,0,0,NULL,NULL),(24095,'NOU',32043,23775,0,0,NULL,NULL),(24096,'NOU',16416,23776,0,0,NULL,NULL),(24097,'NOU',32044,23777,0,0,NULL,NULL),(24098,'NOU',32045,23778,0,0,NULL,NULL),(24099,'NOU',32047,23779,0,0,NULL,NULL),(24100,'NOU',32048,23780,0,0,NULL,NULL),(24101,'NOU',32049,23781,0,0,NULL,NULL),(24102,'NOU',32050,23782,0,0,NULL,NULL),(24103,'NOU',32051,23783,0,0,NULL,NULL),(24104,'NOU',32052,23784,0,0,NULL,NULL),(24105,'NOU',16421,23785,0,0,NULL,NULL),(24106,'NOU',32053,23786,0,0,NULL,NULL),(24107,'NOU',32054,23787,0,0,NULL,NULL),(24108,'NOU',32059,23788,0,0,NULL,NULL),(24109,'NOU',16323,23789,0,0,NULL,NULL),(24110,'NOU',32060,23790,0,0,NULL,NULL),(24111,'NOU',32061,23791,0,0,NULL,NULL),(24112,'NOU',32064,23792,0,0,NULL,NULL),(24113,'NOU',32065,23793,0,0,NULL,NULL),(24114,'NOU',32074,23794,0,0,NULL,NULL),(24115,'NOU',32075,23795,0,0,NULL,NULL),(24116,'NOU',32076,23796,0,0,NULL,NULL),(24117,'NOU',32077,23797,0,0,NULL,NULL),(24118,'NOU',32078,23798,0,0,NULL,NULL),(24119,'NOU',32082,23799,0,0,NULL,NULL),(24120,'NOU',16472,23800,0,0,NULL,NULL),(24121,'NOU',32083,23801,0,0,NULL,NULL),(24122,'NOU',32084,23802,0,0,NULL,NULL),(24123,'NOU',32085,23803,0,0,NULL,NULL),(24124,'NOU',32086,23804,0,0,NULL,NULL),(24125,'NOU',32087,23805,0,0,NULL,NULL),(24126,'NOU',32090,23806,0,0,NULL,NULL),(24127,'NOU',32091,23807,0,0,NULL,NULL),(24128,'NOU',32094,23808,0,0,NULL,NULL),(24129,'NOU',16414,23809,0,0,NULL,NULL),(24130,'NOU',32095,23810,0,0,NULL,NULL),(24131,'NOU',32096,23811,0,0,NULL,NULL),(24132,'NOU',32097,23812,0,0,NULL,NULL),(24133,'NOU',15193,23813,0,0,NULL,NULL),(24134,'NOU',32099,23814,0,0,NULL,NULL),(24135,'NOU',32106,23815,0,0,NULL,NULL),(24136,'NOU',32107,23816,0,0,NULL,NULL),(24137,'NOU',32108,23817,0,0,NULL,NULL),(24138,'NOU',32109,23818,0,0,NULL,NULL),(24139,'NOU',32111,23819,0,0,NULL,NULL),(24140,'NOU',32112,23820,0,0,NULL,NULL),(24141,'NOU',32113,23821,0,0,NULL,NULL),(24142,'NOU',32114,23822,0,0,NULL,NULL),(24143,'NOU',32116,23823,0,0,NULL,NULL),(24144,'NOU',32117,23824,0,0,NULL,NULL),(24145,'NOU',32120,23825,0,0,NULL,NULL),(24146,'NOU',16418,23826,0,0,NULL,NULL),(24147,'NOU',32121,23827,0,0,NULL,NULL),(24148,'NOU',16441,23828,0,0,NULL,NULL),(24149,'NOU',32122,23829,0,0,NULL,NULL),(24150,'NOU',32123,23830,0,0,NULL,NULL),(24151,'NOU',32124,23831,0,0,NULL,NULL),(24152,'NOU',32125,23832,0,0,NULL,NULL),(24153,'NOU',16422,23833,0,0,NULL,NULL),(24154,'NOU',32126,23834,0,0,NULL,NULL),(24155,'NOU',32127,23835,0,0,NULL,NULL),(24156,'NOU',16423,23836,0,0,NULL,NULL),(24157,'NOU',32128,23837,0,0,NULL,NULL),(24158,'NOU',32129,23838,0,0,NULL,NULL),(24159,'NOU',32130,23839,0,0,NULL,NULL),(24160,'NOU',32131,23840,0,0,NULL,NULL),(24161,'NOU',32132,23841,0,0,NULL,NULL),(24162,'NOU',32133,23842,0,0,NULL,NULL),(24163,'NOU',32134,23843,0,0,NULL,NULL),(24164,'NOU',32139,23844,0,0,NULL,NULL),(24165,'NOU',32140,23845,0,0,NULL,NULL),(24166,'NOU',32141,23846,0,0,NULL,NULL),(24167,'NOU',32142,23847,0,0,NULL,NULL),(24168,'NOU',32143,23848,0,0,NULL,NULL),(24169,'NOU',32144,23849,0,0,NULL,NULL),(24170,'NOU',32145,23850,0,0,NULL,NULL),(24171,'NOU',32147,23851,0,0,NULL,NULL),(24172,'NOU',32148,23852,0,0,NULL,NULL),(24173,'NOU',32151,23853,0,0,NULL,NULL),(24174,'NOU',32149,23854,0,0,NULL,NULL),(24175,'NOU',32152,23855,0,0,NULL,NULL),(24176,'NOU',32153,23856,0,0,NULL,NULL),(24177,'NOU',16470,23857,0,0,NULL,NULL),(24178,'NOU',32154,23858,0,0,NULL,NULL),(24179,'RES(type=foreign)',32155,23857,0,0,NULL,NULL),(24180,'NOU',32161,23859,0,0,NULL,NULL),(24181,'NOU',32162,23860,0,0,NULL,NULL),(24182,'NOU',16502,23861,0,0,NULL,NULL),(24183,'NOU',32163,23862,0,0,NULL,NULL),(24184,'NOU',32088,23863,0,0,NULL,NULL),(24185,'NOU',32164,23864,0,0,NULL,NULL),(24186,'NOU',32165,23865,0,0,NULL,NULL),(24187,'NOU',32166,23866,0,0,NULL,NULL),(24188,'NOU',32167,23867,0,0,NULL,NULL),(24189,'NOU',32092,23868,0,0,NULL,NULL),(24190,'NOU',32168,23869,0,0,NULL,NULL),(24191,'NOU',32169,23870,0,0,NULL,NULL),(24192,'NOU',32170,23871,0,0,NULL,NULL),(24193,'NOU',32171,23872,0,0,NULL,NULL),(24194,'NOU',32172,23873,0,0,NULL,NULL),(24195,'NOU',32173,23874,0,0,NULL,NULL),(24196,'NOU',32175,23875,0,0,NULL,NULL),(24197,'NOU',32176,23876,0,0,NULL,NULL),(24198,'NOU',32177,23877,0,0,NULL,NULL),(24199,'NOU',32178,23878,0,0,NULL,NULL),(24200,'NOU',3998,23879,0,0,NULL,NULL),(24201,'NOU',32179,23880,0,0,NULL,NULL),(24202,'NOU',32181,23881,0,0,NULL,NULL),(24203,'NOU',32182,23882,0,0,NULL,NULL),(24204,'NOU',32188,23883,0,0,NULL,NULL),(24205,'RES(type=foreign)',32189,23884,0,0,NULL,NULL),(24206,'NOU',32190,23885,0,0,NULL,NULL),(24207,'NOU',32191,23886,0,0,NULL,NULL),(24208,'NOU',32192,23887,0,0,NULL,NULL),(24209,'NOU',32193,23888,0,0,NULL,NULL),(24210,'NOU',32194,23889,0,0,NULL,NULL),(24211,'NOU',32195,23890,0,0,NULL,NULL),(24212,'NOU',32196,23891,0,0,NULL,NULL),(24213,'NOU',32197,23892,0,0,NULL,NULL),(24214,'NOU',32198,23893,0,0,NULL,NULL),(24215,'NOU',32201,23894,0,0,NULL,NULL),(24216,'NOU',32202,23895,0,0,NULL,NULL),(24217,'NOU',32203,23896,0,0,NULL,NULL),(24218,'NOU',32204,23897,0,0,NULL,NULL),(24219,'NOU',32205,23898,0,0,NULL,NULL),(24220,'NOU',32206,23899,0,0,NULL,NULL),(24221,'NOU',32207,23900,0,0,NULL,NULL),(24222,'NOU',32208,23901,0,0,NULL,NULL),(24223,'NOU',32210,23902,0,0,NULL,NULL),(24224,'NOU',32211,23903,0,0,NULL,NULL),(24225,'NOU',32213,23904,0,0,NULL,NULL),(24226,'NOU',16572,23905,0,0,NULL,NULL),(24227,'NOU',32214,23906,0,0,NULL,NULL),(24228,'NOU',16580,23907,0,0,NULL,NULL),(24229,'NOU',32215,23908,0,0,NULL,NULL),(24230,'NOU',32216,23909,0,0,NULL,NULL),(24231,'NOU',32217,23910,0,0,NULL,NULL),(24232,'NOU',32218,23911,0,0,NULL,NULL),(24233,'NOU',32219,23912,0,0,NULL,NULL),(24234,'NOU',32220,23913,0,0,NULL,NULL),(24235,'NOU',32221,23914,0,0,NULL,NULL),(24236,'NOU',32222,23915,0,0,NULL,NULL),(24237,'NOU',32223,23916,0,0,NULL,NULL),(24238,'NOU',32225,23917,0,0,NULL,NULL),(24239,'NOU',32226,23918,0,0,NULL,NULL),(24240,'NOU',32228,23919,0,0,NULL,NULL),(24241,'NOU',32229,23920,0,0,NULL,NULL),(24242,'NOU',32231,23921,0,0,NULL,NULL),(24243,'NOU',32232,23922,0,0,NULL,NULL),(24244,'NOU',32233,23923,0,0,NULL,NULL),(24245,'NOU',32234,23924,0,0,NULL,NULL),(24246,'NOU',32235,23925,0,0,NULL,NULL),(24247,'NOU',32236,23926,0,0,NULL,NULL),(24248,'NOU',32237,23927,0,0,NULL,NULL),(24249,'NOU',32238,23928,0,0,NULL,NULL),(24250,'NOU',32240,23929,0,0,NULL,NULL),(24251,'NOU',32241,23930,0,0,NULL,NULL),(24252,'NOU',32242,23931,0,0,NULL,NULL),(24253,'NOU',32243,23932,0,0,NULL,NULL),(24254,'NOU',32244,23933,0,0,NULL,NULL),(24255,'NOU',32245,23934,0,0,NULL,NULL),(24256,'NOU',32246,23935,0,0,NULL,NULL),(24257,'NOU',32251,23936,0,0,NULL,NULL),(24258,'NOU',16591,23937,0,0,NULL,NULL),(24259,'NOU',32252,23938,0,0,NULL,NULL),(24260,'NOU',16581,23939,0,0,NULL,NULL),(24261,'NOU',32253,23940,0,0,NULL,NULL),(24262,'NOU',32254,23941,0,0,NULL,NULL),(24263,'NOU',32255,23942,0,0,NULL,NULL),(24264,'NOU',32256,23943,0,0,NULL,NULL),(24265,'NOU',32260,23944,0,0,NULL,NULL),(24266,'NOU',32186,23945,0,0,NULL,NULL),(24267,'NOU',32261,23946,0,0,NULL,NULL),(24268,'NOU',16560,23947,0,0,NULL,NULL),(24269,'NOU',32262,23948,0,0,NULL,NULL),(24270,'NOU',16575,23949,0,0,NULL,NULL),(24271,'NOU',32263,23950,0,0,NULL,NULL),(24272,'NOU',16522,23951,0,0,NULL,NULL),(24273,'NOU',32264,23952,0,0,NULL,NULL),(24274,'NOU',16583,433,0,0,NULL,NULL),(24275,'NOU',32265,23953,0,0,NULL,NULL),(24276,'NOU',32266,23954,0,0,NULL,NULL),(24277,'NOU',32267,23955,0,0,NULL,NULL),(24278,'NOU',32268,23956,0,0,NULL,NULL),(24279,'NOU',32269,23957,0,0,NULL,NULL),(24280,'NOU',16583,23958,0,0,NULL,NULL),(24281,'NOU',32270,23959,0,0,NULL,NULL),(24282,'NOU',32271,23960,0,0,NULL,NULL),(24283,'NOU',32272,23961,0,0,NULL,NULL),(24284,'NOU',32275,23962,0,0,NULL,NULL),(24285,'NOU',32276,23963,0,0,NULL,NULL),(24286,'NOU',32277,23964,0,0,NULL,NULL),(24287,'NOU',32278,23965,0,0,NULL,NULL),(24288,'NOU',32279,23966,0,0,NULL,NULL),(24289,'NOU',32280,23967,0,0,NULL,NULL),(24290,'NOU',32281,23968,0,0,NULL,NULL),(24291,'NOU',32282,23969,0,0,NULL,NULL),(24292,'NOU',32283,23970,0,0,NULL,NULL),(24293,'NOU',32284,23971,0,0,NULL,NULL),(24294,'NOU',32285,23972,0,0,NULL,NULL),(24295,'NOU',32286,23973,0,0,NULL,NULL),(24296,'NOU',32287,23974,0,0,NULL,NULL),(24297,'NOU',32294,23975,0,0,NULL,NULL),(24298,'NOU',32295,23976,0,0,NULL,NULL),(24299,'NOU',32296,23977,0,0,NULL,NULL),(24300,'NOU',16104,23978,0,0,NULL,NULL),(24301,'NOU',32297,23979,0,0,NULL,NULL),(24302,'NOU',32298,23980,0,0,NULL,NULL),(24303,'NOU',32299,23981,0,0,NULL,NULL),(24304,'NOU',32300,23982,0,0,NULL,NULL),(24305,'NOU',32303,23983,0,0,NULL,NULL),(24306,'NOU',32304,23984,0,0,NULL,NULL),(24307,'NOU',32305,23985,0,0,NULL,NULL),(24308,'NOU',32312,23986,0,0,NULL,NULL),(24309,'NOU',31856,23987,0,0,NULL,NULL),(24310,'NOU',32313,23988,0,0,NULL,NULL),(24311,'NOU',32314,23989,0,0,NULL,NULL),(24312,'NOU',32315,23990,0,0,NULL,NULL),(24313,'NOU',32316,23991,0,0,NULL,NULL),(24314,'NOU',32317,23992,0,0,NULL,NULL),(24315,'NOU',32318,23993,0,0,NULL,NULL),(24316,'NOU',32319,23994,0,0,NULL,NULL),(24317,'NOU',32320,23995,0,0,NULL,NULL),(24318,'NOU',32321,23996,0,0,NULL,NULL),(24319,'NOU',32322,23997,0,0,NULL,NULL),(24320,'NOU',32323,23998,0,0,NULL,NULL),(24321,'NOU',32324,23999,0,0,NULL,NULL),(24322,'NOU',8876,24000,0,0,NULL,NULL),(24323,'NOU',32325,24001,0,0,NULL,NULL),(24324,'NOU',32326,24002,0,0,NULL,NULL),(24325,'NOU',32327,24003,0,0,NULL,NULL),(24326,'NOU',32328,24004,0,0,NULL,NULL),(24327,'NOU',32331,24005,0,0,NULL,NULL),(24328,'NOU',16199,24006,0,0,NULL,NULL),(24329,'NOU',32332,24007,0,0,NULL,NULL),(24330,'NOU',32333,24008,0,0,NULL,NULL),(24331,'NOU',32334,24009,0,0,NULL,NULL),(24332,'NOU',32335,24010,0,0,NULL,NULL),(24333,'NOU',32337,24011,0,0,NULL,NULL),(24334,'NOU',32338,24012,0,0,NULL,NULL),(24335,'NOU',32339,24013,0,0,NULL,NULL),(24336,'NOU',32340,24014,0,0,NULL,NULL),(24337,'NOU',32341,24015,0,0,NULL,NULL),(24338,'NOU',32342,24016,0,0,NULL,NULL),(24339,'NOU',32346,24017,0,0,NULL,NULL),(24340,'NOU',32347,24018,0,0,NULL,NULL),(24341,'NOU',32348,24019,0,0,NULL,NULL),(24342,'NOU',32349,24020,0,0,NULL,NULL),(24343,'NOU',32350,24021,0,0,NULL,NULL),(24344,'NOU',32351,24022,0,0,NULL,NULL),(24345,'NOU',32354,24023,0,0,NULL,NULL),(24346,'NOU',32355,24024,0,0,NULL,NULL),(24347,'NOU',32356,24025,0,0,NULL,NULL),(24348,'NOU',32357,24026,0,0,NULL,NULL),(24349,'NOU',32358,24027,0,0,NULL,NULL),(24350,'NOU',32359,24028,0,0,NULL,NULL),(24351,'NOU',32360,24029,0,0,NULL,NULL),(24352,'NOU',32363,24030,0,0,NULL,NULL),(24353,'NOU',32364,24031,0,0,NULL,NULL),(24354,'NOU',32365,24032,0,0,NULL,NULL),(24355,'NOU',32366,24033,0,0,NULL,NULL),(24356,'NOU',32368,24034,0,0,NULL,NULL),(24357,'NOU',32369,24035,0,0,NULL,NULL),(24358,'NOU',29376,24036,0,0,NULL,NULL),(24359,'NOU',32370,24037,0,0,NULL,NULL),(24360,'NOU',32371,24038,0,0,NULL,NULL),(24361,'NOU',32372,24039,0,0,NULL,NULL),(24362,'NOU',32373,24040,0,0,NULL,NULL),(24363,'NOU',32374,24041,0,0,NULL,NULL),(24364,'NOU',32375,24042,0,0,NULL,NULL),(24365,'NOU',29376,24043,0,0,NULL,NULL),(24366,'NOU',32376,24044,0,0,NULL,NULL),(24367,'NOU',32377,24045,0,0,NULL,NULL),(24368,'NOU',32378,24046,0,0,NULL,NULL),(24369,'NOU',32379,24047,0,0,NULL,NULL),(24370,'NOU',32380,24048,0,0,NULL,NULL),(24371,'NOU',32381,24049,0,0,NULL,NULL),(24372,'NOU',32382,24050,0,0,NULL,NULL),(24373,'NOU',32383,24051,0,0,NULL,NULL),(24374,'NOU',32384,24052,0,0,NULL,NULL),(24375,'NOU',32386,24053,0,0,NULL,NULL),(24376,'NOU',32387,24054,0,0,NULL,NULL),(24377,'NOU',32388,24055,0,0,NULL,NULL),(24378,'NOU',32389,24056,0,0,NULL,NULL),(24379,'NOU',32390,24057,0,0,NULL,NULL),(24380,'NOU',32391,24058,0,0,NULL,NULL),(24381,'NOU',32392,24059,0,0,NULL,NULL),(24382,'NOU',32393,24060,0,0,NULL,NULL),(24383,'NOU',32394,24061,0,0,NULL,NULL),(24384,'NOU',32396,24062,0,0,NULL,NULL),(24385,'NOU',32397,24063,0,0,NULL,NULL),(24386,'NOU',32398,24064,0,0,NULL,NULL),(24387,'NOU',32399,24065,0,0,NULL,NULL),(24388,'NOU',32403,24066,0,0,NULL,NULL),(24389,'NOU',32404,24067,0,0,NULL,NULL),(24390,'NOU',32406,24068,0,0,NULL,NULL),(24391,'NOU',32407,24069,0,0,NULL,NULL),(24392,'NOU',32408,24070,0,0,NULL,NULL),(24393,'NOU',32410,24071,0,0,NULL,NULL),(24394,'NOU',32411,24072,0,0,NULL,NULL),(24395,'NOU',32412,24073,0,0,NULL,NULL),(24396,'NOU',32413,24074,0,0,NULL,NULL),(24397,'NOU',16657,24075,0,0,NULL,NULL),(24398,'NOU',32414,24076,0,0,NULL,NULL),(24399,'NOU',32415,24077,0,0,NULL,NULL),(24400,'NOU',32420,24078,0,0,NULL,NULL),(24401,'NOU',32421,24079,0,0,NULL,NULL),(24402,'NOU',32422,24080,0,0,NULL,NULL),(24403,'NOU',32423,24081,0,0,NULL,NULL),(24404,'NOU',32424,24082,0,0,NULL,NULL),(24405,'NOU',32400,24083,0,0,NULL,NULL),(24406,'NOU',32425,24084,0,0,NULL,NULL),(24407,'NOU',32405,24085,0,0,NULL,NULL),(24408,'NOU',32426,24086,0,0,NULL,NULL),(24409,'NOU',32427,24087,0,0,NULL,NULL),(24410,'NOU',32428,24088,0,0,NULL,NULL),(24411,'NOU',32432,24089,0,0,NULL,NULL),(24412,'NOU',32433,24090,0,0,NULL,NULL),(24413,'NOU',32434,24091,0,0,NULL,NULL),(24414,'NOU',32435,24092,0,0,NULL,NULL),(24415,'NOU',32436,24093,0,0,NULL,NULL),(24416,'NOU',32437,24094,0,0,NULL,NULL),(24417,'NOU',32438,24095,0,0,NULL,NULL),(24418,'NOU',32439,24096,0,0,NULL,NULL),(24419,'NOU',32440,24097,0,0,NULL,NULL),(24420,'NOU',32443,24098,0,0,NULL,NULL),(24421,'NOU',32444,24099,0,0,NULL,NULL),(24422,'NOU',32446,24100,0,0,NULL,NULL),(24423,'NOU',32447,24101,0,0,NULL,NULL),(24424,'NOU',32450,24102,0,0,NULL,NULL),(24425,'NOU',32451,24103,0,0,NULL,NULL),(24426,'NOU',32452,24104,0,0,NULL,NULL),(24427,'NOU',32453,24105,0,0,NULL,NULL),(24428,'NOU',32456,24106,0,0,NULL,NULL),(24429,'NOU',32457,24107,0,0,NULL,NULL),(24430,'NOU',32458,24108,0,0,NULL,NULL),(24431,'NOU',32459,24109,0,0,NULL,NULL),(24432,'NOU',32461,24110,0,0,NULL,NULL),(24433,'NOU',32460,24111,0,0,NULL,NULL),(24434,'NOU',32462,24112,0,0,NULL,NULL),(24435,'NOU',32463,24113,0,0,NULL,NULL),(24436,'NOU',16680,24114,0,0,NULL,NULL),(24437,'NOU',32464,24115,0,0,NULL,NULL),(24438,'NOU',32465,24116,0,0,NULL,NULL),(24439,'NOU',32467,24117,0,0,NULL,NULL),(24440,'NOU',32468,24118,0,0,NULL,NULL),(24441,'NOU',32469,24119,0,0,NULL,NULL),(24442,'NOU',32470,24120,0,0,NULL,NULL),(24443,'NOU',32475,24121,0,0,NULL,NULL),(24444,'NOU',32476,24122,0,0,NULL,NULL),(24445,'NOU',32477,24123,0,0,NULL,NULL),(24446,'NOU',32478,24124,0,0,NULL,NULL),(24447,'NOU',32479,24125,0,0,NULL,NULL),(24448,'NOU',32480,24126,0,0,NULL,NULL),(24449,'NOU',32481,24127,0,0,NULL,NULL),(24450,'NOU',32482,24128,0,0,NULL,NULL),(24451,'NOU',24995,24129,0,0,NULL,NULL),(24452,'NOU',32483,24130,0,0,NULL,NULL),(24453,'NOU',32484,24131,0,0,NULL,NULL),(24454,'NOU',32485,24132,0,0,NULL,NULL),(24455,'NOU',32471,24133,0,0,NULL,NULL),(24456,'NOU',32486,24134,0,0,NULL,NULL),(24457,'NOU',32487,24135,0,0,NULL,NULL),(24458,'NOU',32488,24136,0,0,NULL,NULL),(24459,'NOU',32489,24137,0,0,NULL,NULL),(24460,'NOU',32497,24138,0,0,NULL,NULL),(24461,'NOU',32498,24139,0,0,NULL,NULL),(24462,'NOU',32499,24140,0,0,NULL,NULL),(24463,'NOU',32507,24141,0,0,NULL,NULL),(24464,'NOU',16723,24142,0,0,NULL,NULL),(24465,'NOU',32508,24143,0,0,NULL,NULL),(24466,'NOU',32509,24144,0,0,NULL,NULL),(24467,'NOU',32510,24145,0,0,NULL,NULL),(24468,'NOU',32511,24146,0,0,NULL,NULL),(24469,'NOU',32512,24147,0,0,NULL,NULL),(24470,'NOU',32513,24148,0,0,NULL,NULL),(24471,'NOU',32514,24149,0,0,NULL,NULL),(24472,'NOU',32515,24150,0,0,NULL,NULL),(24473,'NOU',32516,24151,0,0,NULL,NULL),(24474,'NOU',32517,24152,0,0,NULL,NULL),(24475,'NOU',32518,24153,0,0,NULL,NULL),(24476,'NOU',32519,24154,0,0,NULL,NULL),(24477,'NOU',7232,24155,0,0,NULL,NULL),(24478,'NOU',32520,24156,0,0,NULL,NULL),(24479,'NOU',32521,24157,0,0,NULL,NULL),(24480,'NOU',32522,24158,0,0,NULL,NULL),(24481,'NOU',32523,24159,0,0,NULL,NULL),(24482,'NOU',32524,24160,0,0,NULL,NULL),(24483,'NOU',32525,24161,0,0,NULL,NULL),(24484,'NOU',32526,24162,0,0,NULL,NULL),(24485,'NOU',32527,24163,0,0,NULL,NULL),(24486,'NOU',32528,24164,0,0,NULL,NULL),(24487,'NOU',32529,24165,0,0,NULL,NULL),(24488,'NOU',32530,24166,0,0,NULL,NULL),(24489,'NOU',32536,24167,0,0,NULL,NULL),(24490,'NOU',32537,24168,0,0,NULL,NULL),(24491,'NOU',32539,24169,0,0,NULL,NULL),(24492,'NOU',32540,24170,0,0,NULL,NULL),(24493,'NOU',32541,24171,0,0,NULL,NULL),(24494,'NOU',32542,24172,0,0,NULL,NULL),(24495,'NOU',32543,24173,0,0,NULL,NULL),(24496,'NOU',32544,24174,0,0,NULL,NULL),(24497,'NOU',32545,24175,0,0,NULL,NULL),(24498,'NOU',32546,24176,0,0,NULL,NULL),(24499,'NOU',32547,24177,0,0,NULL,NULL),(24500,'NOU',32548,24178,0,0,NULL,NULL),(24501,'NOU',32549,24179,0,0,NULL,NULL),(24502,'NOU',32550,24180,0,0,NULL,NULL),(24503,'NOU',32551,24181,0,0,NULL,NULL),(24504,'NOU',32554,24182,0,0,NULL,NULL),(24505,'NOU',32555,24183,0,0,NULL,NULL),(24506,'NOU',32556,24184,0,0,NULL,NULL),(24507,'NOU',32557,24185,0,0,NULL,NULL),(24508,'NOU',32558,24186,0,0,NULL,NULL),(24509,'NOU',32559,24187,0,0,NULL,NULL),(24510,'NOU',32560,24188,0,0,NULL,NULL),(24511,'NOU',32561,24189,0,0,NULL,NULL),(24512,'NOU',32562,24190,0,0,NULL,NULL),(24513,'NOU',32565,24191,0,0,NULL,NULL),(24514,'NOU',32566,24192,0,0,NULL,NULL),(24515,'NOU',32569,24193,0,0,NULL,NULL),(24516,'NOU',32570,24194,0,0,NULL,NULL),(24517,'NOU',32571,24195,0,0,NULL,NULL),(24518,'NOU',32572,24196,0,0,NULL,NULL),(24519,'NOU',16804,24197,0,0,NULL,NULL),(24520,'NOU',32573,24198,0,0,NULL,NULL),(24521,'NOU',32574,24199,0,0,NULL,NULL),(24522,'NOU',16815,24200,0,0,NULL,NULL),(24523,'NOU',32575,24201,0,0,NULL,NULL),(24524,'NOU',32576,24202,0,0,NULL,NULL),(24525,'NOU',32531,24203,0,0,NULL,NULL),(24526,'NOU',32577,24204,0,0,NULL,NULL),(24527,'NOU',16752,24205,0,0,NULL,NULL),(24528,'NOU',32578,24206,0,0,NULL,NULL),(24529,'NOU',32579,24207,0,0,NULL,NULL),(24530,'NOU',32580,24208,0,0,NULL,NULL),(24531,'NOU',32581,24209,0,0,NULL,NULL),(24532,'NOU',32582,24210,0,0,NULL,NULL),(24533,'NOU',32583,24211,0,0,NULL,NULL),(24534,'NOU',32584,24212,0,0,NULL,NULL),(24535,'NOU',32585,24213,0,0,NULL,NULL),(24536,'NOU',16835,24214,0,0,NULL,NULL),(24537,'NOU',32586,24215,0,0,NULL,NULL),(24538,'NOU',32587,24216,0,0,NULL,NULL),(24539,'NOU',32588,24217,0,0,NULL,NULL),(24540,'NOU',32589,24218,0,0,NULL,NULL),(24541,'NOU',32591,24219,0,0,NULL,NULL),(24542,'NOU',32592,24220,0,0,NULL,NULL),(24543,'NOU',32596,24221,0,0,NULL,NULL),(24544,'NOU',32597,24222,0,0,NULL,NULL),(24545,'NOU',32607,24223,0,0,NULL,NULL),(24546,'NOU',32608,24224,0,0,NULL,NULL),(24547,'NOU',32609,24225,0,0,NULL,NULL),(24548,'NOU',32610,24226,0,0,NULL,NULL),(24549,'NOU',32613,24227,0,0,NULL,NULL),(24550,'NOU',32593,24228,0,0,NULL,NULL),(24551,'NOU',32614,24229,0,0,NULL,NULL),(24552,'NOU',32615,24230,0,0,NULL,NULL),(24553,'NOU',32616,24231,0,0,NULL,NULL),(24554,'NOU',32617,24232,0,0,NULL,NULL),(24555,'NOU',32599,24233,0,0,NULL,NULL),(24556,'NOU',32618,24234,0,0,NULL,NULL),(24557,'NOU',32619,24235,0,0,NULL,NULL),(24558,'NOU',32620,24236,0,0,NULL,NULL),(24559,'NOU',32621,24237,0,0,NULL,NULL),(24560,'NOU',25114,24238,0,0,NULL,NULL),(24561,'NOU',32622,24239,0,0,NULL,NULL),(24562,'NOU',32623,24240,0,0,NULL,NULL),(24563,'NOU',32624,24241,0,0,NULL,NULL),(24564,'NOU',16862,24242,0,0,NULL,NULL),(24565,'NOU',32625,24243,0,0,NULL,NULL),(24566,'NOU',32626,24244,0,0,NULL,NULL),(24567,'NOU',32627,24245,0,0,NULL,NULL),(24568,'NOU',32628,24246,0,0,NULL,NULL),(24569,'NOU',32629,24247,0,0,NULL,NULL),(24570,'NOU',32630,24248,0,0,NULL,NULL),(24571,'NOU',32631,24249,0,0,NULL,NULL),(24572,'NOU',32632,24250,0,0,NULL,NULL),(24573,'NOU',16824,24251,0,0,NULL,NULL),(24574,'NOU',32633,24252,0,0,NULL,NULL),(24575,'NOU',32634,24253,0,0,NULL,NULL),(24576,'NOU',32635,24254,0,0,NULL,NULL),(24577,'NOU',32637,24255,0,0,NULL,NULL),(24578,'NOU',32638,24256,0,0,NULL,NULL),(24579,'NOU',32639,24257,0,0,NULL,NULL),(24580,'NOU',32643,24258,0,0,NULL,NULL),(24581,'NOU',32644,24259,0,0,NULL,NULL),(24582,'NOU',32645,24260,0,0,NULL,NULL),(24583,'NOU',32646,24261,0,0,NULL,NULL),(24584,'NOU',32647,24262,0,0,NULL,NULL),(24585,'NOU',32648,24263,0,0,NULL,NULL),(24586,'NOU',32649,24264,0,0,NULL,NULL),(24587,'NOU',32650,24265,0,0,NULL,NULL),(24588,'NOU',32654,24266,0,0,NULL,NULL),(24589,'NOU',32655,24267,0,0,NULL,NULL),(24590,'NOU',32660,24268,0,0,NULL,NULL),(24591,'NOU',32661,24269,0,0,NULL,NULL),(24592,'NOU',32662,24270,0,0,NULL,NULL),(24593,'NOU',32663,24271,0,0,NULL,NULL),(24594,'NOU',32664,24272,0,0,NULL,NULL),(24595,'NOU',32665,24273,0,0,NULL,NULL),(24596,'NOU',32666,24274,0,0,NULL,NULL),(24597,'NOU',32667,24275,0,0,NULL,NULL),(24598,'NOU',32668,24276,0,0,NULL,NULL),(24599,'NOU',32669,24277,0,0,NULL,NULL),(24600,'NOU',32652,24278,0,0,NULL,NULL),(24601,'NOU',32670,24279,0,0,NULL,NULL),(24602,'NOU',32671,24280,0,0,NULL,NULL),(24603,'NOU',32672,24281,0,0,NULL,NULL),(24604,'NOU',32673,24282,0,0,NULL,NULL),(24605,'NOU',32674,24283,0,0,NULL,NULL),(24606,'NOU',32675,24284,0,0,NULL,NULL),(24607,'NOU',32676,24285,0,0,NULL,NULL),(24608,'NOU',32677,24286,0,0,NULL,NULL),(24609,'NOU',32680,24287,0,0,NULL,NULL),(24610,'NOU',32681,24288,0,0,NULL,NULL),(24611,'NOU',32682,24289,0,0,NULL,NULL),(24612,'NOU',32683,24290,0,0,NULL,NULL),(24613,'NOU',32684,24291,0,0,NULL,NULL),(24614,'NOU',32685,24292,0,0,NULL,NULL),(24615,'NOU',32686,24293,0,0,NULL,NULL),(24616,'NOU',32687,24294,0,0,NULL,NULL),(24617,'NOU',32689,24295,0,0,NULL,NULL),(24618,'NOU',32690,24296,0,0,NULL,NULL),(24619,'NOU',32691,24297,0,0,NULL,NULL),(24620,'NOU',32693,24298,0,0,NULL,NULL),(24621,'NOU',32694,24299,0,0,NULL,NULL),(24622,'NOU',32695,24300,0,0,NULL,NULL),(24623,'NOU',32696,24301,0,0,NULL,NULL),(24624,'NOU',32699,24302,0,0,NULL,NULL),(24625,'NOU',32700,24303,0,0,NULL,NULL),(24626,'NOU',32701,24304,0,0,NULL,NULL),(24627,'NOU',32702,24305,0,0,NULL,NULL),(24628,'NOU',32708,24306,0,0,NULL,NULL),(24629,'NOU',32709,24307,0,0,NULL,NULL),(24630,'NOU',32710,24308,0,0,NULL,NULL),(24631,'NOU',32711,24309,0,0,NULL,NULL),(24632,'NOU',32712,24310,0,0,NULL,NULL),(24633,'NOU',32713,24311,0,0,NULL,NULL),(24634,'NOU',32714,24312,0,0,NULL,NULL),(24635,'NOU',32715,24313,0,0,NULL,NULL),(24636,'NOU',32716,24314,0,0,NULL,NULL),(24637,'NOU',32717,24315,0,0,NULL,NULL),(24638,'NOU',32718,24316,0,0,NULL,NULL),(24639,'NOU',32721,24317,0,0,NULL,NULL),(24640,'NOU',32722,24318,0,0,NULL,NULL),(24641,'NOU',32723,24319,0,0,NULL,NULL),(24642,'NOU',32724,24320,0,0,NULL,NULL),(24643,'NOU',32725,24321,0,0,NULL,NULL),(24644,'NOU',32726,24322,0,0,NULL,NULL),(24645,'NOU',32727,24323,0,0,NULL,NULL),(24646,'NOU',32728,24324,0,0,NULL,NULL),(24647,'NOU',32729,24325,0,0,NULL,NULL),(24648,'NOU',32730,24326,0,0,NULL,NULL),(24649,'NOU',32731,24327,0,0,NULL,NULL),(24650,'NOU',32732,24328,0,0,NULL,NULL),(24651,'NOU',32733,24329,0,0,NULL,NULL),(24652,'NOU',11737,24330,0,0,NULL,NULL),(24653,'NOU',32734,24331,0,0,NULL,NULL),(24654,'NOU',32736,24332,0,0,NULL,NULL),(24655,'NOU',32737,24333,0,0,NULL,NULL),(24656,'NOU',32739,24334,0,0,NULL,NULL),(24657,'NOU',32740,24335,0,0,NULL,NULL),(24658,'NOU',32741,24336,0,0,NULL,NULL),(24659,'NOU',32743,24337,0,0,NULL,NULL),(24660,'NOU',32744,24338,0,0,NULL,NULL),(24661,'NOU',32745,24339,0,0,NULL,NULL),(24662,'NOU',32746,24340,0,0,NULL,NULL),(24663,'NOU',32747,24341,0,0,NULL,NULL),(24664,'NOU',32748,24342,0,0,NULL,NULL),(24665,'NOU',32752,24343,0,0,NULL,NULL),(24666,'NOU',32753,24344,0,0,NULL,NULL),(24667,'NOU',32759,24345,0,0,NULL,NULL),(24668,'NOU',32760,24346,0,0,NULL,NULL),(24669,'NOU',32761,24347,0,0,NULL,NULL),(24670,'NOU',32762,24348,0,0,NULL,NULL),(24671,'NOU',32763,24349,0,0,NULL,NULL),(24672,'NOU',32765,24350,0,0,NULL,NULL),(24673,'NOU',32756,24351,0,0,NULL,NULL),(24674,'NOU',32766,24352,0,0,NULL,NULL),(24675,'NOU',32767,24353,0,0,NULL,NULL),(24676,'NOU',32768,24354,0,0,NULL,NULL),(24677,'NOU',32769,24355,0,0,NULL,NULL),(24678,'NOU',32771,24356,0,0,NULL,NULL),(24679,'NOU',32772,24357,0,0,NULL,NULL),(24680,'NOU',32773,24358,0,0,NULL,NULL),(24681,'NOU',32774,24359,0,0,NULL,NULL),(24682,'NOU',32776,24360,0,0,NULL,NULL),(24683,'NOU',32777,24361,0,0,NULL,NULL),(24684,'NOU',32780,24362,0,0,NULL,NULL),(24685,'NOU',32781,24363,0,0,NULL,NULL),(24686,'NOU',32784,24364,0,0,NULL,NULL),(24687,'NOU',32785,24365,0,0,NULL,NULL),(24688,'NOU',32786,24366,0,0,NULL,NULL),(24689,'NOU',16908,24367,0,0,NULL,NULL),(24690,'NOU',32795,24368,0,0,NULL,NULL),(24691,'NOU',32535,24369,0,0,NULL,NULL),(24692,'NOU',32796,24370,0,0,NULL,NULL),(24693,'NOU',32797,24371,0,0,NULL,NULL),(24694,'NOU',32798,24372,0,0,NULL,NULL),(24695,'NOU',32799,24373,0,0,NULL,NULL),(24696,'NOU',32802,24374,0,0,NULL,NULL),(24697,'NOU',32803,24375,0,0,NULL,NULL),(24698,'NOU',32804,24376,0,0,NULL,NULL),(24699,'NOU',32707,24377,0,0,NULL,NULL),(24700,'NOU',32805,24378,0,0,NULL,NULL),(24701,'NOU',32806,24379,0,0,NULL,NULL),(24702,'NOU',32808,24380,0,0,NULL,NULL),(24703,'NOU',32809,24381,0,0,NULL,NULL),(24704,'NOU',32810,24382,0,0,NULL,NULL),(24705,'NOU',32811,24383,0,0,NULL,NULL),(24706,'NOU',32812,24384,0,0,NULL,NULL),(24707,'NOU',32813,24385,0,0,NULL,NULL),(24708,'NOU',32814,24386,0,0,NULL,NULL),(24709,'NOU',32815,24387,0,0,NULL,NULL),(24710,'NOU',32816,24388,0,0,NULL,NULL),(24711,'NOU',32817,24389,0,0,NULL,NULL),(24712,'NOU',32818,24390,0,0,NULL,NULL),(24713,'NOU',32819,24391,0,0,NULL,NULL),(24714,'NOU',32352,24392,0,0,NULL,NULL),(24715,'NOU',32820,24393,0,0,NULL,NULL),(24716,'NOU',32821,24394,0,0,NULL,NULL),(24717,'NOU',32823,24395,0,0,NULL,NULL),(24718,'NOU',32824,24396,0,0,NULL,NULL),(24719,'NOU',32825,24397,0,0,NULL,NULL),(24720,'NOU',32826,24398,0,0,NULL,NULL),(24721,'NOU',32827,24399,0,0,NULL,NULL),(24722,'NOU',32829,24400,0,0,NULL,NULL),(24723,'NOU',32830,24401,0,0,NULL,NULL),(24724,'NOU',32833,24402,0,0,NULL,NULL),(24725,'NOU',32834,24403,0,0,NULL,NULL),(24726,'NOU',32835,24404,0,0,NULL,NULL),(24727,'NOU',32836,24405,0,0,NULL,NULL),(24728,'NOU',32837,24406,0,0,NULL,NULL),(24729,'NOU',32840,24407,0,0,NULL,NULL),(24730,'NOU',32837,24408,0,0,NULL,NULL),(24731,'NOU',32841,24409,0,0,NULL,NULL),(24732,'NOU',32842,24410,0,0,NULL,NULL),(24733,'NOU',32844,24411,0,0,NULL,NULL),(24734,'NOU',16945,24412,0,0,NULL,NULL),(24735,'NOU',32845,24413,0,0,NULL,NULL),(24736,'NOU',32846,24414,0,0,NULL,NULL),(24737,'NOU',32847,24415,0,0,NULL,NULL),(24738,'NOU',32848,24416,0,0,NULL,NULL),(24739,'NOU',32849,24417,0,0,NULL,NULL),(24740,'NOU',32850,24418,0,0,NULL,NULL),(24741,'NOU',32851,24419,0,0,NULL,NULL),(24742,'NOU',32852,24420,0,0,NULL,NULL),(24743,'NOU',32854,24421,0,0,NULL,NULL),(24744,'NOU',32855,24422,0,0,NULL,NULL),(24745,'NOU',32856,24423,0,0,NULL,NULL),(24746,'NOU',32857,24424,0,0,NULL,NULL),(24747,'NOU',32858,24425,0,0,NULL,NULL),(24748,'NOU',32859,24426,0,0,NULL,NULL),(24749,'NOU',32861,24427,0,0,NULL,NULL),(24750,'NOU',17112,24428,0,0,NULL,NULL),(24751,'NOU',32862,24429,0,0,NULL,NULL),(24752,'NOU',32863,24430,0,0,NULL,NULL),(24753,'NOU',32866,24431,0,0,NULL,NULL),(24754,'NOU',32867,24432,0,0,NULL,NULL),(24755,'NOU',32868,24433,0,0,NULL,NULL),(24756,'NOU',32881,24434,0,0,NULL,NULL),(24757,'NOU',32882,24435,0,0,NULL,NULL),(24758,'NOU',32884,24436,0,0,NULL,NULL),(24759,'NOU',32885,24437,0,0,NULL,NULL),(24760,'NOU',32891,24438,0,0,NULL,NULL),(24761,'NOU',32892,24439,0,0,NULL,NULL),(24762,'NOU',32893,24440,0,0,NULL,NULL),(24763,'NOU',32896,24441,0,0,NULL,NULL),(24764,'NOU',16984,24442,0,0,NULL,NULL),(24765,'NOU',32897,24443,0,0,NULL,NULL),(24766,'NOU',32887,24444,0,0,NULL,NULL),(24767,'NOU',32898,24445,0,0,NULL,NULL),(24768,'NOU',32899,24446,0,0,NULL,NULL),(24769,'NOU',32901,24447,0,0,NULL,NULL),(24770,'NOU',16981,24448,0,0,NULL,NULL),(24771,'NOU',32902,24449,0,0,NULL,NULL),(24772,'NOU',32903,24450,0,0,NULL,NULL),(24773,'NOU',32904,24451,0,0,NULL,NULL),(24774,'NOU',32905,24452,0,0,NULL,NULL),(24775,'NOU',32906,24453,0,0,NULL,NULL),(24776,'NOU',32907,24454,0,0,NULL,NULL),(24777,'NOU',32908,24455,0,0,NULL,NULL),(24778,'NOU',32909,24456,0,0,NULL,NULL),(24779,'NOU',32910,24457,0,0,NULL,NULL),(24780,'NOU',32911,24458,0,0,NULL,NULL),(24781,'NOU',32912,24459,0,0,NULL,NULL),(24782,'NOU',32913,24460,0,0,NULL,NULL),(24783,'NOU',32915,24461,0,0,NULL,NULL),(24784,'NOU',32916,24462,0,0,NULL,NULL),(24785,'NOU',32914,24463,0,0,NULL,NULL),(24786,'NOU',32917,24464,0,0,NULL,NULL),(24787,'NOU',32918,24465,0,0,NULL,NULL),(24788,'NOU',32919,24466,0,0,NULL,NULL),(24789,'NOU',32920,24467,0,0,NULL,NULL),(24790,'NOU',32922,24468,0,0,NULL,NULL),(24791,'NOU',17025,24469,0,0,NULL,NULL),(24792,'NOU',32923,24470,0,0,NULL,NULL),(24793,'NOU',32924,24471,0,0,NULL,NULL),(24794,'NOU',32926,24472,0,0,NULL,NULL),(24795,'NOU',32927,24473,0,0,NULL,NULL),(24796,'NOU',32928,24474,0,0,NULL,NULL),(24797,'NOU',32929,24475,0,0,NULL,NULL),(24798,'NOU',32930,24476,0,0,NULL,NULL),(24799,'NOU',32931,24477,0,0,NULL,NULL),(24800,'NOU',32932,24478,0,0,NULL,NULL),(24801,'NOU',32933,24479,0,0,NULL,NULL),(24802,'NOU',32934,24480,0,0,NULL,NULL),(24803,'NOU',32935,24481,0,0,NULL,NULL),(24804,'NOU',32936,24482,0,0,NULL,NULL),(24805,'NOU',32937,24483,0,0,NULL,NULL),(24806,'NOU',17012,24484,0,0,NULL,NULL),(24807,'NOU',32938,24485,0,0,NULL,NULL),(24808,'NOU',32939,24486,0,0,NULL,NULL),(24809,'NOU',32940,24487,0,0,NULL,NULL),(24810,'NOU',32941,24488,0,0,NULL,NULL),(24811,'NOU',32942,24489,0,0,NULL,NULL),(24812,'NOU',32943,24490,0,0,NULL,NULL),(24813,'NOU',32944,24491,0,0,NULL,NULL),(24814,'NOU',32945,24492,0,0,NULL,NULL),(24815,'NOU',32946,24493,0,0,NULL,NULL),(24816,'NOU',32947,24494,0,0,NULL,NULL),(24817,'NOU',32948,24495,0,0,NULL,NULL),(24818,'NOU',32949,24496,0,0,NULL,NULL),(24819,'NOU',32952,24497,0,0,NULL,NULL),(24820,'NOU',32953,24498,0,0,NULL,NULL),(24821,'NOU',32954,24499,0,0,NULL,NULL),(24822,'NOU',32955,24500,0,0,NULL,NULL),(24823,'NOU',32956,24501,0,0,NULL,NULL),(24824,'NOU',32957,24502,0,0,NULL,NULL),(24825,'NOU',32961,24503,0,0,NULL,NULL),(24826,'NOU',32972,24504,0,0,NULL,NULL),(24827,'NOU',32921,24505,0,0,NULL,NULL),(24828,'NOU',32973,24506,0,0,NULL,NULL),(24829,'NOU',32974,24507,0,0,NULL,NULL),(24830,'NOU',32975,24508,0,0,NULL,NULL),(24831,'NOU',17014,24509,0,0,NULL,NULL),(24832,'NOU',32976,24510,0,0,NULL,NULL),(24833,'NOU',32977,24511,0,0,NULL,NULL),(24834,'NOU',32978,24512,0,0,NULL,NULL),(24835,'NOU',32979,24513,0,0,NULL,NULL),(24836,'NOU',32980,24514,0,0,NULL,NULL),(24837,'NOU',32984,24515,0,0,NULL,NULL),(24838,'NOU',32985,24516,0,0,NULL,NULL),(24839,'NOU',32987,24517,0,0,NULL,NULL),(24840,'NOU',32988,24518,0,0,NULL,NULL),(24841,'NOU',32991,24519,0,0,NULL,NULL),(24842,'NOU',32992,24520,0,0,NULL,NULL),(24843,'NOU',32993,24521,0,0,NULL,NULL),(24844,'NOU',32996,24522,0,0,NULL,NULL),(24845,'NOU',32997,24523,0,0,NULL,NULL),(24846,'NOU',32999,24524,0,0,NULL,NULL),(24847,'NOU',33000,24525,0,0,NULL,NULL),(24848,'NOU',33001,24526,0,0,NULL,NULL),(24849,'NOU',33002,24527,0,0,NULL,NULL),(24850,'NOU',33003,24528,0,0,NULL,NULL),(24851,'NOU',33009,24529,0,0,NULL,NULL),(24852,'NOU',33010,24530,0,0,NULL,NULL),(24853,'NOU',33017,24531,0,0,NULL,NULL),(24854,'NOU',33018,24532,0,0,NULL,NULL),(24855,'NOU',33019,24533,0,0,NULL,NULL),(24856,'NOU',9411,24534,0,0,NULL,NULL),(24857,'NOU',33020,24535,0,0,NULL,NULL),(24858,'NOU',19648,24536,0,0,NULL,NULL),(24859,'NOU',33021,24537,0,0,NULL,NULL),(24860,'NOU',33022,24538,0,0,NULL,NULL),(24861,'NOU',33023,24539,0,0,NULL,NULL),(24862,'NOU',33024,24540,0,0,NULL,NULL),(24863,'NOU',33025,24541,0,0,NULL,NULL),(24864,'NOU',33038,24542,0,0,NULL,NULL),(24865,'NOU',5396,24543,0,0,NULL,NULL),(24866,'NOU',33056,24544,0,0,NULL,NULL),(24867,'NOU',33057,24545,0,0,NULL,NULL),(24868,'NOU',33062,24546,0,0,NULL,NULL),(24869,'NOU',33063,24547,0,0,NULL,NULL),(24870,'NOU',33064,24548,0,0,NULL,NULL),(24871,'NOU',33075,24549,0,0,NULL,NULL),(24872,'NOU',33076,24550,0,0,NULL,NULL),(24873,'NOU',33078,24551,0,0,NULL,NULL),(24874,'NOU',33079,24552,0,0,NULL,NULL),(24875,'NOU',33080,24553,0,0,NULL,NULL),(24876,'NOU',33081,24554,0,0,NULL,NULL),(24877,'NOU',33083,24555,0,0,NULL,NULL),(24878,'NOU',33084,24556,0,0,NULL,NULL),(24879,'NOU',33087,24557,0,0,NULL,NULL),(24880,'NOU',33088,24558,0,0,NULL,NULL),(24881,'NOU',33092,24559,0,0,NULL,NULL),(24882,'NOU',33093,24560,0,0,NULL,NULL),(24883,'NOU',33094,24561,0,0,NULL,NULL),(24884,'NOU',33095,24562,0,0,NULL,NULL),(24885,'NOU',33099,24563,0,0,NULL,NULL),(24886,'NOU',33100,24564,0,0,NULL,NULL),(24887,'NOU',33101,24565,0,0,NULL,NULL),(24888,'NOU',33102,24566,0,0,NULL,NULL),(24889,'NOU',33103,24567,0,0,NULL,NULL),(24890,'NOU',33104,24568,0,0,NULL,NULL),(24891,'NOU',33105,24569,0,0,NULL,NULL),(24892,'NOU',33106,24570,0,0,NULL,NULL),(24893,'NOU',17061,24571,0,0,NULL,NULL),(24894,'NOU',33107,24572,0,0,NULL,NULL),(24895,'NOU',33108,24573,0,0,NULL,NULL),(24896,'NOU',33109,24574,0,0,NULL,NULL),(24897,'NOU',33110,24575,0,0,NULL,NULL),(24898,'NOU',33111,24576,0,0,NULL,NULL),(24899,'NOU',32454,24577,0,0,NULL,NULL),(24900,'NOU',33112,24578,0,0,NULL,NULL),(24901,'NOU',33113,24579,0,0,NULL,NULL),(24902,'NOU',33115,24580,0,0,NULL,NULL),(24903,'NOU',17120,24581,0,0,NULL,NULL),(24904,'NOU',33116,24582,0,0,NULL,NULL),(24905,'NOU',33117,24583,0,0,NULL,NULL),(24906,'NOU',33118,24584,0,0,NULL,NULL),(24907,'NOU',33119,24585,0,0,NULL,NULL),(24908,'NOU',33123,24586,0,0,NULL,NULL),(24909,'NOU',33077,24587,0,0,NULL,NULL),(24910,'NOU',33124,24588,0,0,NULL,NULL),(24911,'NOU',33125,24589,0,0,NULL,NULL),(24912,'NOU',33127,24590,0,0,NULL,NULL),(24913,'NOU',33128,24591,0,0,NULL,NULL),(24914,'NOU',33130,24592,0,0,NULL,NULL),(24915,'NOU',33131,24593,0,0,NULL,NULL),(24916,'NOU',33132,24594,0,0,NULL,NULL),(24917,'NOU',19116,24595,0,0,NULL,NULL),(24918,'NOU',33133,24596,0,0,NULL,NULL),(24919,'NOU',33134,24597,0,0,NULL,NULL),(24920,'NOU',33140,24598,0,0,NULL,NULL),(24921,'NOU',33141,24599,0,0,NULL,NULL),(24922,'NOU',33144,24600,0,0,NULL,NULL),(24923,'NOU',33145,24601,0,0,NULL,NULL),(24924,'NOU',33149,24602,0,0,NULL,NULL),(24925,'NOU',33150,24603,0,0,NULL,NULL),(24926,'NOU',33151,24604,0,0,NULL,NULL),(24927,'NOU',33152,24605,0,0,NULL,NULL),(24928,'NOU',33153,24606,0,0,NULL,NULL),(24929,'NOU',33156,24607,0,0,NULL,NULL),(24930,'NOU',33157,24608,0,0,NULL,NULL),(24931,'NOU',33158,24609,0,0,NULL,NULL),(24932,'NOU',33159,24610,0,0,NULL,NULL),(24933,'NOU',33160,24611,0,0,NULL,NULL),(24934,'NOU',33161,24612,0,0,NULL,NULL),(24935,'NOU',33164,24613,0,0,NULL,NULL),(24936,'NOU',33163,24614,0,0,NULL,NULL),(24937,'NOU',33165,24615,0,0,NULL,NULL),(24938,'NOU',33166,24616,0,0,NULL,NULL),(24939,'NOU',33167,24617,0,0,NULL,NULL),(24940,'NOU',17169,24618,0,0,NULL,NULL),(24941,'NOU',33168,24619,0,0,NULL,NULL),(24942,'NOU',33169,24620,0,0,NULL,NULL),(24943,'NOU',33170,24621,0,0,NULL,NULL),(24944,'NOU',33171,24622,0,0,NULL,NULL),(24945,'NOU',33172,24623,0,0,NULL,NULL),(24946,'NOU',33175,24624,0,0,NULL,NULL),(24947,'NOU',33173,24625,0,0,NULL,NULL),(24948,'NOU',33176,24626,0,0,NULL,NULL),(24949,'NOU',33177,24627,0,0,NULL,NULL),(24950,'NOU',33178,24628,0,0,NULL,NULL),(24951,'NOU',33179,24629,0,0,NULL,NULL),(24952,'NOU',33182,24630,0,0,NULL,NULL),(24953,'NOU',17070,24631,0,0,NULL,NULL),(24954,'NOU',33183,24632,0,0,NULL,NULL),(24955,'NOU',21394,24633,0,0,NULL,NULL),(24956,'NOU',33184,24634,0,0,NULL,NULL),(24957,'NOU',33185,24635,0,0,NULL,NULL),(24958,'NOU',33187,24636,0,0,NULL,NULL),(24959,'NOU',33188,24637,0,0,NULL,NULL),(24960,'NOU',33189,24638,0,0,NULL,NULL),(24961,'NOU',33190,24639,0,0,NULL,NULL),(24962,'NOU',33194,24640,0,0,NULL,NULL),(24963,'NOU',9646,24641,0,0,NULL,NULL),(24964,'NOU',33195,24642,0,0,NULL,NULL),(24965,'NOU',33196,24643,0,0,NULL,NULL),(24966,'NOU',33197,24644,0,0,NULL,NULL),(24967,'NOU',17338,24645,0,0,NULL,NULL),(24968,'NOU',33198,24646,0,0,NULL,NULL),(24969,'NOU',33199,24647,0,0,NULL,NULL),(24970,'NOU',33200,24648,0,0,NULL,NULL),(24971,'NOU',33201,24649,0,0,NULL,NULL),(24972,'NOU',17599,24650,0,0,NULL,NULL),(24973,'NOU',33202,24651,0,0,NULL,NULL),(24974,'NOU',17211,24652,0,0,NULL,NULL),(24975,'NOU',33203,24653,0,0,NULL,NULL),(24976,'NOU',33204,24654,0,0,NULL,NULL),(24977,'NOU',33205,24655,0,0,NULL,NULL),(24978,'NOU',15964,24656,0,0,NULL,NULL),(24979,'NOU',33206,24657,0,0,NULL,NULL),(24980,'NOU',33207,24658,0,0,NULL,NULL),(24981,'NOU',33208,24659,0,0,NULL,NULL),(24982,'NOU',33209,24660,0,0,NULL,NULL),(24983,'NOU',33211,24661,0,0,NULL,NULL),(24984,'NOU',33212,24662,0,0,NULL,NULL),(24985,'NOU',33213,24663,0,0,NULL,NULL),(24986,'NOU',33214,24664,0,0,NULL,NULL),(24987,'NOU',33215,24665,0,0,NULL,NULL),(24988,'NOU',33216,24666,0,0,NULL,NULL),(24989,'NOU',33218,24667,0,0,NULL,NULL),(24990,'NOU',33219,24668,0,0,NULL,NULL),(24991,'NOU',33220,24669,0,0,NULL,NULL),(24992,'NOU',33221,24670,0,0,NULL,NULL),(24993,'NOU',33223,24671,0,0,NULL,NULL),(24994,'NOU',33224,24672,0,0,NULL,NULL),(24995,'NOU',21346,24673,0,0,NULL,NULL),(24996,'NOU',33226,24674,0,0,NULL,NULL),(24997,'NOU',33227,24675,0,0,NULL,NULL),(24998,'NOU',33228,24676,0,0,NULL,NULL),(24999,'NOU',33229,24677,0,0,NULL,NULL),(25000,'NOU',33191,24678,0,0,NULL,NULL),(25001,'NOU',33230,24679,0,0,NULL,NULL),(25002,'NOU',33232,24680,0,0,NULL,NULL),(25003,'NOU',33233,24681,0,0,NULL,NULL),(25004,'NOU',33234,24682,0,0,NULL,NULL),(25005,'NOU',33235,24683,0,0,NULL,NULL),(25006,'NOU',33236,24684,0,0,NULL,NULL),(25007,'NOU',33237,24685,0,0,NULL,NULL),(25008,'NOU',33238,24686,0,0,NULL,NULL),(25009,'NOU',33239,24687,0,0,NULL,NULL),(25010,'NOU',33240,24688,0,0,NULL,NULL),(25011,'NOU',33241,24689,0,0,NULL,NULL),(25012,'NOU',33242,24690,0,0,NULL,NULL),(25013,'NOU',33243,24691,0,0,NULL,NULL),(25014,'NOU',19681,24692,0,0,NULL,NULL),(25015,'NOU',33244,24693,0,0,NULL,NULL),(25016,'NOU',33245,24694,0,0,NULL,NULL),(25017,'NOU',33246,24695,0,0,NULL,NULL),(25018,'NOU',33247,24696,0,0,NULL,NULL),(25019,'NOU',33248,24697,0,0,NULL,NULL),(25020,'NOU',33251,24698,0,0,NULL,NULL),(25021,'NOU',33252,24699,0,0,NULL,NULL),(25022,'NOU',33253,24700,0,0,NULL,NULL),(25023,'NOU',33254,24701,0,0,NULL,NULL),(25024,'NOU',33255,24702,0,0,NULL,NULL),(25025,'NOU',33256,24703,0,0,NULL,NULL),(25026,'NOU',33257,24704,0,0,NULL,NULL),(25027,'NOU',33258,24705,0,0,NULL,NULL),(25028,'NOU',33259,24706,0,0,NULL,NULL),(25029,'NOU',33260,24707,0,0,NULL,NULL),(25030,'NOU',33261,24708,0,0,NULL,NULL),(25031,'NOU',33262,24709,0,0,NULL,NULL),(25032,'NOU',33263,24710,0,0,NULL,NULL),(25033,'NOU',33264,24711,0,0,NULL,NULL),(25034,'NOU',33265,24712,0,0,NULL,NULL),(25035,'NOU',33266,24713,0,0,NULL,NULL),(25036,'NOU',33267,24714,0,0,NULL,NULL),(25037,'NOU',33268,24715,0,0,NULL,NULL),(25038,'NOU',33269,24716,0,0,NULL,NULL),(25039,'NOU',33271,24717,0,0,NULL,NULL),(25040,'NOU',33272,24718,0,0,NULL,NULL),(25041,'NOU',33086,24719,0,0,NULL,NULL),(25042,'NOU',33274,24720,0,0,NULL,NULL),(25043,'NOU',17089,24721,0,0,NULL,NULL),(25044,'NOU',33275,24722,0,0,NULL,NULL),(25045,'NOU',33276,24723,0,0,NULL,NULL),(25046,'NOU',33277,24724,0,0,NULL,NULL),(25047,'NOU',33279,24725,0,0,NULL,NULL),(25048,'NOU',33280,24726,0,0,NULL,NULL),(25049,'NOU',33281,24727,0,0,NULL,NULL),(25050,'NOU',33282,24728,0,0,NULL,NULL),(25051,'NOU',17260,24729,0,0,NULL,NULL),(25052,'NOU',33283,24730,0,0,NULL,NULL),(25053,'NOU',33284,24731,0,0,NULL,NULL),(25054,'NOU',33288,24732,0,0,NULL,NULL),(25055,'NOU',33289,24733,0,0,NULL,NULL),(25056,'NOU',33290,24734,0,0,NULL,NULL),(25057,'NOU',33291,24735,0,0,NULL,NULL),(25058,'NOU',33292,24736,0,0,NULL,NULL),(25059,'NOU',17267,24737,0,0,NULL,NULL),(25060,'NOU',33293,24738,0,0,NULL,NULL),(25061,'NOU',33294,24739,0,0,NULL,NULL),(25062,'NOU',33295,24740,0,0,NULL,NULL),(25063,'NOU',33297,24741,0,0,NULL,NULL),(25064,'NOU',33298,24742,0,0,NULL,NULL),(25065,'NOU',33300,24743,0,0,NULL,NULL),(25066,'NOU',33301,24744,0,0,NULL,NULL),(25067,'NOU',33302,24745,0,0,NULL,NULL),(25068,'NOU',33303,24746,0,0,NULL,NULL),(25069,'NOU',33304,24747,0,0,NULL,NULL),(25070,'NOU',33305,24748,0,0,NULL,NULL),(25071,'NOU',33307,24749,0,0,NULL,NULL),(25072,'NOU',33308,24750,0,0,NULL,NULL),(25073,'NOU',17273,24751,0,0,NULL,NULL),(25074,'NOU',33309,24752,0,0,NULL,NULL),(25075,'NOU',33306,24753,0,0,NULL,NULL),(25076,'NOU',33310,24754,0,0,NULL,NULL),(25077,'NOU',17300,24755,0,0,NULL,NULL),(25078,'NOU',33311,24756,0,0,NULL,NULL),(25079,'NOU',33312,24757,0,0,NULL,NULL),(25080,'NOU',17301,24758,0,0,NULL,NULL),(25081,'NOU',33313,24759,0,0,NULL,NULL),(25082,'NOU',33314,24760,0,0,NULL,NULL),(25083,'NOU',33315,24761,0,0,NULL,NULL),(25084,'NOU',33316,24762,0,0,NULL,NULL),(25085,'NOU',17295,24763,0,0,NULL,NULL),(25086,'NOU',33317,24764,0,0,NULL,NULL),(25087,'NOU',33318,24765,0,0,NULL,NULL),(25088,'NOU',33319,24766,0,0,NULL,NULL),(25089,'NOU',33320,24767,0,0,NULL,NULL),(25090,'NOU',33321,24768,0,0,NULL,NULL),(25091,'NOU',19677,24769,0,0,NULL,NULL),(25092,'NOU',33322,24770,0,0,NULL,NULL),(25093,'NOU',33323,24771,0,0,NULL,NULL),(25094,'NOU',33326,24772,0,0,NULL,NULL),(25095,'NOU',33327,24773,0,0,NULL,NULL),(25096,'NOU',33329,24774,0,0,NULL,NULL),(25097,'NOU',33330,24775,0,0,NULL,NULL),(25098,'NOU',33331,24776,0,0,NULL,NULL),(25099,'NOU',33332,24777,0,0,NULL,NULL),(25100,'NOU',33333,24778,0,0,NULL,NULL),(25101,'NOU',33334,24779,0,0,NULL,NULL),(25102,'NOU',33335,24780,0,0,NULL,NULL),(25103,'NOU',33336,24781,0,0,NULL,NULL),(25104,'NOU',10328,24782,0,0,NULL,NULL),(25105,'NOU',33337,24783,0,0,NULL,NULL),(25106,'NOU',33338,24784,0,0,NULL,NULL),(25107,'NOU',33340,24785,0,0,NULL,NULL),(25108,'NOU',33341,24786,0,0,NULL,NULL),(25109,'NOU',33342,24787,0,0,NULL,NULL),(25110,'NOU',33344,24788,0,0,NULL,NULL),(25111,'NOU',33345,24789,0,0,NULL,NULL),(25112,'NOU',33349,24790,0,0,NULL,NULL),(25113,'NOU',33350,24791,0,0,NULL,NULL),(25114,'NOU',33351,24792,0,0,NULL,NULL),(25115,'NOU',33352,24793,0,0,NULL,NULL),(25116,'NOU',17316,24794,0,0,NULL,NULL),(25117,'NOU',33353,24795,0,0,NULL,NULL),(25118,'NOU',33354,24796,0,0,NULL,NULL),(25119,'NOU',33355,24797,0,0,NULL,NULL),(25120,'NOU',33356,24798,0,0,NULL,NULL),(25121,'NOU',33357,24799,0,0,NULL,NULL),(25122,'NOU',33358,24800,0,0,NULL,NULL),(25123,'NOU',33359,24801,0,0,NULL,NULL),(25124,'NOU',33360,24802,0,0,NULL,NULL),(25125,'NOU',33361,24803,0,0,NULL,NULL),(25126,'NOU',33362,24804,0,0,NULL,NULL),(25127,'NOU',33363,24805,0,0,NULL,NULL),(25128,'NOU',12067,24806,0,0,NULL,NULL),(25129,'NOU',33364,24807,0,0,NULL,NULL),(25130,'NOU',33365,24808,0,0,NULL,NULL),(25131,'NOU',33366,24809,0,0,NULL,NULL),(25132,'NOU',33367,24810,0,0,NULL,NULL),(25133,'NOU',33368,24811,0,0,NULL,NULL),(25134,'NOU',33369,24812,0,0,NULL,NULL),(25135,'NOU',33370,24813,0,0,NULL,NULL),(25136,'NOU',33371,24814,0,0,NULL,NULL),(25137,'NOU',33372,24815,0,0,NULL,NULL),(25138,'NOU',33373,24816,0,0,NULL,NULL),(25139,'NOU',33374,24817,0,0,NULL,NULL),(25140,'NOU',33375,24818,0,0,NULL,NULL),(25141,'NOU',33376,24819,0,0,NULL,NULL),(25142,'NOU',33377,24820,0,0,NULL,NULL),(25143,'NOU',33378,24821,0,0,NULL,NULL),(25144,'NOU',33379,24822,0,0,NULL,NULL),(25145,'NOU',33380,24823,0,0,NULL,NULL),(25146,'NOU',33381,24824,0,0,NULL,NULL),(25147,'NOU',33383,24825,0,0,NULL,NULL),(25148,'NOU',33384,24826,0,0,NULL,NULL),(25149,'NOU',33387,24827,0,0,NULL,NULL),(25150,'NOU',33388,24828,0,0,NULL,NULL),(25151,'NOU',33389,24829,0,0,NULL,NULL),(25152,'NOU',33390,24830,0,0,NULL,NULL),(25153,'NOU',33391,24831,0,0,NULL,NULL),(25154,'NOU',33392,24832,0,0,NULL,NULL),(25155,'NOU',33393,24833,0,0,NULL,NULL),(25156,'NOU',33394,24834,0,0,NULL,NULL),(25157,'NOU',17330,24835,0,0,NULL,NULL),(25158,'NOU',33395,24836,0,0,NULL,NULL),(25159,'NOU',33396,24837,0,0,NULL,NULL),(25160,'NOU',33397,24838,0,0,NULL,NULL),(25161,'NOU',33398,24839,0,0,NULL,NULL),(25162,'NOU',33399,24840,0,0,NULL,NULL),(25163,'NOU',17346,24841,0,0,NULL,NULL),(25164,'NOU',33400,24842,0,0,NULL,NULL),(25165,'NOU',33401,24843,0,0,NULL,NULL),(25166,'NOU',33402,24844,0,0,NULL,NULL),(25167,'NOU',33403,24845,0,0,NULL,NULL),(25168,'NOU',33404,24846,0,0,NULL,NULL),(25169,'NOU',33406,24847,0,0,NULL,NULL),(25170,'NOU',33407,24848,0,0,NULL,NULL),(25171,'NOU',33408,24849,0,0,NULL,NULL),(25172,'NOU',33409,24850,0,0,NULL,NULL),(25173,'NOU',33410,24851,0,0,NULL,NULL),(25174,'NOU',33411,24852,0,0,NULL,NULL),(25175,'NOU',33412,24853,0,0,NULL,NULL),(25176,'NOU',33413,24854,0,0,NULL,NULL),(25177,'NOU',33414,24855,0,0,NULL,NULL),(25178,'NOU',33416,24856,0,0,NULL,NULL),(25179,'NOU',33417,24857,0,0,NULL,NULL),(25180,'NOU',33418,24858,0,0,NULL,NULL),(25181,'NOU',33419,24859,0,0,NULL,NULL),(25182,'NOU',33421,24860,0,0,NULL,NULL),(25183,'NOU',17423,24861,0,0,NULL,NULL),(25184,'NOU',33423,24862,0,0,NULL,NULL),(25185,'NOU',33424,24863,0,0,NULL,NULL),(25186,'NOU',33425,24864,0,0,NULL,NULL),(25187,'NOU',17429,24865,0,0,NULL,NULL),(25188,'NOU',33426,24866,0,0,NULL,NULL),(25189,'NOU',33427,24867,0,0,NULL,NULL),(25190,'NOU',33428,24868,0,0,NULL,NULL),(25191,'NOU',33429,24869,0,0,NULL,NULL),(25192,'NOU',33430,24870,0,0,NULL,NULL),(25193,'NOU',33431,24871,0,0,NULL,NULL),(25194,'NOU',33436,24872,0,0,NULL,NULL),(25195,'NOU',17420,24873,0,0,NULL,NULL),(25196,'NOU',33437,24874,0,0,NULL,NULL),(25197,'NOU',33438,24875,0,0,NULL,NULL),(25198,'NOU',33439,24876,0,0,NULL,NULL),(25199,'NOU',33440,24877,0,0,NULL,NULL),(25200,'NOU',33441,24878,0,0,NULL,NULL),(25201,'NOU',33442,24879,0,0,NULL,NULL),(25202,'NOU',33443,24880,0,0,NULL,NULL),(25203,'NOU',33444,24881,0,0,NULL,NULL),(25204,'NOU',33445,24882,0,0,NULL,NULL),(25205,'NOU',33446,24883,0,0,NULL,NULL),(25206,'NOU',33447,24884,0,0,NULL,NULL),(25207,'NOU',33448,24885,0,0,NULL,NULL),(25208,'NOU',33449,24886,0,0,NULL,NULL),(25209,'NOU',33454,24887,0,0,NULL,NULL),(25210,'NOU',33455,24888,0,0,NULL,NULL),(25211,'NOU',33456,24889,0,0,NULL,NULL),(25212,'NOU',33457,24890,0,0,NULL,NULL),(25213,'NOU',33458,24891,0,0,NULL,NULL),(25214,'NOU',33459,24892,0,0,NULL,NULL),(25215,'NOU',33460,24893,0,0,NULL,NULL),(25216,'NOU',32703,24894,0,0,NULL,NULL),(25217,'NOU',33461,24895,0,0,NULL,NULL),(25218,'NOU',33462,24896,0,0,NULL,NULL),(25219,'NOU',33464,24897,0,0,NULL,NULL),(25220,'NOU',33465,24898,0,0,NULL,NULL),(25221,'NOU',33467,24899,0,0,NULL,NULL),(25222,'NOU',33468,24900,0,0,NULL,NULL),(25223,'NOU',33471,24901,0,0,NULL,NULL),(25224,'NOU',33472,24902,0,0,NULL,NULL),(25225,'NOU',33474,24903,0,0,NULL,NULL),(25226,'NOU',33475,24904,0,0,NULL,NULL),(25227,'NOU',33476,24905,0,0,NULL,NULL),(25228,'NOU',33477,24906,0,0,NULL,NULL),(25229,'NOU',33478,24907,0,0,NULL,NULL),(25230,'NOU',33463,24908,0,0,NULL,NULL),(25231,'NOU',33479,24909,0,0,NULL,NULL),(25232,'NOU',33480,24910,0,0,NULL,NULL),(25233,'NOU',33481,24911,0,0,NULL,NULL),(25234,'NOU',33482,24912,0,0,NULL,NULL),(25235,'NOU',33487,24913,0,0,NULL,NULL),(25236,'NOU',33488,24914,0,0,NULL,NULL),(25237,'NOU',33489,24915,0,0,NULL,NULL),(25238,'NOU',33490,24916,0,0,NULL,NULL),(25239,'NOU',33492,24917,0,0,NULL,NULL),(25240,'NOU',33493,24918,0,0,NULL,NULL),(25241,'NOU',33491,24919,0,0,NULL,NULL),(25242,'NOU',33494,24920,0,0,NULL,NULL),(25243,'NOU',33495,24921,0,0,NULL,NULL),(25244,'NOU',33496,24922,0,0,NULL,NULL),(25245,'NOU',33497,24923,0,0,NULL,NULL),(25246,'NOU',33498,24924,0,0,NULL,NULL),(25247,'NOU',33499,24925,0,0,NULL,NULL),(25248,'NOU',33500,24926,0,0,NULL,NULL),(25249,'NOU',33501,24927,0,0,NULL,NULL),(25250,'NOU',33502,24928,0,0,NULL,NULL),(25251,'NOU',33503,24929,0,0,NULL,NULL),(25252,'NOU',33505,24930,0,0,NULL,NULL),(25253,'NOU',33506,24931,0,0,NULL,NULL),(25254,'NOU',33507,24932,0,0,NULL,NULL),(25255,'NOU',33508,24933,0,0,NULL,NULL),(25256,'NOU',33509,24934,0,0,NULL,NULL),(25257,'NOU',33510,24935,0,0,NULL,NULL),(25258,'NOU',33511,24936,0,0,NULL,NULL),(25259,'NOU',33512,24937,0,0,NULL,NULL),(25260,'NOU',33513,24938,0,0,NULL,NULL),(25261,'NOU',33514,24939,0,0,NULL,NULL),(25262,'NOU',33515,24940,0,0,NULL,NULL),(25263,'NOU',33516,24941,0,0,NULL,NULL),(25264,'NOU',33517,24942,0,0,NULL,NULL),(25265,'NOU',33518,24943,0,0,NULL,NULL),(25266,'NOU',33519,24944,0,0,NULL,NULL),(25267,'RES(type=foreign)',33520,24945,0,0,NULL,NULL),(25268,'NOU',33521,24946,0,0,NULL,NULL),(25269,'NOU',33522,24947,0,0,NULL,NULL),(25270,'NOU',33523,24948,0,0,NULL,NULL),(25271,'NOU',33524,24949,0,0,NULL,NULL),(25272,'NOU',33525,24950,0,0,NULL,NULL),(25273,'NOU',33526,24951,0,0,NULL,NULL),(25274,'NOU',33527,24952,0,0,NULL,NULL),(25275,'NOU',33529,24953,0,0,NULL,NULL),(25276,'NOU',33530,24954,0,0,NULL,NULL),(25277,'NOU',33531,24955,0,0,NULL,NULL),(25278,'NOU',33532,24956,0,0,NULL,NULL),(25279,'NOU',33533,24957,0,0,NULL,NULL),(25280,'NOU',33534,24958,0,0,NULL,NULL),(25281,'NOU',33540,24959,0,0,NULL,NULL),(25282,'NOU',33541,24960,0,0,NULL,NULL),(25283,'NOU',33543,24961,0,0,NULL,NULL),(25284,'NOU',33028,24962,0,0,NULL,NULL),(25285,'NOU',33544,24963,0,0,NULL,NULL),(25286,'NOU',16748,24964,0,0,NULL,NULL),(25287,'NOU',33545,24965,0,0,NULL,NULL),(25288,'NOU',33546,24966,0,0,NULL,NULL),(25289,'NOU',33547,24967,0,0,NULL,NULL),(25290,'NOU',33548,24968,0,0,NULL,NULL),(25291,'NOU',33549,24969,0,0,NULL,NULL),(25292,'NOU',33550,24970,0,0,NULL,NULL),(25293,'NOU',33551,24971,0,0,NULL,NULL),(25294,'NOU',33552,24972,0,0,NULL,NULL),(25295,'NOU',33554,24973,0,0,NULL,NULL),(25296,'NOU',33553,24974,0,0,NULL,NULL),(25297,'NOU',33555,24975,0,0,NULL,NULL),(25298,'NOU',17574,24976,0,0,NULL,NULL),(25299,'NOU',33556,24977,0,0,NULL,NULL),(25300,'NOU',33557,24978,0,0,NULL,NULL),(25301,'NOU',33559,24979,0,0,NULL,NULL),(25302,'NOU',33558,24980,0,0,NULL,NULL),(25303,'NOU',33560,24981,0,0,NULL,NULL),(25304,'NOU',33561,24982,0,0,NULL,NULL),(25305,'NOU',33563,24983,0,0,NULL,NULL),(25306,'NOU',17575,24984,0,0,NULL,NULL),(25307,'NOU',33564,24985,0,0,NULL,NULL),(25308,'NOU',33565,24986,0,0,NULL,NULL),(25309,'NOU',33566,24987,0,0,NULL,NULL),(25310,'NOU',33567,24988,0,0,NULL,NULL),(25311,'NOU',33568,24989,0,0,NULL,NULL),(25312,'NOU',33570,24990,0,0,NULL,NULL),(25313,'NOU',33571,24991,0,0,NULL,NULL),(25314,'NOU',33572,24992,0,0,NULL,NULL),(25315,'NOU',33574,24993,0,0,NULL,NULL),(25316,'NOU',33575,24994,0,0,NULL,NULL),(25317,'NOU',33576,24995,0,0,NULL,NULL),(25318,'NOU',33577,24996,0,0,NULL,NULL),(25319,'NOU',33578,24997,0,0,NULL,NULL),(25320,'NOU',33579,24998,0,0,NULL,NULL),(25321,'NOU',33580,24999,0,0,NULL,NULL),(25322,'NOU',33581,25000,0,0,NULL,NULL),(25323,'NOU',33582,25001,0,0,NULL,NULL),(25324,'NOU',33583,25002,0,0,NULL,NULL),(25325,'NOU',33584,25003,0,0,NULL,NULL),(25326,'NOU',33585,25004,0,0,NULL,NULL),(25327,'NOU',33586,25005,0,0,NULL,NULL),(25328,'NOU',33587,25006,0,0,NULL,NULL),(25329,'NOU',33589,25007,0,0,NULL,NULL),(25330,'NOU',33590,25008,0,0,NULL,NULL),(25331,'NOU',33588,25009,0,0,NULL,NULL),(25332,'NOU',33591,25010,0,0,NULL,NULL),(25333,'NOU',33592,25011,0,0,NULL,NULL),(25334,'NOU',33593,25012,0,0,NULL,NULL),(25335,'NOU',33594,25013,0,0,NULL,NULL),(25336,'NOU',33596,25014,0,0,NULL,NULL),(25337,'NOU',33597,25015,0,0,NULL,NULL),(25338,'NOU',17595,25016,0,0,NULL,NULL),(25339,'NOU',33598,25017,0,0,NULL,NULL),(25340,'NOU',33599,25018,0,0,NULL,NULL),(25341,'NOU',33600,25019,0,0,NULL,NULL),(25342,'NOU',33601,25020,0,0,NULL,NULL),(25343,'NOU',33602,25021,0,0,NULL,NULL),(25344,'NOU',33606,25022,0,0,NULL,NULL),(25345,'NOU',33607,25023,0,0,NULL,NULL),(25346,'NOU',33608,25024,0,0,NULL,NULL),(25347,'NOU',33609,25025,0,0,NULL,NULL),(25348,'NOU',33611,25026,0,0,NULL,NULL),(25349,'NOU',33612,25027,0,0,NULL,NULL),(25350,'NOU',33614,25028,0,0,NULL,NULL),(25351,'NOU',33615,25029,0,0,NULL,NULL),(25352,'NOU',33616,25030,0,0,NULL,NULL),(25353,'NOU',33617,25031,0,0,NULL,NULL),(25354,'NOU',33620,25032,0,0,NULL,NULL),(25355,'NOU',33621,25033,0,0,NULL,NULL),(25356,'NOU',33635,25034,0,0,NULL,NULL),(25357,'NOU',33636,25035,0,0,NULL,NULL),(25358,'NOU',33638,25036,0,0,NULL,NULL),(25359,'NOU',33639,25037,0,0,NULL,NULL),(25360,'NOU',33640,25038,0,0,NULL,NULL),(25361,'NOU',33624,25039,0,0,NULL,NULL),(25362,'NOU',33641,25040,0,0,NULL,NULL),(25363,'NOU',33642,25041,0,0,NULL,NULL),(25364,'NOU',33645,25042,0,0,NULL,NULL),(25365,'NOU',33625,25043,0,0,NULL,NULL),(25366,'NOU',33646,25044,0,0,NULL,NULL),(25367,'NOU',33647,25045,0,0,NULL,NULL),(25368,'NOU',33648,25046,0,0,NULL,NULL),(25369,'NOU',33649,25047,0,0,NULL,NULL),(25370,'NOU',33650,25048,0,0,NULL,NULL),(25371,'NOU',33651,25049,0,0,NULL,NULL),(25372,'NOU',33653,25050,0,0,NULL,NULL),(25373,'NOU',33654,25051,0,0,NULL,NULL),(25374,'NOU',33657,25052,0,0,NULL,NULL),(25375,'NOU',33658,25053,0,0,NULL,NULL),(25376,'NOU',33659,25054,0,0,NULL,NULL),(25377,'NOU',33660,25055,0,0,NULL,NULL),(25378,'NOU',33661,25056,0,0,NULL,NULL),(25379,'NOU',33662,25057,0,0,NULL,NULL),(25380,'NOU',33665,25058,0,0,NULL,NULL),(25381,'NOU',33666,25059,0,0,NULL,NULL),(25382,'NOU',33667,25060,0,0,NULL,NULL),(25383,'NOU',17629,25061,0,0,NULL,NULL),(25384,'NOU',33668,25062,0,0,NULL,NULL),(25385,'NOU',12684,25063,0,0,NULL,NULL),(25386,'NOU',17836,25064,0,0,NULL,NULL),(25387,'NOU',33672,25065,0,0,NULL,NULL),(25388,'NOU',33673,25066,0,0,NULL,NULL),(25389,'NOU',33675,25067,0,0,NULL,NULL),(25390,'NOU',32466,25068,0,0,NULL,NULL),(25391,'NOU',33676,25069,0,0,NULL,NULL),(25392,'NOU',33677,25070,0,0,NULL,NULL),(25393,'NOU',33631,25071,0,0,NULL,NULL),(25394,'NOU',33678,25072,0,0,NULL,NULL),(25395,'NOU',9440,25073,0,0,NULL,NULL),(25396,'NOU',33681,25074,0,0,NULL,NULL),(25397,'NOU',33682,25075,0,0,NULL,NULL),(25398,'NOU',33683,25076,0,0,NULL,NULL),(25399,'NOU',33684,25077,0,0,NULL,NULL),(25400,'NOU',33685,25078,0,0,NULL,NULL),(25401,'NOU',33686,25079,0,0,NULL,NULL),(25402,'NOU',33687,25080,0,0,NULL,NULL),(25403,'NOU',33688,25081,0,0,NULL,NULL),(25404,'NOU',33689,25082,0,0,NULL,NULL),(25405,'NOU',33691,25083,0,0,NULL,NULL),(25406,'NOU',33692,25084,0,0,NULL,NULL),(25407,'NOU',33693,25085,0,0,NULL,NULL),(25408,'NOU',33694,25086,0,0,NULL,NULL),(25409,'NOU',33695,25087,0,0,NULL,NULL),(25410,'NOU',33696,25088,0,0,NULL,NULL),(25411,'NOU',33697,25089,0,0,NULL,NULL),(25412,'NOU',33698,25090,0,0,NULL,NULL),(25413,'NOU',33699,25091,0,0,NULL,NULL),(25414,'NOU',33700,25092,0,0,NULL,NULL),(25415,'NOU',33703,25093,0,0,NULL,NULL),(25416,'NOU',33704,25094,0,0,NULL,NULL),(25417,'NOU',33705,25095,0,0,NULL,NULL),(25418,'NOU',33706,25096,0,0,NULL,NULL),(25419,'NOU',33707,25097,0,0,NULL,NULL),(25420,'NOU',33708,25098,0,0,NULL,NULL),(25421,'NOU',33709,25099,0,0,NULL,NULL),(25422,'NOU',15237,25100,0,0,NULL,NULL),(25423,'NOU',33710,25101,0,0,NULL,NULL),(25424,'NOU',33711,25102,0,0,NULL,NULL),(25425,'NOU',33712,25103,0,0,NULL,NULL),(25426,'NOU',33713,25104,0,0,NULL,NULL),(25427,'NOU',33714,25105,0,0,NULL,NULL),(25428,'NOU',33715,25106,0,0,NULL,NULL),(25429,'NOU',33716,25107,0,0,NULL,NULL),(25430,'NOU',33717,25108,0,0,NULL,NULL),(25431,'NOU',33718,25109,0,0,NULL,NULL),(25432,'NOU',33719,25110,0,0,NULL,NULL),(25433,'NOU',33720,25111,0,0,NULL,NULL),(25434,'NOU',33721,25112,0,0,NULL,NULL),(25435,'NOU',33723,25113,0,0,NULL,NULL),(25436,'NOU',33722,25114,0,0,NULL,NULL),(25437,'NOU',33724,25115,0,0,NULL,NULL),(25438,'NOU',17685,25116,0,0,NULL,NULL),(25439,'NOU',33725,25117,0,0,NULL,NULL),(25440,'NOU',33726,25118,0,0,NULL,NULL),(25441,'NOU',33728,25119,0,0,NULL,NULL),(25442,'NOU',33731,25120,0,0,NULL,NULL),(25443,'NOU',33732,25121,0,0,NULL,NULL),(25444,'NOU',33733,25122,0,0,NULL,NULL),(25445,'NOU',33734,25123,0,0,NULL,NULL),(25446,'NOU',33735,25124,0,0,NULL,NULL),(25447,'NOU',33736,25125,0,0,NULL,NULL),(25448,'NOU',33737,25126,0,0,NULL,NULL),(25449,'NOU',33738,25127,0,0,NULL,NULL),(25450,'NOU',33739,25128,0,0,NULL,NULL),(25451,'NOU',33740,25129,0,0,NULL,NULL),(25452,'NOU',33741,25130,0,0,NULL,NULL),(25453,'NOU',17704,25131,0,0,NULL,NULL),(25454,'NOU',33742,25132,0,0,NULL,NULL),(25455,'NOU',33743,25133,0,0,NULL,NULL),(25456,'NOU',33744,25134,0,0,NULL,NULL),(25457,'NOU',33745,25135,0,0,NULL,NULL),(25458,'NOU',33746,25136,0,0,NULL,NULL),(25459,'NOU',33747,25137,0,0,NULL,NULL),(25460,'NOU',33701,25138,0,0,NULL,NULL),(25461,'NOU',33748,25139,0,0,NULL,NULL),(25462,'NOU',33749,25140,0,0,NULL,NULL),(25463,'NOU',33750,25141,0,0,NULL,NULL),(25464,'NOU',33751,25142,0,0,NULL,NULL),(25465,'NOU',33752,25143,0,0,NULL,NULL),(25466,'NOU',17777,25144,0,0,NULL,NULL),(25467,'NOU',33753,25145,0,0,NULL,NULL),(25468,'NOU',17438,25146,0,0,NULL,NULL),(25469,'NOU',33754,25147,0,0,NULL,NULL),(25470,'NOU',33755,25148,0,0,NULL,NULL),(25471,'NOU',33756,25149,0,0,NULL,NULL),(25472,'NOU',33757,25150,0,0,NULL,NULL),(25473,'NOU',33758,25151,0,0,NULL,NULL),(25474,'NOU',33760,25152,0,0,NULL,NULL),(25475,'NOU',33761,25153,0,0,NULL,NULL),(25476,'NOU',33762,25154,0,0,NULL,NULL),(25477,'NOU',33763,25155,0,0,NULL,NULL),(25478,'NOU',33764,25156,0,0,NULL,NULL),(25479,'NOU',33765,25157,0,0,NULL,NULL),(25480,'NOU',33766,25158,0,0,NULL,NULL),(25481,'NOU',17770,25159,0,0,NULL,NULL),(25482,'NOU',33767,25160,0,0,NULL,NULL),(25483,'NOU',33768,25161,0,0,NULL,NULL),(25484,'NOU',33769,25162,0,0,NULL,NULL),(25485,'NOU',33770,25163,0,0,NULL,NULL),(25486,'NOU',33771,25164,0,0,NULL,NULL),(25487,'NOU',17797,25165,0,0,NULL,NULL),(25488,'NOU',33772,25166,0,0,NULL,NULL),(25489,'NOU',33774,25167,0,0,NULL,NULL),(25490,'NOU',33775,25168,0,0,NULL,NULL),(25491,'NOU',33777,25169,0,0,NULL,NULL),(25492,'NOU',33778,25170,0,0,NULL,NULL),(25493,'NOU',33780,25171,0,0,NULL,NULL),(25494,'NOU',33781,25172,0,0,NULL,NULL),(25495,'NOU',33782,25173,0,0,NULL,NULL),(25496,'NOU',17779,25174,0,0,NULL,NULL),(25497,'NOU',33783,25175,0,0,NULL,NULL),(25498,'NOU',33784,25176,0,0,NULL,NULL),(25499,'NOU',33785,25177,0,0,NULL,NULL),(25500,'NOU',33786,25178,0,0,NULL,NULL),(25501,'NOU',17780,25179,0,0,NULL,NULL),(25502,'NOU',33787,25180,0,0,NULL,NULL),(25503,'NOU',33788,25181,0,0,NULL,NULL),(25504,'NOU',33789,25182,0,0,NULL,NULL),(25505,'NOU',33790,25183,0,0,NULL,NULL),(25506,'NOU',33791,25184,0,0,NULL,NULL),(25507,'NOU',33792,25185,0,0,NULL,NULL),(25508,'NOU',33793,25186,0,0,NULL,NULL),(25509,'NOU',17810,25187,0,0,NULL,NULL),(25510,'NOU',33794,25188,0,0,NULL,NULL),(25511,'NOU',33795,25189,0,0,NULL,NULL),(25512,'NOU',33796,25190,0,0,NULL,NULL),(25513,'NOU',33797,25191,0,0,NULL,NULL),(25514,'NOU',33801,25192,0,0,NULL,NULL),(25515,'NOU',33802,25193,0,0,NULL,NULL),(25516,'NOU',33804,25194,0,0,NULL,NULL),(25517,'NOU',33805,25195,0,0,NULL,NULL),(25518,'NOU',33806,25196,0,0,NULL,NULL),(25519,'NOU',33807,25197,0,0,NULL,NULL),(25520,'NOU',33808,25198,0,0,NULL,NULL),(25521,'NOU',33809,25199,0,0,NULL,NULL),(25522,'NOU',33810,25200,0,0,NULL,NULL),(25523,'NOU',33811,25201,0,0,NULL,NULL),(25524,'NOU',33812,25202,0,0,NULL,NULL),(25525,'NOU',33813,25203,0,0,NULL,NULL),(25526,'NOU',33814,25204,0,0,NULL,NULL),(25527,'NOU',33815,25205,0,0,NULL,NULL),(25528,'NOU',33816,25206,0,0,NULL,NULL),(25529,'NOU',33817,25207,0,0,NULL,NULL),(25530,'NOU',33820,25208,0,0,NULL,NULL),(25531,'NOU',33821,25209,0,0,NULL,NULL),(25532,'NOU',33822,25210,0,0,NULL,NULL),(25533,'NOU',33823,25211,0,0,NULL,NULL),(25534,'NOU',33824,25212,0,0,NULL,NULL),(25535,'NOU',17828,25213,0,0,NULL,NULL),(25536,'NOU',33825,25214,0,0,NULL,NULL),(25537,'NOU',17705,25215,0,0,NULL,NULL),(25538,'NOU',33826,25216,0,0,NULL,NULL),(25539,'NOU',17835,25217,0,0,NULL,NULL),(25540,'NOU',33827,25218,0,0,NULL,NULL),(25541,'NOU',33828,25219,0,0,NULL,NULL),(25542,'NOU',33829,25220,0,0,NULL,NULL),(25543,'NOU',17709,25221,0,0,NULL,NULL),(25544,'NOU',33830,25222,0,0,NULL,NULL),(25545,'NOU',17710,25223,0,0,NULL,NULL),(25546,'NOU',33831,25224,0,0,NULL,NULL),(25547,'NOU',33832,25225,0,0,NULL,NULL),(25548,'NOU',17121,25226,0,0,NULL,NULL),(25549,'NOU',33833,25227,0,0,NULL,NULL),(25550,'NOU',17853,25228,0,0,NULL,NULL),(25551,'NOU',33834,25229,0,0,NULL,NULL),(25552,'NOU',33835,25230,0,0,NULL,NULL),(25553,'NOU',33836,25231,0,0,NULL,NULL),(25554,'NOU',33837,25232,0,0,NULL,NULL),(25555,'NOU',33838,25233,0,0,NULL,NULL),(25556,'NOU',33842,25234,0,0,NULL,NULL),(25557,'NOU',33843,25235,0,0,NULL,NULL),(25558,'NOU',33850,25236,0,0,NULL,NULL),(25559,'NOU',33851,25237,0,0,NULL,NULL),(25560,'NOU',33852,25238,0,0,NULL,NULL),(25561,'NOU',33853,25239,0,0,NULL,NULL),(25562,'NOU',33854,25240,0,0,NULL,NULL),(25563,'NOU',17815,25241,0,0,NULL,NULL),(25564,'NOU',33855,25242,0,0,NULL,NULL),(25565,'NOU',33856,25243,0,0,NULL,NULL),(25566,'NOU',33857,25244,0,0,NULL,NULL),(25567,'NOU',33863,25245,0,0,NULL,NULL),(25568,'NOU',33864,25246,0,0,NULL,NULL),(25569,'NOU',33865,25247,0,0,NULL,NULL),(25570,'NOU',33866,25248,0,0,NULL,NULL),(25571,'NOU',17869,25249,0,0,NULL,NULL),(25572,'NOU',33867,25250,0,0,NULL,NULL),(25573,'NOU',33869,25251,0,0,NULL,NULL),(25574,'NOU',33870,25252,0,0,NULL,NULL),(25575,'NOU',33871,25253,0,0,NULL,NULL),(25576,'NOU',33872,25254,0,0,NULL,NULL),(25577,'NOU',33873,25255,0,0,NULL,NULL),(25578,'NOU',33874,25256,0,0,NULL,NULL),(25579,'NOU',33875,25257,0,0,NULL,NULL),(25580,'NOU',33876,25258,0,0,NULL,NULL),(25581,'NOU',33878,25259,0,0,NULL,NULL),(25582,'NOU',33879,25260,0,0,NULL,NULL),(25583,'NOU',33882,25261,0,0,NULL,NULL),(25584,'NOU',33883,25262,0,0,NULL,NULL),(25585,'NOU',33885,25263,0,0,NULL,NULL),(25586,'NOU',33886,25264,0,0,NULL,NULL),(25587,'NOU',33889,25265,0,0,NULL,NULL),(25588,'NOU',33890,25266,0,0,NULL,NULL),(25589,'NOU',33891,25267,0,0,NULL,NULL),(25590,'NOU',33892,25268,0,0,NULL,NULL),(25591,'NOU',33894,25269,0,0,NULL,NULL),(25592,'NOU',33895,25270,0,0,NULL,NULL),(25593,'NOU',33896,25271,0,0,NULL,NULL),(25594,'NOU',33897,25272,0,0,NULL,NULL),(25595,'NOU',33898,25273,0,0,NULL,NULL),(25596,'NOU',33899,25274,0,0,NULL,NULL),(25597,'NOU',33901,25275,0,0,NULL,NULL),(25598,'NOU',33902,25276,0,0,NULL,NULL),(25599,'NOU',33903,25277,0,0,NULL,NULL),(25600,'NOU',33904,25278,0,0,NULL,NULL),(25601,'NOU',33911,25279,0,0,NULL,NULL),(25602,'NOU',17874,25280,0,0,NULL,NULL),(25603,'NOU',33912,25281,0,0,NULL,NULL),(25604,'NOU',33877,25282,0,0,NULL,NULL),(25605,'NOU',33888,25283,0,0,NULL,NULL),(25606,'NOU',33913,25284,0,0,NULL,NULL),(25607,'NOU',17224,25285,0,0,NULL,NULL),(25608,'NOU',33914,25286,0,0,NULL,NULL),(25609,'NOU',33915,25287,0,0,NULL,NULL),(25610,'NOU',33921,25288,0,0,NULL,NULL),(25611,'NOU',33922,25289,0,0,NULL,NULL),(25612,'NOU',33923,23097,0,0,NULL,NULL),(25613,'NOU',33924,25290,0,0,NULL,NULL),(25614,'NOU',19643,25291,0,0,NULL,NULL),(25615,'NOU',33925,25292,0,0,NULL,NULL),(25616,'NOU',33926,25293,0,0,NULL,NULL),(25617,'NOU',33930,25294,0,0,NULL,NULL),(25618,'NOU',33016,25295,0,0,NULL,NULL),(25619,'NOU',33931,25296,0,0,NULL,NULL),(25620,'NOU',33932,25297,0,0,NULL,NULL),(25621,'NOU',33934,25298,0,0,NULL,NULL),(25622,'NOU',33935,25299,0,0,NULL,NULL),(25623,'NOU',33937,25300,0,0,NULL,NULL),(25624,'NOU',33938,25301,0,0,NULL,NULL),(25625,'NOU',33940,25302,0,0,NULL,NULL),(25626,'NOU',33941,25303,0,0,NULL,NULL),(25627,'NOU',33942,25304,0,0,NULL,NULL),(25628,'NOU',33943,25305,0,0,NULL,NULL),(25629,'NOU',33944,25306,0,0,NULL,NULL),(25630,'NOU',33951,25307,0,0,NULL,NULL),(25631,'NOU',33952,25308,0,0,NULL,NULL),(25632,'NOU',17140,25309,0,0,NULL,NULL),(25633,'NOU',33953,25310,0,0,NULL,NULL),(25634,'NOU',33954,25311,0,0,NULL,NULL),(25635,'NOU',33955,25312,0,0,NULL,NULL),(25636,'NOU',33956,25313,0,0,NULL,NULL),(25637,'NOU',33961,25314,0,0,NULL,NULL),(25638,'NOU',33962,25315,0,0,NULL,NULL),(25639,'NOU',33963,25316,0,0,NULL,NULL),(25640,'NOU',28562,25317,0,0,NULL,NULL),(25641,'NOU',33966,25318,0,0,NULL,NULL),(25642,'NOU',33968,25319,0,0,NULL,NULL),(25643,'NOU',33969,25320,0,0,NULL,NULL),(25644,'NOU',33972,25321,0,0,NULL,NULL),(25645,'NOU',33973,25322,0,0,NULL,NULL),(25646,'NOU',33974,25323,0,0,NULL,NULL),(25647,'NOU',33975,25324,0,0,NULL,NULL),(25648,'NOU',33976,25325,0,0,NULL,NULL),(25649,'NOU',33977,25326,0,0,NULL,NULL),(25650,'NOU',33978,25327,0,0,NULL,NULL),(25651,'NOU',17978,25328,0,0,NULL,NULL),(25652,'NOU',33979,25329,0,0,NULL,NULL),(25653,'NOU',17981,25330,0,0,NULL,NULL),(25654,'NOU',33980,25331,0,0,NULL,NULL),(25655,'NOU',33981,25332,0,0,NULL,NULL),(25656,'NOU',33985,25333,0,0,NULL,NULL),(25657,'NOU',17979,25334,0,0,NULL,NULL),(25658,'NOU',33986,25335,0,0,NULL,NULL),(25659,'NOU',17985,25336,0,0,NULL,NULL),(25660,'NOU',33987,25337,0,0,NULL,NULL),(25661,'NOU',33988,25338,0,0,NULL,NULL),(25662,'NOU',33989,25339,0,0,NULL,NULL),(25663,'NOU',33990,25340,0,0,NULL,NULL),(25664,'NOU',33993,25341,0,0,NULL,NULL),(25665,'NOU',17991,25342,0,0,NULL,NULL),(25666,'NOU',33994,25343,0,0,NULL,NULL),(25667,'NOU',33995,25344,0,0,NULL,NULL),(25668,'NOU',33996,25345,0,0,NULL,NULL),(25669,'NOU',33997,25346,0,0,NULL,NULL),(25670,'NOU',33998,25347,0,0,NULL,NULL),(25671,'NOU',33999,25348,0,0,NULL,NULL),(25672,'NOU',34000,25349,0,0,NULL,NULL),(25673,'NOU',34001,25350,0,0,NULL,NULL),(25674,'NOU',34002,25351,0,0,NULL,NULL),(25675,'NOU',34012,25352,0,0,NULL,NULL),(25676,'NOU',34013,25353,0,0,NULL,NULL),(25677,'NOU',34015,25354,0,0,NULL,NULL),(25678,'NOU',34016,25355,0,0,NULL,NULL),(25679,'NOU',34018,25356,0,0,NULL,NULL),(25680,'NOU',34019,25357,0,0,NULL,NULL),(25681,'NOU',34020,25358,0,0,NULL,NULL),(25682,'NOU',34021,25359,0,0,NULL,NULL),(25683,'NOU',34022,25360,0,0,NULL,NULL),(25684,'NOU',34023,25361,0,0,NULL,NULL),(25685,'NOU',34024,25362,0,0,NULL,NULL),(25686,'NOU',34028,25363,0,0,NULL,NULL),(25687,'NOU',34029,25364,0,0,NULL,NULL),(25688,'NOU',34039,25365,0,0,NULL,NULL),(25689,'NOU',34040,25366,0,0,NULL,NULL),(25690,'NOU',34044,25367,0,0,NULL,NULL),(25691,'NOU',34042,25368,0,0,NULL,NULL),(25692,'NOU',34045,25369,0,0,NULL,NULL),(25693,'NOU',34047,25370,0,0,NULL,NULL),(25694,'NOU',9647,25371,0,0,NULL,NULL),(25695,'NOU',34048,25372,0,0,NULL,NULL),(25696,'NOU',33148,25373,0,0,NULL,NULL),(25697,'NOU',34049,25374,0,0,NULL,NULL),(25698,'NOU',34050,25375,0,0,NULL,NULL),(25699,'NOU',34056,25376,0,0,NULL,NULL),(25700,'NOU',34057,25377,0,0,NULL,NULL),(25701,'NOU',34058,25378,0,0,NULL,NULL),(25702,'NOU',34059,25379,0,0,NULL,NULL),(25703,'NOU',33058,25380,0,0,NULL,NULL),(25704,'NOU',34060,25381,0,0,NULL,NULL),(25705,'NOU',34061,25382,0,0,NULL,NULL),(25706,'NOU',34062,25383,0,0,NULL,NULL),(25707,'NOU',34063,25384,0,0,NULL,NULL),(25708,'NOU',34064,25385,0,0,NULL,NULL),(25709,'NOU',34065,25386,0,0,NULL,NULL),(25710,'NOU',34068,25387,0,0,NULL,NULL),(25711,'NOU',34066,25388,0,0,NULL,NULL),(25712,'NOU',34069,25389,0,0,NULL,NULL),(25713,'NOU',34070,25390,0,0,NULL,NULL),(25714,'NOU',34071,25391,0,0,NULL,NULL),(25715,'NOU',34073,25392,0,0,NULL,NULL),(25716,'NOU',34074,25393,0,0,NULL,NULL),(25717,'NOU',34075,25394,0,0,NULL,NULL),(25718,'NOU',34076,25395,0,0,NULL,NULL),(25719,'NOU',34077,25396,0,0,NULL,NULL),(25720,'NOU',34078,25397,0,0,NULL,NULL),(25721,'NOU',34079,25398,0,0,NULL,NULL),(25722,'NOU',34080,25399,0,0,NULL,NULL),(25723,'NOU',34081,25400,0,0,NULL,NULL),(25724,'NOU',34082,25401,0,0,NULL,NULL),(25725,'NOU',34083,25402,0,0,NULL,NULL),(25726,'NOU',34084,25403,0,0,NULL,NULL),(25727,'NOU',34086,25404,0,0,NULL,NULL),(25728,'NOU',18106,25405,0,0,NULL,NULL),(25729,'NOU',34087,25406,0,0,NULL,NULL),(25730,'NOU',34088,25407,0,0,NULL,NULL),(25731,'NOU',34090,25408,0,0,NULL,NULL),(25732,'NOU',34091,25409,0,0,NULL,NULL),(25733,'NOU',34092,25410,0,0,NULL,NULL),(25734,'NOU',34093,25411,0,0,NULL,NULL),(25735,'NOU',34094,25412,0,0,NULL,NULL),(25736,'NOU',34095,25413,0,0,NULL,NULL),(25737,'NOU',34096,25414,0,0,NULL,NULL),(25738,'NOU',34097,25415,0,0,NULL,NULL),(25739,'NOU',34098,25416,0,0,NULL,NULL),(25740,'NOU',34100,25417,0,0,NULL,NULL),(25741,'NOU',34101,25418,0,0,NULL,NULL),(25742,'NOU',34103,25419,0,0,NULL,NULL),(25743,'NOU',34104,25420,0,0,NULL,NULL),(25744,'NOU',34106,25421,0,0,NULL,NULL),(25745,'NOU',34110,25422,0,0,NULL,NULL),(25746,'NOU',34111,25423,0,0,NULL,NULL),(25747,'NOU',34113,25424,0,0,NULL,NULL),(25748,'NOU',34114,25425,0,0,NULL,NULL),(25749,'NOU',34116,25426,0,0,NULL,NULL),(25750,'NOU',34117,25427,0,0,NULL,NULL),(25751,'NOU',34120,25428,0,0,NULL,NULL),(25752,'NOU',34121,25429,0,0,NULL,NULL),(25753,'RES(type=foreign)',34122,25430,0,0,NULL,NULL),(25754,'RES(type=foreign)',34123,25431,0,0,NULL,NULL),(25755,'NOU',34125,25432,0,0,NULL,NULL),(25756,'RES(type=foreign)',34123,25433,0,0,NULL,NULL),(25757,'NOU',34126,25434,0,0,NULL,NULL),(25758,'RES(type=foreign)',34127,25435,0,0,NULL,NULL),(25759,'RES(type=foreign)',34129,25436,0,0,NULL,NULL),(25760,'NOU',34130,25437,0,0,NULL,NULL),(25761,'NOU',34131,25438,0,0,NULL,NULL),(25762,'RES(type=foreign)',34132,25430,0,0,NULL,NULL),(25763,'NOU',34133,25439,0,0,NULL,NULL),(25764,'NOU',34134,25440,0,0,NULL,NULL),(25765,'NOU',34135,25441,0,0,NULL,NULL),(25766,'NOU',34136,25442,0,0,NULL,NULL),(25767,'NOU',34137,25443,0,0,NULL,NULL),(25768,'NOU',34139,25444,0,0,NULL,NULL),(25769,'NOU',34138,25445,0,0,NULL,NULL),(25770,'NOU',34140,25446,0,0,NULL,NULL),(25771,'NOU',34141,25447,0,0,NULL,NULL),(25772,'NOU',34149,25448,0,0,NULL,NULL),(25773,'NOU',34150,25449,0,0,NULL,NULL),(25774,'NOU',34151,25450,0,0,NULL,NULL),(25775,'NOU',34152,25451,0,0,NULL,NULL),(25776,'NOU',34154,25452,0,0,NULL,NULL),(25777,'NOU',34155,25453,0,0,NULL,NULL),(25778,'NOU',34161,25454,0,0,NULL,NULL),(25779,'NOU',34162,25455,0,0,NULL,NULL),(25780,'NOU',34159,25456,0,0,NULL,NULL),(25781,'NOU',34157,25457,0,0,NULL,NULL),(25782,'NOU',34163,25458,0,0,NULL,NULL),(25783,'NOU',34164,25459,0,0,NULL,NULL),(25784,'NOU',34166,25460,0,0,NULL,NULL),(25785,'NOU',34167,25461,0,0,NULL,NULL),(25786,'NOU',34175,25462,0,0,NULL,NULL),(25787,'NOU',34176,25463,0,0,NULL,NULL),(25788,'NOU',34183,25464,0,0,NULL,NULL),(25789,'NOU',34184,25465,0,0,NULL,NULL),(25790,'NOU',34185,25466,0,0,NULL,NULL),(25791,'NOU',34186,25467,0,0,NULL,NULL),(25792,'NOU',34142,25468,0,0,NULL,NULL),(25793,'NOU',34187,25469,0,0,NULL,NULL),(25794,'NOU',34188,25470,0,0,NULL,NULL),(25795,'NOU',34196,25471,0,0,NULL,NULL),(25796,'NOU',34194,25472,0,0,NULL,NULL),(25797,'NOU',34197,25473,0,0,NULL,NULL),(25798,'NOU',34198,25474,0,0,NULL,NULL),(25799,'NOU',34201,25475,0,0,NULL,NULL),(25800,'NOU',34202,25476,0,0,NULL,NULL),(25801,'NOU',34203,25477,0,0,NULL,NULL),(25802,'NOU',34204,25478,0,0,NULL,NULL),(25803,'NOU',34205,25479,0,0,NULL,NULL),(25804,'NOU',34206,25480,0,0,NULL,NULL),(25805,'NOU',34208,25481,0,0,NULL,NULL),(25806,'NOU',34209,25482,0,0,NULL,NULL),(25807,'NOU',34210,25483,0,0,NULL,NULL),(25808,'NOU',34211,25484,0,0,NULL,NULL),(25809,'NOU',34213,25485,0,0,NULL,NULL),(25810,'NOU',34214,25486,0,0,NULL,NULL),(25811,'NOU',34215,25487,0,0,NULL,NULL),(25812,'NOU',34216,25488,0,0,NULL,NULL),(25813,'NOU',34218,25489,0,0,NULL,NULL),(25814,'NOU',26376,25490,0,0,NULL,NULL),(25815,'NOU',34219,25491,0,0,NULL,NULL),(25816,'NOU',34220,25492,0,0,NULL,NULL),(25817,'NOU',34221,25493,0,0,NULL,NULL),(25818,'NOU',34222,25494,0,0,NULL,NULL),(25819,'NOU',34223,25495,0,0,NULL,NULL),(25820,'NOU',34224,25496,0,0,NULL,NULL),(25821,'NOU',34225,25497,0,0,NULL,NULL),(25822,'NOU',34226,25498,0,0,NULL,NULL),(25823,'NOU',34231,25499,0,0,NULL,NULL),(25824,'NOU',34232,25500,0,0,NULL,NULL),(25825,'NOU',34233,25501,0,0,NULL,NULL),(25826,'NOU',34234,25502,0,0,NULL,NULL),(25827,'NOU',34235,25503,0,0,NULL,NULL),(25828,'NOU',34236,25504,0,0,NULL,NULL),(25829,'NOU',34237,25505,0,0,NULL,NULL),(25830,'NOU',34238,25506,0,0,NULL,NULL),(25831,'NOU',34239,25507,0,0,NULL,NULL),(25832,'NOU',34240,25508,0,0,NULL,NULL),(25833,'NOU',34241,25509,0,0,NULL,NULL),(25834,'NOU',34242,25510,0,0,NULL,NULL),(25835,'NOU',34245,25511,0,0,NULL,NULL),(25836,'NOU',34246,25512,0,0,NULL,NULL),(25837,'NOU',34250,25513,0,0,NULL,NULL),(25838,'NOU',34251,25514,0,0,NULL,NULL),(25839,'NOU',34255,25515,0,0,NULL,NULL),(25840,'NOU',34253,25516,0,0,NULL,NULL),(25841,'NOU',34256,25517,0,0,NULL,NULL),(25842,'NOU',34257,25518,0,0,NULL,NULL),(25843,'NOU',34258,25519,0,0,NULL,NULL),(25844,'NOU',34259,25520,0,0,NULL,NULL),(25845,'NOU',34260,25521,0,0,NULL,NULL),(25846,'NOU',34261,25522,0,0,NULL,NULL),(25847,'NOU',34262,25523,0,0,NULL,NULL),(25848,'NOU',34263,25524,0,0,NULL,NULL),(25849,'NOU',34264,25525,0,0,NULL,NULL),(25850,'NOU',34265,25526,0,0,NULL,NULL),(25851,'NOU',34266,25527,0,0,NULL,NULL),(25852,'NOU',34270,25528,0,0,NULL,NULL),(25853,'NOU',34271,25529,0,0,NULL,NULL),(25854,'NOU',34273,25530,0,0,NULL,NULL),(25855,'NOU',34274,25531,0,0,NULL,NULL),(25856,'NOU',34281,25532,0,0,NULL,NULL),(25857,'NOU',34282,25533,0,0,NULL,NULL),(25858,'NOU',34284,25534,0,0,NULL,NULL),(25859,'NOU',34285,25535,0,0,NULL,NULL),(25860,'NOU',34286,25536,0,0,NULL,NULL),(25861,'NOU',34287,25537,0,0,NULL,NULL),(25862,'NOU',34288,25538,0,0,NULL,NULL),(25863,'NOU',18186,25539,0,0,NULL,NULL),(25864,'NOU',34289,25540,0,0,NULL,NULL),(25865,'NOU',18161,25541,0,0,NULL,NULL),(25866,'NOU',34290,25542,0,0,NULL,NULL),(25867,'NOU',34291,25543,0,0,NULL,NULL),(25868,'NOU',34292,25544,0,0,NULL,NULL),(25869,'NOU',34293,25545,0,0,NULL,NULL),(25870,'NOU',34296,25546,0,0,NULL,NULL),(25871,'NOU',34297,25547,0,0,NULL,NULL),(25872,'NOU',34299,25548,0,0,NULL,NULL),(25873,'NOU',34300,25549,0,0,NULL,NULL),(25874,'NOU',10115,25550,0,0,NULL,NULL),(25875,'NOU',34301,25551,0,0,NULL,NULL),(25876,'NOU',34315,25552,0,0,NULL,NULL),(25877,'NOU',34316,25553,0,0,NULL,NULL),(25878,'NOU',34317,25554,0,0,NULL,NULL),(25879,'NOU',34318,25555,0,0,NULL,NULL),(25880,'NOU',34319,25556,0,0,NULL,NULL),(25881,'NOU',34320,25557,0,0,NULL,NULL),(25882,'NOU',34321,25558,0,0,NULL,NULL),(25883,'NOU',34322,25559,0,0,NULL,NULL),(25884,'NOU',34304,25560,0,0,NULL,NULL),(25885,'NOU',34324,25561,0,0,NULL,NULL),(25886,'NOU',34309,25562,0,0,NULL,NULL),(25887,'NOU',34325,25563,0,0,NULL,NULL),(25888,'NOU',34326,25564,0,0,NULL,NULL),(25889,'NOU',34328,25565,0,0,NULL,NULL),(25890,'NOU',34329,25566,0,0,NULL,NULL),(25891,'NOU',34330,25567,0,0,NULL,NULL),(25892,'NOU',34334,25568,0,0,NULL,NULL),(25893,'NOU',34335,25569,0,0,NULL,NULL),(25894,'NOU',34341,25570,0,0,NULL,NULL),(25895,'NOU',34342,25571,0,0,NULL,NULL),(25896,'NOU',34343,25572,0,0,NULL,NULL),(25897,'NOU',34344,25573,0,0,NULL,NULL),(25898,'NOU',10124,25574,0,0,NULL,NULL),(25899,'NOU',34345,25575,0,0,NULL,NULL),(25900,'NOU',10101,25576,0,0,NULL,NULL),(25901,'NOU',34346,25577,0,0,NULL,NULL),(25902,'NOU',34347,25578,0,0,NULL,NULL),(25903,'NOU',34348,25579,0,0,NULL,NULL),(25904,'NOU',18154,25580,0,0,NULL,NULL),(25905,'NOU',34349,25581,0,0,NULL,NULL),(25906,'NOU',34350,25582,0,0,NULL,NULL),(25907,'NOU',34351,25583,0,0,NULL,NULL),(25908,'NOU',18181,25584,0,0,NULL,NULL),(25909,'NOU',34352,25585,0,0,NULL,NULL),(25910,'NOU',34353,25586,0,0,NULL,NULL),(25911,'NOU',34356,25587,0,0,NULL,NULL),(25912,'NOU',34357,25588,0,0,NULL,NULL),(25913,'NOU',34358,25589,0,0,NULL,NULL),(25914,'NOU',34359,25590,0,0,NULL,NULL),(25915,'NOU',34360,25591,0,0,NULL,NULL),(25916,'NOU',34362,25592,0,0,NULL,NULL),(25917,'NOU',34363,25593,0,0,NULL,NULL),(25918,'NOU',34364,25594,0,0,NULL,NULL),(25919,'NOU',34376,25595,0,0,NULL,NULL),(25920,'NOU',34377,25596,0,0,NULL,NULL),(25921,'NOU',34378,25597,0,0,NULL,NULL),(25922,'NOU',34355,25598,0,0,NULL,NULL),(25923,'NOU',34379,25599,0,0,NULL,NULL),(25924,'NOU',34380,25600,0,0,NULL,NULL),(25925,'NOU',34294,25601,0,0,NULL,NULL),(25926,'NOU',34381,25602,0,0,NULL,NULL),(25927,'NOU',4240,25603,0,0,NULL,NULL),(25928,'NOU',34382,25604,0,0,NULL,NULL),(25929,'NOU',34383,25605,0,0,NULL,NULL),(25930,'NOU',34384,25606,0,0,NULL,NULL),(25931,'NOU',34385,25607,0,0,NULL,NULL),(25932,'NOU',34386,25608,0,0,NULL,NULL),(25933,'NOU',34387,25609,0,0,NULL,NULL),(25934,'NOU',34388,25610,0,0,NULL,NULL),(25935,'NOU',18131,25611,0,0,NULL,NULL),(25936,'NOU',34389,25612,0,0,NULL,NULL),(25937,'NOU',34390,25613,0,0,NULL,NULL),(25938,'NOU',34391,25614,0,0,NULL,NULL),(25939,'NOU',34392,25615,0,0,NULL,NULL),(25940,'NOU',34393,25616,0,0,NULL,NULL),(25941,'NOU',34394,25617,0,0,NULL,NULL),(25942,'NOU',34212,25618,0,0,NULL,NULL),(25943,'NOU',34395,25619,0,0,NULL,NULL),(25944,'NOU',34396,25620,0,0,NULL,NULL),(25945,'NOU',34398,25621,0,0,NULL,NULL),(25946,'NOU',34399,25622,0,0,NULL,NULL),(25947,'NOU',34400,25623,0,0,NULL,NULL),(25948,'NOU',34401,25624,0,0,NULL,NULL),(25949,'NOU',34402,25625,0,0,NULL,NULL),(25950,'NOU',34403,25626,0,0,NULL,NULL),(25951,'NOU',34409,25627,0,0,NULL,NULL),(25952,'NOU',34410,25628,0,0,NULL,NULL),(25953,'NOU',29119,25629,0,0,NULL,NULL),(25954,'NOU',34411,25630,0,0,NULL,NULL),(25955,'NOU',34412,25631,0,0,NULL,NULL),(25956,'NOU',34413,25632,0,0,NULL,NULL),(25957,'NOU',34414,25633,0,0,NULL,NULL),(25958,'NOU',34415,25634,0,0,NULL,NULL),(25959,'NOU',34416,25635,0,0,NULL,NULL),(25960,'NOU',34417,25636,0,0,NULL,NULL),(25961,'NOU',34418,25637,0,0,NULL,NULL),(25962,'NOU',34419,25638,0,0,NULL,NULL),(25963,'NOU',34422,25639,0,0,NULL,NULL),(25964,'NOU',34423,25640,0,0,NULL,NULL),(25965,'NOU',34424,25641,0,0,NULL,NULL),(25966,'NOU',34425,25642,0,0,NULL,NULL),(25967,'NOU',34426,25643,0,0,NULL,NULL),(25968,'NOU',34427,25644,0,0,NULL,NULL),(25969,'NOU',34428,25645,0,0,NULL,NULL),(25970,'NOU',34430,25646,0,0,NULL,NULL),(25971,'NOU',11832,25647,0,0,NULL,NULL),(25972,'NOU',34431,25648,0,0,NULL,NULL),(25973,'NOU',34432,25649,0,0,NULL,NULL),(25974,'NOU',34433,25650,0,0,NULL,NULL),(25975,'NOU',34434,25651,0,0,NULL,NULL),(25976,'NOU',34435,25652,0,0,NULL,NULL),(25977,'NOU',34437,25653,0,0,NULL,NULL),(25978,'NOU',34438,25654,0,0,NULL,NULL),(25979,'NOU',34439,25655,0,0,NULL,NULL),(25980,'NOU',34440,25656,0,0,NULL,NULL),(25981,'NOU',34441,25657,0,0,NULL,NULL),(25982,'NOU',34442,25658,0,0,NULL,NULL),(25983,'NOU',34443,25659,0,0,NULL,NULL),(25984,'NOU',34444,25660,0,0,NULL,NULL),(25985,'NOU',34445,25661,0,0,NULL,NULL),(25986,'NOU',34446,25662,0,0,NULL,NULL),(25987,'NOU',34447,25663,0,0,NULL,NULL),(25988,'NOU',34448,25664,0,0,NULL,NULL),(25989,'NOU',34449,25665,0,0,NULL,NULL),(25990,'NOU',9054,25666,0,0,NULL,NULL),(25991,'NOU',34454,25667,0,0,NULL,NULL),(25992,'NOU',34455,25668,0,0,NULL,NULL),(25993,'NOU',34456,25669,0,0,NULL,NULL),(25994,'NOU',34457,25670,0,0,NULL,NULL),(25995,'NOU',34458,25671,0,0,NULL,NULL),(25996,'NOU',34459,25672,0,0,NULL,NULL),(25997,'NOU',34460,25673,0,0,NULL,NULL),(25998,'NOU',34461,25674,0,0,NULL,NULL),(25999,'NOU',34462,25675,0,0,NULL,NULL),(26000,'NOU',34463,25676,0,0,NULL,NULL),(26001,'NOU',34464,25677,0,0,NULL,NULL),(26002,'NOU',34465,25678,0,0,NULL,NULL),(26003,'NOU',34468,25679,0,0,NULL,NULL),(26004,'NOU',34469,25680,0,0,NULL,NULL),(26005,'NOU',34470,25681,0,0,NULL,NULL),(26006,'NOU',34471,25682,0,0,NULL,NULL),(26007,'NOU',34472,25683,0,0,NULL,NULL),(26008,'NOU',34473,25684,0,0,NULL,NULL),(26009,'NOU',34474,25685,0,0,NULL,NULL),(26010,'NOU',34475,25686,0,0,NULL,NULL),(26011,'NOU',34476,25687,0,0,NULL,NULL),(26012,'NOU',34477,25688,0,0,NULL,NULL),(26013,'NOU',34478,25689,0,0,NULL,NULL),(26014,'NOU',34479,25690,0,0,NULL,NULL),(26015,'NOU',34480,25691,0,0,NULL,NULL),(26016,'NOU',34481,25692,0,0,NULL,NULL),(26017,'NOU',34482,25693,0,0,NULL,NULL),(26018,'NOU',34483,25694,0,0,NULL,NULL),(26019,'NOU',34484,25695,0,0,NULL,NULL),(26020,'NOU',34486,25696,0,0,NULL,NULL),(26021,'NOU',34487,25697,0,0,NULL,NULL),(26022,'NOU',34488,25698,0,0,NULL,NULL),(26023,'NOU',34489,25699,0,0,NULL,NULL),(26024,'NOU',34490,25700,0,0,NULL,NULL),(26025,'NOU',34491,25701,0,0,NULL,NULL),(26026,'NOU',34492,25702,0,0,NULL,NULL),(26027,'NOU',34493,25703,0,0,NULL,NULL),(26028,'NOU',34494,25704,0,0,NULL,NULL),(26029,'NOU',34495,25705,0,0,NULL,NULL),(26030,'NOU',34497,25706,0,0,NULL,NULL),(26031,'NOU',34498,25707,0,0,NULL,NULL),(26032,'NOU',34501,25708,0,0,NULL,NULL),(26033,'NOU',34496,25709,0,0,NULL,NULL),(26034,'NOU',34502,25710,0,0,NULL,NULL),(26035,'NOU',34503,25711,0,0,NULL,NULL),(26036,'NOU',34504,25712,0,0,NULL,NULL),(26037,'NOU',34505,25713,0,0,NULL,NULL),(26038,'NOU',34506,25714,0,0,NULL,NULL),(26039,'NOU',34507,25715,0,0,NULL,NULL),(26040,'NOU',34508,25716,0,0,NULL,NULL),(26041,'NOU',34509,25717,0,0,NULL,NULL),(26042,'NOU',34510,25718,0,0,NULL,NULL),(26043,'NOU',34511,25719,0,0,NULL,NULL),(26044,'NOU',34512,25720,0,0,NULL,NULL),(26045,'NOU',34514,25721,0,0,NULL,NULL),(26046,'NOU',34515,25722,0,0,NULL,NULL),(26047,'NOU',34516,25723,0,0,NULL,NULL),(26048,'NOU',34517,25724,0,0,NULL,NULL),(26049,'NOU',34518,25725,0,0,NULL,NULL),(26050,'NOU',34519,25726,0,0,NULL,NULL),(26051,'NOU',34520,25727,0,0,NULL,NULL),(26052,'NOU',34521,25728,0,0,NULL,NULL),(26053,'NOU',34522,25729,0,0,NULL,NULL),(26054,'NOU',34524,25730,0,0,NULL,NULL),(26055,'NOU',34523,25731,0,0,NULL,NULL),(26056,'NOU',34525,25732,0,0,NULL,NULL),(26057,'NOU',34526,25733,0,0,NULL,NULL),(26058,'NOU',34527,25734,0,0,NULL,NULL),(26059,'NOU',34529,25735,0,0,NULL,NULL),(26060,'NOU',34530,25736,0,0,NULL,NULL),(26061,'NOU',34533,25737,0,0,NULL,NULL),(26062,'NOU',34534,25738,0,0,NULL,NULL),(26063,'NOU',34535,25739,0,0,NULL,NULL),(26064,'NOU',34536,25740,0,0,NULL,NULL),(26065,'NOU',34539,25741,0,0,NULL,NULL),(26066,'NOU',34540,25742,0,0,NULL,NULL),(26067,'NOU',34542,25743,0,0,NULL,NULL),(26068,'NOU',34543,25744,0,0,NULL,NULL),(26069,'NOU',34544,25745,0,0,NULL,NULL),(26070,'NOU',34545,25746,0,0,NULL,NULL),(26071,'NOU',34407,25747,0,0,NULL,NULL),(26072,'NOU',34546,25748,0,0,NULL,NULL),(26073,'NOU',34547,25749,0,0,NULL,NULL),(26074,'NOU',34556,25750,0,0,NULL,NULL),(26075,'NOU',34557,25751,0,0,NULL,NULL),(26076,'NOU',34528,25752,0,0,NULL,NULL),(26077,'NOU',34558,25753,0,0,NULL,NULL),(26078,'NOU',34559,25754,0,0,NULL,NULL),(26079,'NOU',34560,25755,0,0,NULL,NULL),(26080,'NOU',34561,25756,0,0,NULL,NULL),(26081,'NOU',34562,25757,0,0,NULL,NULL),(26082,'NOU',34563,25758,0,0,NULL,NULL),(26083,'NOU',34566,25759,0,0,NULL,NULL),(26084,'NOU',34567,25760,0,0,NULL,NULL),(26085,'NOU',34569,25761,0,0,NULL,NULL),(26086,'NOU',34268,25762,0,0,NULL,NULL),(26087,'NOU',34570,25763,0,0,NULL,NULL),(26088,'NOU',34571,25764,0,0,NULL,NULL),(26089,'NOU',34572,25765,0,0,NULL,NULL),(26090,'NOU',34573,25766,0,0,NULL,NULL),(26091,'NOU',34574,25767,0,0,NULL,NULL),(26092,'NOU',10120,25768,0,0,NULL,NULL),(26093,'NOU',10126,25769,0,0,NULL,NULL),(26094,'NOU',34575,25770,0,0,NULL,NULL),(26095,'NOU',34576,25771,0,0,NULL,NULL),(26096,'NOU',34578,25772,0,0,NULL,NULL),(26097,'NOU',34579,25773,0,0,NULL,NULL),(26098,'NOU',34580,25774,0,0,NULL,NULL),(26099,'NOU',34581,25775,0,0,NULL,NULL),(26100,'NOU',34583,25776,0,0,NULL,NULL),(26101,'NOU',34582,25777,0,0,NULL,NULL),(26102,'NOU',34584,25778,0,0,NULL,NULL),(26103,'NOU',34585,25779,0,0,NULL,NULL),(26104,'NOU',34586,25780,0,0,NULL,NULL),(26105,'NOU',34587,25781,0,0,NULL,NULL),(26106,'NOU',34589,25782,0,0,NULL,NULL),(26107,'NOU',34590,25783,0,0,NULL,NULL),(26108,'NOU',34598,25784,0,0,NULL,NULL),(26109,'NOU',34599,25785,0,0,NULL,NULL),(26110,'NOU',18341,25786,0,0,NULL,NULL),(26111,'NOU',27058,25787,0,0,NULL,NULL),(26112,'NOU',34600,25788,0,0,NULL,NULL),(26113,'NOU',34601,25789,0,0,NULL,NULL),(26114,'NOU',34602,25790,0,0,NULL,NULL),(26115,'NOU',34603,25791,0,0,NULL,NULL),(26116,'NOU',34604,25792,0,0,NULL,NULL),(26117,'NOU',27056,25793,0,0,NULL,NULL),(26118,'NOU',34605,25794,0,0,NULL,NULL),(26119,'NOU',34606,25795,0,0,NULL,NULL),(26120,'NOU',34607,25796,0,0,NULL,NULL),(26121,'NOU',34608,25797,0,0,NULL,NULL),(26122,'NOU',34609,25798,0,0,NULL,NULL),(26123,'NOU',34610,25799,0,0,NULL,NULL),(26124,'NOU',34611,25800,0,0,NULL,NULL),(26125,'NOU',34612,25801,0,0,NULL,NULL),(26126,'NOU',11899,25802,0,0,NULL,NULL),(26127,'NOU',34613,25803,0,0,NULL,NULL),(26128,'NOU',34614,25804,0,0,NULL,NULL),(26129,'NOU',34615,25805,0,0,NULL,NULL),(26130,'NOU',34616,25806,0,0,NULL,NULL),(26131,'NOU',18332,25807,0,0,NULL,NULL),(26132,'NOU',34617,25808,0,0,NULL,NULL),(26133,'NOU',34618,25809,0,0,NULL,NULL),(26134,'NOU',34619,25810,0,0,NULL,NULL),(26135,'NOU',34620,25811,0,0,NULL,NULL),(26136,'NOU',34621,25812,0,0,NULL,NULL),(26137,'NOU',34623,25813,0,0,NULL,NULL),(26138,'NOU',34624,25814,0,0,NULL,NULL),(26139,'NOU',34625,25815,0,0,NULL,NULL),(26140,'NOU',34626,25816,0,0,NULL,NULL),(26141,'NOU',34627,25817,0,0,NULL,NULL),(26142,'NOU',34628,25818,0,0,NULL,NULL),(26143,'NOU',34630,25819,0,0,NULL,NULL),(26144,'NOU',34631,25820,0,0,NULL,NULL),(26145,'NOU',34632,25821,0,0,NULL,NULL),(26146,'NOU',34633,25822,0,0,NULL,NULL),(26147,'NOU',34634,25823,0,0,NULL,NULL),(26148,'NOU',34635,25824,0,0,NULL,NULL),(26149,'NOU',34636,25825,0,0,NULL,NULL),(26150,'NOU',18362,25826,0,0,NULL,NULL),(26151,'NOU',34637,25827,0,0,NULL,NULL),(26152,'NOU',34638,25828,0,0,NULL,NULL),(26153,'NOU',34639,25829,0,0,NULL,NULL),(26154,'NOU',34640,25830,0,0,NULL,NULL),(26155,'NOU',34641,25831,0,0,NULL,NULL),(26156,'NOU',34642,25832,0,0,NULL,NULL),(26157,'NOU',34643,25833,0,0,NULL,NULL),(26158,'NOU',34644,25834,0,0,NULL,NULL),(26159,'NOU',34645,25835,0,0,NULL,NULL),(26160,'NOU',34646,25836,0,0,NULL,NULL),(26161,'NOU',34647,25837,0,0,NULL,NULL),(26162,'NOU',34648,25838,0,0,NULL,NULL),(26163,'NOU',34649,25839,0,0,NULL,NULL),(26164,'NOU',34650,25840,0,0,NULL,NULL),(26165,'NOU',34651,25841,0,0,NULL,NULL),(26166,'NOU',34652,25842,0,0,NULL,NULL),(26167,'NOU',34654,25843,0,0,NULL,NULL),(26168,'NOU',34655,25844,0,0,NULL,NULL),(26169,'NOU',34659,25845,0,0,NULL,NULL),(26170,'NOU',34660,25846,0,0,NULL,NULL),(26171,'NOU',34662,25847,0,0,NULL,NULL),(26172,'NOU',34663,25848,0,0,NULL,NULL),(26173,'NOU',34665,25849,0,0,NULL,NULL),(26174,'NOU',34666,25850,0,0,NULL,NULL),(26175,'NOU',34667,25851,0,0,NULL,NULL),(26176,'NOU',34668,25852,0,0,NULL,NULL),(26177,'NOU',34669,25853,0,0,NULL,NULL),(26178,'NOU',34671,25854,0,0,NULL,NULL),(26179,'NOU',34672,25855,0,0,NULL,NULL),(26180,'NOU',34673,25856,0,0,NULL,NULL),(26181,'NOU',34677,25857,0,0,NULL,NULL),(26182,'NOU',34678,25858,0,0,NULL,NULL),(26183,'NOU',34679,25859,0,0,NULL,NULL),(26184,'NOU',34681,25860,0,0,NULL,NULL),(26185,'NOU',9112,25861,0,0,NULL,NULL),(26186,'NOU',34682,25862,0,0,NULL,NULL),(26187,'NOU',34684,25863,0,0,NULL,NULL),(26188,'NOU',34685,25864,0,0,NULL,NULL),(26189,'NOU',34686,25865,0,0,NULL,NULL),(26190,'NOU',34688,25866,0,0,NULL,NULL),(26191,'NOU',34689,25867,0,0,NULL,NULL),(26192,'NOU',34690,25868,0,0,NULL,NULL),(26193,'NOU',34691,25869,0,0,NULL,NULL),(26194,'NOU',34692,25870,0,0,NULL,NULL),(26195,'NOU',34693,25871,0,0,NULL,NULL),(26196,'NOU',34694,25872,0,0,NULL,NULL),(26197,'NOU',34695,25873,0,0,NULL,NULL),(26198,'NOU',34696,25874,0,0,NULL,NULL),(26199,'NOU',34697,25875,0,0,NULL,NULL),(26200,'NOU',18528,25876,0,0,NULL,NULL),(26201,'NOU',34698,25877,0,0,NULL,NULL),(26202,'NOU',18520,25878,0,0,NULL,NULL),(26203,'NOU',34699,25879,0,0,NULL,NULL),(26204,'NOU',34700,25880,0,0,NULL,NULL),(26205,'NOU',34705,25881,0,0,NULL,NULL),(26206,'NOU',18525,25882,0,0,NULL,NULL),(26207,'NOU',34706,25883,0,0,NULL,NULL),(26208,'NOU',34707,25884,0,0,NULL,NULL),(26209,'NOU',18435,25885,0,0,NULL,NULL),(26210,'NOU',34708,25886,0,0,NULL,NULL),(26211,'NOU',34709,25887,0,0,NULL,NULL),(26212,'NOU',34710,25888,0,0,NULL,NULL),(26213,'NOU',34711,25889,0,0,NULL,NULL),(26214,'NOU',34712,25890,0,0,NULL,NULL),(26215,'NOU',34714,25891,0,0,NULL,NULL),(26216,'NOU',34715,25892,0,0,NULL,NULL),(26217,'NOU',34718,25893,0,0,NULL,NULL),(26218,'NOU',19005,25894,0,0,NULL,NULL),(26219,'NOU',34719,25895,0,0,NULL,NULL),(26220,'NOU',34720,25896,0,0,NULL,NULL),(26221,'NOU',34721,25897,0,0,NULL,NULL),(26222,'NOU',34722,25898,0,0,NULL,NULL),(26223,'NOU',34723,25899,0,0,NULL,NULL),(26224,'NOU',34724,25900,0,0,NULL,NULL),(26225,'NOU',34725,25901,0,0,NULL,NULL),(26226,'NOU',34726,25902,0,0,NULL,NULL),(26227,'NOU',34727,25903,0,0,NULL,NULL),(26228,'NOU',34728,25904,0,0,NULL,NULL),(26229,'NOU',34729,25905,0,0,NULL,NULL),(26230,'NOU',34730,25906,0,0,NULL,NULL),(26231,'NOU',34731,25907,0,0,NULL,NULL),(26232,'NOU',34732,25908,0,0,NULL,NULL),(26233,'NOU',34733,25909,0,0,NULL,NULL),(26234,'NOU',34734,25910,0,0,NULL,NULL),(26235,'NOU',34749,25911,0,0,NULL,NULL),(26236,'NOU',34746,25912,0,0,NULL,NULL),(26237,'NOU',34750,25913,0,0,NULL,NULL),(26238,'NOU',34751,25914,0,0,NULL,NULL),(26239,'NOU',34752,25915,0,0,NULL,NULL),(26240,'NOU',34753,25916,0,0,NULL,NULL),(26241,'NOU',34756,25917,0,0,NULL,NULL),(26242,'NOU',34757,25918,0,0,NULL,NULL),(26243,'NOU',34758,25919,0,0,NULL,NULL),(26244,'NOU',34759,25920,0,0,NULL,NULL),(26245,'NOU',34762,25921,0,0,NULL,NULL),(26246,'NOU',34763,25922,0,0,NULL,NULL),(26247,'NOU',34764,25923,0,0,NULL,NULL),(26248,'NOU',34765,25924,0,0,NULL,NULL),(26249,'NOU',34766,25925,0,0,NULL,NULL),(26250,'NOU',34767,25926,0,0,NULL,NULL),(26251,'NOU',34768,25927,0,0,NULL,NULL),(26252,'NOU',34769,25928,0,0,NULL,NULL),(26253,'NOU',34770,25929,0,0,NULL,NULL),(26254,'NOU',34771,25930,0,0,NULL,NULL),(26255,'NOU',34772,25931,0,0,NULL,NULL),(26256,'NOU',34778,25932,0,0,NULL,NULL),(26257,'NOU',34779,25933,0,0,NULL,NULL),(26258,'NOU',34780,25934,0,0,NULL,NULL),(26259,'NOU',34761,25935,0,0,NULL,NULL),(26260,'NOU',34781,25936,0,0,NULL,NULL),(26261,'NOU',34782,25937,0,0,NULL,NULL),(26262,'NOU',34783,25938,0,0,NULL,NULL),(26263,'NOU',34785,25939,0,0,NULL,NULL),(26264,'NOU',34754,25940,0,0,NULL,NULL),(26265,'NOU',34786,25941,0,0,NULL,NULL),(26266,'NOU',34787,25942,0,0,NULL,NULL);
INSERT INTO `analyzed_wordforms` VALUES (26267,'NOU',34788,25943,0,0,NULL,NULL),(26268,'NOU',34789,25944,0,0,NULL,NULL),(26269,'NOU',34790,25945,0,0,NULL,NULL),(26270,'NOU',34791,25946,0,0,NULL,NULL),(26271,'NOU',34792,25947,0,0,NULL,NULL),(26272,'NOU',34794,25948,0,0,NULL,NULL),(26273,'NOU',34795,25949,0,0,NULL,NULL),(26274,'NOU',34797,25950,0,0,NULL,NULL),(26275,'NOU',34798,25951,0,0,NULL,NULL),(26276,'NOU',34799,25952,0,0,NULL,NULL),(26277,'NOU',18552,25953,0,0,NULL,NULL),(26278,'NOU',34800,25954,0,0,NULL,NULL),(26279,'NOU',34801,25955,0,0,NULL,NULL),(26280,'NOU',34802,25956,0,0,NULL,NULL),(26281,'NOU',34803,25957,0,0,NULL,NULL),(26282,'NOU',34806,25958,0,0,NULL,NULL),(26283,'NOU',34807,25959,0,0,NULL,NULL),(26284,'NOU',34808,25960,0,0,NULL,NULL),(26285,'NOU',34809,25961,0,0,NULL,NULL),(26286,'NOU',34810,25962,0,0,NULL,NULL),(26287,'NOU',34813,25963,0,0,NULL,NULL),(26288,'NOU',18592,25964,0,0,NULL,NULL),(26289,'NOU',34814,25965,0,0,NULL,NULL),(26290,'NOU',34815,25966,0,0,NULL,NULL),(26291,'NOU',34816,25967,0,0,NULL,NULL),(26292,'NOU',34817,25968,0,0,NULL,NULL),(26293,'NOU',34818,25969,0,0,NULL,NULL),(26294,'NOU',34819,25970,0,0,NULL,NULL),(26295,'NOU',34820,25971,0,0,NULL,NULL),(26296,'NOU',34821,25972,0,0,NULL,NULL),(26297,'NOU',34822,25973,0,0,NULL,NULL),(26298,'NOU',34823,25974,0,0,NULL,NULL),(26299,'NOU',34824,25975,0,0,NULL,NULL),(26300,'NOU',34825,25976,0,0,NULL,NULL),(26301,'NOU',34826,25977,0,0,NULL,NULL),(26302,'NOU',34829,25978,0,0,NULL,NULL),(26303,'NOU',34830,25979,0,0,NULL,NULL),(26304,'NOU',34834,25980,0,0,NULL,NULL),(26305,'NOU',34835,25981,0,0,NULL,NULL),(26306,'NOU',34837,25982,0,0,NULL,NULL),(26307,'NOU',34838,25983,0,0,NULL,NULL),(26308,'NOU',34839,25984,0,0,NULL,NULL),(26309,'NOU',34840,25985,0,0,NULL,NULL),(26310,'NOU',34845,25986,0,0,NULL,NULL),(26311,'NOU',34846,25987,0,0,NULL,NULL),(26312,'NOU',34847,25988,0,0,NULL,NULL),(26313,'NOU',18651,25989,0,0,NULL,NULL),(26314,'NOU',34849,25990,0,0,NULL,NULL),(26315,'NOU',34850,25991,0,0,NULL,NULL),(26316,'NOU',34851,25992,0,0,NULL,NULL),(26317,'NOU',34852,25993,0,0,NULL,NULL),(26318,'NOU',34856,25994,0,0,NULL,NULL),(26319,'NOU',34857,25995,0,0,NULL,NULL),(26320,'NOU',34858,25996,0,0,NULL,NULL),(26321,'NOU',34855,25997,0,0,NULL,NULL),(26322,'NOU',34859,25998,0,0,NULL,NULL),(26323,'NOU',18671,25999,0,0,NULL,NULL),(26324,'NOU',34860,26000,0,0,NULL,NULL),(26325,'NOU',34861,26001,0,0,NULL,NULL),(26326,'NOU',34862,26002,0,0,NULL,NULL),(26327,'NOU',34863,26003,0,0,NULL,NULL),(26328,'NOU',34864,26004,0,0,NULL,NULL),(26329,'NOU',18676,26005,0,0,NULL,NULL),(26330,'NOU',34865,26006,0,0,NULL,NULL),(26331,'NOU',34866,26007,0,0,NULL,NULL),(26332,'NOU',34867,26008,0,0,NULL,NULL),(26333,'NOU',34868,26009,0,0,NULL,NULL),(26334,'NOU',18692,26010,0,0,NULL,NULL),(26335,'NOU',34869,26011,0,0,NULL,NULL),(26336,'NOU',34870,26012,0,0,NULL,NULL),(26337,'NOU',34871,26013,0,0,NULL,NULL),(26338,'NOU',34872,26014,0,0,NULL,NULL),(26339,'NOU',34876,26015,0,0,NULL,NULL),(26340,'NOU',34877,26016,0,0,NULL,NULL),(26341,'NOU',34880,26017,0,0,NULL,NULL),(26342,'NOU',18731,26018,0,0,NULL,NULL),(26343,'NOU',34881,26019,0,0,NULL,NULL),(26344,'NOU',34882,26020,0,0,NULL,NULL),(26345,'RES(type=foreign)',34883,7505,0,0,NULL,NULL),(26346,'NOU',34884,26021,0,0,NULL,NULL),(26347,'NOU',34879,26022,0,0,NULL,NULL),(26348,'NOU',34885,26023,0,0,NULL,NULL),(26349,'NOU',34886,26024,0,0,NULL,NULL),(26350,'NOU',34887,26025,0,0,NULL,NULL),(26351,'NOU',34888,26026,0,0,NULL,NULL),(26352,'NOU',34889,26027,0,0,NULL,NULL),(26353,'NOU',34892,26028,0,0,NULL,NULL),(26354,'NOU',34890,26029,0,0,NULL,NULL),(26355,'NOU',34893,26030,0,0,NULL,NULL),(26356,'NOU',34895,26031,0,0,NULL,NULL),(26357,'NOU',34896,26032,0,0,NULL,NULL),(26358,'NOU',34897,26033,0,0,NULL,NULL),(26359,'NOU',34898,26034,0,0,NULL,NULL),(26360,'NOU',34899,26035,0,0,NULL,NULL),(26361,'NOU',34900,26036,0,0,NULL,NULL),(26362,'NOU',34901,26037,0,0,NULL,NULL),(26363,'NOU',34902,26038,0,0,NULL,NULL),(26364,'NOU',34903,26039,0,0,NULL,NULL),(26365,'NOU',34904,26040,0,0,NULL,NULL),(26366,'NOU',34905,26041,0,0,NULL,NULL),(26367,'NOU',34906,26042,0,0,NULL,NULL),(26368,'NOU',34907,26043,0,0,NULL,NULL),(26369,'NOU',34908,26044,0,0,NULL,NULL),(26370,'NOU',34909,26045,0,0,NULL,NULL),(26371,'NOU',34910,26046,0,0,NULL,NULL),(26372,'NOU',34911,26047,0,0,NULL,NULL),(26373,'NOU',34912,26048,0,0,NULL,NULL),(26374,'NOU',34916,26049,0,0,NULL,NULL),(26375,'NOU',34917,26050,0,0,NULL,NULL),(26376,'NOU',34919,26051,0,0,NULL,NULL),(26377,'NOU',34920,26052,0,0,NULL,NULL),(26378,'NOU',34921,26053,0,0,NULL,NULL),(26379,'NOU',34922,26054,0,0,NULL,NULL),(26380,'RES(type=foreign)',34923,26055,0,0,NULL,NULL),(26381,'NOU',34925,26056,0,0,NULL,NULL),(26382,'NOU',34926,26057,0,0,NULL,NULL),(26383,'NOU',34929,26058,0,0,NULL,NULL),(26384,'NOU',34930,26059,0,0,NULL,NULL),(26385,'NOU',34931,26060,0,0,NULL,NULL),(26386,'NOU',34932,26061,0,0,NULL,NULL),(26387,'NOU',34933,26062,0,0,NULL,NULL),(26388,'NOU',34934,26063,0,0,NULL,NULL),(26389,'NOU',34935,26064,0,0,NULL,NULL),(26390,'NOU',34936,26065,0,0,NULL,NULL),(26391,'NOU',19064,26066,0,0,NULL,NULL),(26392,'NOU',34937,26067,0,0,NULL,NULL),(26393,'NOU',19070,26068,0,0,NULL,NULL),(26394,'NOU',34938,26069,0,0,NULL,NULL),(26395,'NOU',34939,26070,0,0,NULL,NULL),(26396,'NOU',34940,26071,0,0,NULL,NULL),(26397,'NOU',34941,26072,0,0,NULL,NULL),(26398,'NOU',34942,26073,0,0,NULL,NULL),(26399,'NOU',34943,26074,0,0,NULL,NULL),(26400,'NOU',34944,26075,0,0,NULL,NULL),(26401,'NOU',34945,26076,0,0,NULL,NULL),(26402,'NOU',34946,26077,0,0,NULL,NULL),(26403,'NOU',34947,26078,0,0,NULL,NULL),(26404,'NOU',34948,26079,0,0,NULL,NULL),(26405,'NOU',34949,26080,0,0,NULL,NULL),(26406,'NOU',34951,26081,0,0,NULL,NULL),(26407,'NOU',34913,26082,0,0,NULL,NULL),(26408,'NOU',34952,26083,0,0,NULL,NULL),(26409,'NOU',34953,26084,0,0,NULL,NULL),(26410,'NOU',34954,26085,0,0,NULL,NULL),(26411,'NOU',34955,26086,0,0,NULL,NULL),(26412,'NOU',34914,26087,0,0,NULL,NULL),(26413,'NOU',34956,26088,0,0,NULL,NULL),(26414,'NOU',34957,26089,0,0,NULL,NULL),(26415,'NOU',34958,26090,0,0,NULL,NULL),(26416,'NOU',34959,26091,0,0,NULL,NULL),(26417,'NOU',34960,26092,0,0,NULL,NULL),(26418,'NOU',34961,26093,0,0,NULL,NULL),(26419,'NOU',34962,26094,0,0,NULL,NULL),(26420,'NOU',34963,26095,0,0,NULL,NULL),(26421,'NOU',34964,26096,0,0,NULL,NULL),(26422,'NOU',34965,26097,0,0,NULL,NULL),(26423,'NOU',34966,26098,0,0,NULL,NULL),(26424,'NOU',34967,26099,0,0,NULL,NULL),(26425,'NOU',34968,26100,0,0,NULL,NULL),(26426,'NOU',34969,26101,0,0,NULL,NULL),(26427,'NOU',34970,26102,0,0,NULL,NULL),(26428,'NOU',34971,26103,0,0,NULL,NULL),(26429,'NOU',34972,26104,0,0,NULL,NULL),(26430,'NOU',34973,26105,0,0,NULL,NULL),(26431,'NOU',34974,26106,0,0,NULL,NULL),(26432,'NOU',34975,26107,0,0,NULL,NULL),(26433,'NOU',34976,26108,0,0,NULL,NULL),(26434,'NOU',34977,26109,0,0,NULL,NULL),(26435,'NOU',18826,26110,0,0,NULL,NULL),(26436,'NOU',34978,26111,0,0,NULL,NULL),(26437,'NOU',34979,26112,0,0,NULL,NULL),(26438,'NOU',34980,26113,0,0,NULL,NULL),(26439,'NOU',34981,26114,0,0,NULL,NULL),(26440,'NOU',34982,26115,0,0,NULL,NULL),(26441,'NOU',34984,26116,0,0,NULL,NULL),(26442,'NOU',34985,26117,0,0,NULL,NULL),(26443,'NOU',34989,26118,0,0,NULL,NULL),(26444,'NOU',34990,26119,0,0,NULL,NULL),(26445,'NOU',34991,26120,0,0,NULL,NULL),(26446,'NOU',34992,26121,0,0,NULL,NULL),(26447,'NOU',34993,26122,0,0,NULL,NULL),(26448,'NOU',34994,26123,0,0,NULL,NULL),(26449,'NOU',34995,26124,0,0,NULL,NULL),(26450,'NOU',34996,26125,0,0,NULL,NULL),(26451,'NOU',34997,26126,0,0,NULL,NULL),(26452,'NOU',34998,26127,0,0,NULL,NULL),(26453,'NOU',18873,26128,0,0,NULL,NULL),(26454,'NOU',34999,26129,0,0,NULL,NULL),(26455,'NOU',35000,26130,0,0,NULL,NULL),(26456,'NOU',35001,26131,0,0,NULL,NULL),(26457,'NOU',35002,26132,0,0,NULL,NULL),(26458,'NOU',35003,26133,0,0,NULL,NULL),(26459,'NOU',35004,26134,0,0,NULL,NULL),(26460,'NOU',35005,26135,0,0,NULL,NULL),(26461,'NOU',35006,26136,0,0,NULL,NULL),(26462,'NOU',35007,26137,0,0,NULL,NULL),(26463,'NOU',35008,26138,0,0,NULL,NULL),(26464,'NOU',35009,26139,0,0,NULL,NULL),(26465,'NOU',35010,26140,0,0,NULL,NULL),(26466,'NOU',35017,26141,0,0,NULL,NULL),(26467,'NOU',35018,26142,0,0,NULL,NULL),(26468,'NOU',35020,26143,0,0,NULL,NULL),(26469,'NOU',35021,26144,0,0,NULL,NULL),(26470,'NOU',35022,26145,0,0,NULL,NULL),(26471,'NOU',35023,26146,0,0,NULL,NULL),(26472,'NOU',35024,26147,0,0,NULL,NULL),(26473,'NOU',35026,26148,0,0,NULL,NULL),(26474,'NOU',35025,26149,0,0,NULL,NULL),(26475,'NOU',35027,26150,0,0,NULL,NULL),(26476,'NOU',35028,26151,0,0,NULL,NULL),(26477,'NOU',35029,26152,0,0,NULL,NULL),(26478,'NOU',35031,26153,0,0,NULL,NULL),(26479,'NOU',35032,26154,0,0,NULL,NULL),(26480,'NOU',35034,26155,0,0,NULL,NULL),(26481,'NOU',35035,26156,0,0,NULL,NULL),(26482,'NOU',35036,26157,0,0,NULL,NULL),(26483,'NOU',35037,26158,0,0,NULL,NULL),(26484,'NOU',35038,26159,0,0,NULL,NULL),(26485,'NOU',35039,26160,0,0,NULL,NULL),(26486,'NOU',35040,26161,0,0,NULL,NULL),(26487,'NOU',35042,26162,0,0,NULL,NULL),(26488,'NOU',35043,26163,0,0,NULL,NULL),(26489,'NOU',35047,26164,0,0,NULL,NULL),(26490,'NOU',35048,26165,0,0,NULL,NULL),(26491,'NOU',8021,26166,0,0,NULL,NULL),(26492,'NOU',35049,26167,0,0,NULL,NULL),(26493,'NOU',35050,26168,0,0,NULL,NULL),(26494,'NOU',35051,26169,0,0,NULL,NULL),(26495,'NOU',35052,26170,0,0,NULL,NULL),(26496,'NOU',35053,26171,0,0,NULL,NULL),(26497,'NOU',8023,26172,0,0,NULL,NULL),(26498,'NOU',35054,26173,0,0,NULL,NULL),(26499,'NOU',35055,26174,0,0,NULL,NULL),(26500,'NOU',35056,26175,0,0,NULL,NULL),(26501,'NOU',35057,26176,0,0,NULL,NULL),(26502,'NOU',35059,26177,0,0,NULL,NULL),(26503,'NOU',35060,26178,0,0,NULL,NULL),(26504,'NOU',35061,26179,0,0,NULL,NULL),(26505,'NOU',35062,26180,0,0,NULL,NULL),(26506,'NOU',35063,26181,0,0,NULL,NULL),(26507,'NOU',35064,26182,0,0,NULL,NULL),(26508,'NOU',35065,26183,0,0,NULL,NULL),(26509,'NOU',35066,26184,0,0,NULL,NULL),(26510,'NOU',35067,26185,0,0,NULL,NULL),(26511,'NOU',35069,26186,0,0,NULL,NULL),(26512,'NOU',35070,26187,0,0,NULL,NULL),(26513,'NOU',35073,26188,0,0,NULL,NULL),(26514,'NOU',35074,26189,0,0,NULL,NULL),(26515,'NOU',35075,26190,0,0,NULL,NULL),(26516,'NOU',35076,26191,0,0,NULL,NULL),(26517,'NOU',35077,26192,0,0,NULL,NULL),(26518,'NOU',35078,26193,0,0,NULL,NULL),(26519,'NOU',35079,26194,0,0,NULL,NULL),(26520,'NOU',18915,26195,0,0,NULL,NULL),(26521,'NOU',35080,26196,0,0,NULL,NULL),(26522,'NOU',35081,26197,0,0,NULL,NULL),(26523,'NOU',35082,26198,0,0,NULL,NULL),(26524,'NOU',35083,26199,0,0,NULL,NULL),(26525,'NOU',35084,26200,0,0,NULL,NULL),(26526,'NOU',35085,26201,0,0,NULL,NULL),(26527,'NOU',18870,26202,0,0,NULL,NULL),(26528,'NOU',35086,26203,0,0,NULL,NULL),(26529,'NOU',35087,26204,0,0,NULL,NULL),(26530,'NOU',35088,26205,0,0,NULL,NULL),(26531,'NOU',35089,26206,0,0,NULL,NULL),(26532,'NOU',35091,26207,0,0,NULL,NULL),(26533,'NOU',35092,26208,0,0,NULL,NULL),(26534,'NOU',35093,26209,0,0,NULL,NULL),(26535,'NOU',35094,26210,0,0,NULL,NULL),(26536,'NOU',35095,26211,0,0,NULL,NULL),(26537,'NOU',35011,26212,0,0,NULL,NULL),(26538,'NOU',35096,26213,0,0,NULL,NULL),(26539,'NOU',35097,26214,0,0,NULL,NULL),(26540,'NOU',35098,26215,0,0,NULL,NULL),(26541,'NOU',35099,26216,0,0,NULL,NULL),(26542,'NOU',35100,26217,0,0,NULL,NULL),(26543,'NOU',35101,26218,0,0,NULL,NULL),(26544,'NOU',35102,26219,0,0,NULL,NULL),(26545,'NOU',35103,26220,0,0,NULL,NULL),(26546,'NOU',35104,26221,0,0,NULL,NULL),(26547,'NOU',35105,26222,0,0,NULL,NULL),(26548,'NOU',35106,26223,0,0,NULL,NULL),(26549,'NOU',35107,26224,0,0,NULL,NULL),(26550,'NOU',35108,26225,0,0,NULL,NULL),(26551,'NOU',35109,26226,0,0,NULL,NULL),(26552,'NOU',35111,26227,0,0,NULL,NULL),(26553,'NOU',35112,26228,0,0,NULL,NULL),(26554,'NOU',35113,26229,0,0,NULL,NULL),(26555,'NOU',35110,26230,0,0,NULL,NULL),(26556,'NOU',35114,26231,0,0,NULL,NULL),(26557,'NOU',35115,26232,0,0,NULL,NULL),(26558,'NOU',35116,26233,0,0,NULL,NULL),(26559,'NOU',35118,26234,0,0,NULL,NULL),(26560,'NOU',35119,26235,0,0,NULL,NULL),(26561,'NOU',35120,26236,0,0,NULL,NULL),(26562,'NOU',35121,26237,0,0,NULL,NULL),(26563,'NOU',35122,26238,0,0,NULL,NULL),(26564,'NOU',35123,26239,0,0,NULL,NULL),(26565,'NOU',35124,26240,0,0,NULL,NULL),(26566,'NOU',35125,26241,0,0,NULL,NULL),(26567,'NOU',35126,26242,0,0,NULL,NULL),(26568,'NOU',35127,26243,0,0,NULL,NULL),(26569,'NOU',35128,26244,0,0,NULL,NULL),(26570,'NOU',35129,26245,0,0,NULL,NULL),(26571,'NOU',35130,26246,0,0,NULL,NULL),(26572,'NOU',35131,26247,0,0,NULL,NULL),(26573,'NOU',35132,26248,0,0,NULL,NULL),(26574,'NOU',35133,26249,0,0,NULL,NULL),(26575,'NOU',35134,26250,0,0,NULL,NULL),(26576,'NOU',35135,26251,0,0,NULL,NULL),(26577,'NOU',35136,26252,0,0,NULL,NULL),(26578,'NOU',35137,26253,0,0,NULL,NULL),(26579,'NOU',35138,26254,0,0,NULL,NULL),(26580,'NOU',35139,26255,0,0,NULL,NULL),(26581,'NOU',35140,26256,0,0,NULL,NULL),(26582,'NOU',35141,26257,0,0,NULL,NULL),(26583,'NOU',35142,26258,0,0,NULL,NULL),(26584,'NOU',18898,26259,0,0,NULL,NULL),(26585,'NOU',35143,26260,0,0,NULL,NULL),(26586,'NOU',35144,26261,0,0,NULL,NULL),(26587,'NOU',35146,26262,0,0,NULL,NULL),(26588,'NOU',35147,26263,0,0,NULL,NULL),(26589,'NOU',35150,26264,0,0,NULL,NULL),(26590,'NOU',35151,26265,0,0,NULL,NULL),(26591,'NOU',35152,26266,0,0,NULL,NULL),(26592,'NOU',35153,26267,0,0,NULL,NULL),(26593,'NOU',35154,26268,0,0,NULL,NULL),(26594,'NOU',35147,26269,0,0,NULL,NULL),(26595,'NOU',35155,26270,0,0,NULL,NULL),(26596,'RES(type=foreign)',35156,26271,0,0,NULL,NULL),(26597,'NOU',35161,26272,0,0,NULL,NULL),(26598,'NOU',35162,26273,0,0,NULL,NULL),(26599,'NOU',35163,26274,0,0,NULL,NULL),(26600,'NOU',35164,26275,0,0,NULL,NULL),(26601,'NOU',35165,26276,0,0,NULL,NULL),(26602,'NOU',35166,26277,0,0,NULL,NULL),(26603,'NOU',35167,26278,0,0,NULL,NULL),(26604,'NOU',35168,26279,0,0,NULL,NULL),(26605,'NOU',35169,26280,0,0,NULL,NULL),(26606,'NOU',35170,26281,0,0,NULL,NULL),(26607,'NOU',35171,26282,0,0,NULL,NULL),(26608,'NOU',35172,26283,0,0,NULL,NULL),(26609,'NOU',35173,26284,0,0,NULL,NULL),(26610,'NOU',35174,26285,0,0,NULL,NULL),(26611,'NOU',35175,26286,0,0,NULL,NULL),(26612,'NOU',35176,26287,0,0,NULL,NULL),(26613,'NOU',35177,26288,0,0,NULL,NULL),(26614,'NOU',35178,26289,0,0,NULL,NULL),(26615,'NOU',35179,26290,0,0,NULL,NULL),(26616,'NOU',35180,26291,0,0,NULL,NULL),(26617,'NOU',35181,26292,0,0,NULL,NULL),(26618,'NOU',35182,26293,0,0,NULL,NULL),(26619,'NOU',35188,26294,0,0,NULL,NULL),(26620,'NOU',19049,26295,0,0,NULL,NULL),(26621,'NOU',35189,26296,0,0,NULL,NULL),(26622,'NOU',35190,26297,0,0,NULL,NULL),(26623,'NOU',35192,26298,0,0,NULL,NULL),(26624,'NOU',35193,26299,0,0,NULL,NULL),(26625,'NOU',19054,26300,0,0,NULL,NULL),(26626,'NOU',35194,26301,0,0,NULL,NULL),(26627,'NOU',35195,26302,0,0,NULL,NULL),(26628,'NOU',35198,26303,0,0,NULL,NULL),(26629,'NOU',35199,26304,0,0,NULL,NULL),(26630,'NOU',35201,26305,0,0,NULL,NULL),(26631,'NOU',35202,26306,0,0,NULL,NULL),(26632,'NOU',35203,26307,0,0,NULL,NULL),(26633,'NOU',35204,26308,0,0,NULL,NULL),(26634,'NOU',35205,26309,0,0,NULL,NULL),(26635,'NOU',35206,26310,0,0,NULL,NULL),(26636,'NOU',35207,26311,0,0,NULL,NULL),(26637,'NOU',35208,26312,0,0,NULL,NULL),(26638,'NOU',35211,26313,0,0,NULL,NULL),(26639,'NOU',35212,26314,0,0,NULL,NULL),(26640,'NOU',35214,26315,0,0,NULL,NULL),(26641,'NOU',35215,26316,0,0,NULL,NULL),(26642,'NOU',35219,26317,0,0,NULL,NULL),(26643,'NOU',35220,26318,0,0,NULL,NULL),(26644,'NOU',35223,26319,0,0,NULL,NULL),(26645,'NOU',35224,26320,0,0,NULL,NULL),(26646,'NOU',35225,26321,0,0,NULL,NULL),(26647,'NOU',35226,26322,0,0,NULL,NULL),(26648,'NOU',35228,26323,0,0,NULL,NULL),(26649,'NOU',35229,26324,0,0,NULL,NULL),(26650,'NOU',35230,26325,0,0,NULL,NULL),(26651,'NOU',35231,26326,0,0,NULL,NULL),(26652,'NOU',35232,26327,0,0,NULL,NULL),(26653,'NOU',35233,26328,0,0,NULL,NULL),(26654,'NOU',35234,26329,0,0,NULL,NULL),(26655,'NOU',35235,26330,0,0,NULL,NULL),(26656,'NOU',35236,26331,0,0,NULL,NULL),(26657,'NOU',35237,26332,0,0,NULL,NULL),(26658,'NOU',35238,26333,0,0,NULL,NULL),(26659,'NOU',35239,26334,0,0,NULL,NULL),(26660,'NOU',35240,26335,0,0,NULL,NULL),(26661,'NOU',35241,26336,0,0,NULL,NULL),(26662,'NOU',35242,26337,0,0,NULL,NULL),(26663,'NOU',35243,26338,0,0,NULL,NULL),(26664,'NOU',35249,26339,0,0,NULL,NULL),(26665,'NOU',35250,26340,0,0,NULL,NULL),(26666,'NOU',35252,26341,0,0,NULL,NULL),(26667,'NOU',35253,26342,0,0,NULL,NULL),(26668,'NOU',35255,26343,0,0,NULL,NULL),(26669,'NOU',35256,26344,0,0,NULL,NULL),(26670,'NOU',35259,26345,0,0,NULL,NULL),(26671,'NOU',35260,26346,0,0,NULL,NULL),(26672,'NOU',35261,26347,0,0,NULL,NULL),(26673,'NOU',35264,26348,0,0,NULL,NULL),(26674,'NOU',35265,26349,0,0,NULL,NULL),(26675,'NOU',35266,26350,0,0,NULL,NULL),(26676,'NOU',35267,26351,0,0,NULL,NULL),(26677,'NOU',35270,26352,0,0,NULL,NULL),(26678,'NOU',35271,26353,0,0,NULL,NULL),(26679,'NOU',35272,26354,0,0,NULL,NULL),(26680,'NOU',35273,26355,0,0,NULL,NULL),(26681,'NOU',35274,26356,0,0,NULL,NULL),(26682,'NOU',35275,26357,0,0,NULL,NULL),(26683,'NOU',35276,26358,0,0,NULL,NULL),(26684,'NOU',35278,26359,0,0,NULL,NULL),(26685,'NOU',35279,26360,0,0,NULL,NULL),(26686,'NOU',35280,26361,0,0,NULL,NULL),(26687,'NOU',35281,26362,0,0,NULL,NULL),(26688,'NOU',35283,26363,0,0,NULL,NULL),(26689,'NOU',35284,26364,0,0,NULL,NULL),(26690,'NOU',35286,26365,0,0,NULL,NULL),(26691,'NOU',35287,26366,0,0,NULL,NULL),(26692,'NOU',35288,26367,0,0,NULL,NULL),(26693,'NOU',35289,26368,0,0,NULL,NULL),(26694,'NOU',35290,26369,0,0,NULL,NULL),(26695,'NOU',35291,26370,0,0,NULL,NULL),(26696,'NOU',35294,26371,0,0,NULL,NULL),(26697,'NOU',35295,26372,0,0,NULL,NULL),(26698,'NOU',35296,26373,0,0,NULL,NULL),(26699,'NOU',19707,26374,0,0,NULL,NULL),(26700,'NOU',35297,26375,0,0,NULL,NULL),(26701,'NOU',35298,26376,0,0,NULL,NULL),(26702,'NOU',35299,26377,0,0,NULL,NULL),(26703,'NOU',35300,26378,0,0,NULL,NULL),(26704,'NOU',35301,26379,0,0,NULL,NULL),(26705,'NOU',35302,26380,0,0,NULL,NULL),(26706,'NOU',35303,26381,0,0,NULL,NULL),(26707,'NOU',35304,26382,0,0,NULL,NULL),(26708,'NOU',35305,26383,0,0,NULL,NULL),(26709,'NOU',35309,26384,0,0,NULL,NULL),(26710,'NOU',35310,26385,0,0,NULL,NULL),(26711,'NOU',35311,26386,0,0,NULL,NULL),(26712,'NOU',35312,26387,0,0,NULL,NULL),(26713,'NOU',35314,26388,0,0,NULL,NULL),(26714,'NOU',35315,26389,0,0,NULL,NULL),(26715,'NOU',35317,26390,0,0,NULL,NULL),(26716,'NOU',35318,26391,0,0,NULL,NULL),(26717,'NOU',35320,26392,0,0,NULL,NULL),(26718,'NOU',35321,26393,0,0,NULL,NULL),(26719,'NOU',35326,26394,0,0,NULL,NULL),(26720,'NOU',35327,26395,0,0,NULL,NULL),(26721,'NOU',35328,26396,0,0,NULL,NULL),(26722,'NOU',35329,26397,0,0,NULL,NULL),(26723,'NOU',35330,26398,0,0,NULL,NULL),(26724,'NOU',19131,26399,0,0,NULL,NULL),(26725,'NOU',35331,26400,0,0,NULL,NULL),(26726,'NOU',35332,26401,0,0,NULL,NULL),(26727,'NOU',35333,26402,0,0,NULL,NULL),(26728,'NOU',35334,26403,0,0,NULL,NULL),(26729,'NOU',35335,26404,0,0,NULL,NULL),(26730,'NOU',35324,26405,0,0,NULL,NULL),(26731,'NOU',35336,26406,0,0,NULL,NULL),(26732,'NOU',35337,26407,0,0,NULL,NULL),(26733,'NOU',35338,26408,0,0,NULL,NULL),(26734,'NOU',35339,26409,0,0,NULL,NULL),(26735,'NOU',19129,26410,0,0,NULL,NULL),(26736,'NOU',35340,26411,0,0,NULL,NULL),(26737,'NOU',35341,26412,0,0,NULL,NULL),(26738,'NOU',35342,26413,0,0,NULL,NULL),(26739,'NOU',35343,26414,0,0,NULL,NULL),(26740,'NOU',35344,26415,0,0,NULL,NULL),(26741,'NOU',35346,26416,0,0,NULL,NULL),(26742,'NOU',35347,26417,0,0,NULL,NULL),(26743,'NOU',11482,26418,0,0,NULL,NULL),(26744,'NOU',35348,26419,0,0,NULL,NULL),(26745,'NOU',35349,26420,0,0,NULL,NULL),(26746,'NOU',35350,26421,0,0,NULL,NULL),(26747,'NOU',35351,26422,0,0,NULL,NULL),(26748,'NOU',35352,26423,0,0,NULL,NULL),(26749,'NOU',35353,26424,0,0,NULL,NULL),(26750,'NOU',35354,26425,0,0,NULL,NULL),(26751,'NOU',35355,26426,0,0,NULL,NULL),(26752,'NOU',35356,26427,0,0,NULL,NULL),(26753,'NOU',35357,26428,0,0,NULL,NULL),(26754,'NOU',35358,26429,0,0,NULL,NULL),(26755,'NOU',35246,26430,0,0,NULL,NULL),(26756,'NOU',35359,26431,0,0,NULL,NULL),(26757,'NOU',35361,26432,0,0,NULL,NULL),(26758,'NOU',35362,26433,0,0,NULL,NULL),(26759,'NOU',35363,26434,0,0,NULL,NULL),(26760,'NOU',35365,26435,0,0,NULL,NULL),(26761,'NOU',35366,26436,0,0,NULL,NULL),(26762,'NOU',35367,26437,0,0,NULL,NULL),(26763,'NOU',35368,26438,0,0,NULL,NULL),(26764,'NOU',35369,26439,0,0,NULL,NULL),(26765,'NOU',19140,26440,0,0,NULL,NULL),(26766,'NOU',35370,26441,0,0,NULL,NULL),(26767,'NOU',35371,26442,0,0,NULL,NULL),(26768,'NOU',35375,26443,0,0,NULL,NULL),(26769,'NOU',35376,26444,0,0,NULL,NULL),(26770,'NOU',35377,26445,0,0,NULL,NULL),(26771,'NOU',35378,26446,0,0,NULL,NULL),(26772,'NOU',35379,26447,0,0,NULL,NULL),(26773,'NOU',35380,26448,0,0,NULL,NULL),(26774,'NOU',35382,26449,0,0,NULL,NULL),(26775,'NOU',35383,26450,0,0,NULL,NULL),(26776,'NOU',35385,26451,0,0,NULL,NULL),(26777,'NOU',35386,26452,0,0,NULL,NULL),(26778,'NOU',35389,26453,0,0,NULL,NULL),(26779,'NOU',35390,26454,0,0,NULL,NULL),(26780,'NOU',19151,26455,0,0,NULL,NULL),(26781,'NOU',35391,26456,0,0,NULL,NULL),(26782,'NOU',35392,26457,0,0,NULL,NULL),(26783,'NOU',35393,26458,0,0,NULL,NULL),(26784,'NOU',35394,26459,0,0,NULL,NULL),(26785,'NOU',35395,26460,0,0,NULL,NULL),(26786,'NOU',35396,26461,0,0,NULL,NULL),(26787,'NOU',35397,26462,0,0,NULL,NULL),(26788,'NOU',35398,26463,0,0,NULL,NULL),(26789,'NOU',19162,26464,0,0,NULL,NULL),(26790,'NOU',35399,26465,0,0,NULL,NULL),(26791,'NOU',35400,26466,0,0,NULL,NULL),(26792,'NOU',35401,26467,0,0,NULL,NULL),(26793,'NOU',35402,26468,0,0,NULL,NULL),(26794,'NOU',35403,26469,0,0,NULL,NULL),(26795,'NOU',35411,26470,0,0,NULL,NULL),(26796,'NOU',35412,26471,0,0,NULL,NULL),(26797,'NOU',35414,26472,0,0,NULL,NULL),(26798,'NOU',35415,26473,0,0,NULL,NULL),(26799,'NOU',35416,26474,0,0,NULL,NULL),(26800,'NOU',35417,26475,0,0,NULL,NULL),(26801,'NOU',35418,26476,0,0,NULL,NULL),(26802,'NOU',35419,26477,0,0,NULL,NULL),(26803,'NOU',35420,26478,0,0,NULL,NULL),(26804,'NOU',35422,26479,0,0,NULL,NULL),(26805,'NOU',35423,26480,0,0,NULL,NULL),(26806,'NOU',35425,26481,0,0,NULL,NULL),(26807,'NOU',35426,26482,0,0,NULL,NULL),(26808,'NOU',35427,26483,0,0,NULL,NULL),(26809,'NOU',35428,26484,0,0,NULL,NULL),(26810,'NOU',35429,26485,0,0,NULL,NULL),(26811,'NOU',35430,26486,0,0,NULL,NULL),(26812,'NOU',35431,26487,0,0,NULL,NULL),(26813,'NOU',35432,26488,0,0,NULL,NULL),(26814,'NOU',35433,26489,0,0,NULL,NULL),(26815,'NOU',35258,26490,0,0,NULL,NULL),(26816,'NOU',35434,26491,0,0,NULL,NULL),(26817,'NOU',35435,26492,0,0,NULL,NULL),(26818,'NOU',35436,26493,0,0,NULL,NULL),(26819,'NOU',35437,26494,0,0,NULL,NULL),(26820,'NOU',35438,26495,0,0,NULL,NULL),(26821,'NOU',35439,26496,0,0,NULL,NULL),(26822,'NOU',35442,26497,0,0,NULL,NULL),(26823,'NOU',35443,26498,0,0,NULL,NULL),(26824,'NOU',35444,26499,0,0,NULL,NULL),(26825,'NOU',35445,26500,0,0,NULL,NULL),(26826,'NOU',35446,26501,0,0,NULL,NULL),(26827,'NOU',35447,26502,0,0,NULL,NULL),(26828,'NOU',35448,26503,0,0,NULL,NULL),(26829,'NOU',35450,26504,0,0,NULL,NULL),(26830,'NOU',35451,26505,0,0,NULL,NULL),(26831,'NOU',35452,26506,0,0,NULL,NULL),(26832,'NOU',35453,26507,0,0,NULL,NULL),(26833,'NOU',35454,26508,0,0,NULL,NULL),(26834,'NOU',35455,26509,0,0,NULL,NULL),(26835,'NOU',35456,26510,0,0,NULL,NULL),(26836,'NOU',35457,26511,0,0,NULL,NULL),(26837,'NOU',35458,26512,0,0,NULL,NULL),(26838,'NOU',35459,26513,0,0,NULL,NULL),(26839,'NOU',35460,26514,0,0,NULL,NULL),(26840,'NOU',35462,26515,0,0,NULL,NULL),(26841,'NOU',35463,26516,0,0,NULL,NULL),(26842,'NOU',35464,26517,0,0,NULL,NULL),(26843,'NOU',35461,26518,0,0,NULL,NULL),(26844,'NOU',35465,26519,0,0,NULL,NULL),(26845,'NOU',35466,26520,0,0,NULL,NULL),(26846,'NOU',35471,26521,0,0,NULL,NULL),(26847,'NOU',8521,26522,0,0,NULL,NULL),(26848,'NOU',35473,26523,0,0,NULL,NULL),(26849,'NOU',35441,26524,0,0,NULL,NULL),(26850,'NOU',35474,26525,0,0,NULL,NULL),(26851,'NOU',35467,26526,0,0,NULL,NULL),(26852,'NOU',35475,26527,0,0,NULL,NULL),(26853,'NOU',35476,26528,0,0,NULL,NULL),(26854,'NOU',19430,26529,0,0,NULL,NULL),(26855,'NOU',35477,26530,0,0,NULL,NULL),(26856,'NOU',19431,26531,0,0,NULL,NULL),(26857,'NOU',35478,26532,0,0,NULL,NULL),(26858,'NOU',35479,26533,0,0,NULL,NULL),(26859,'NOU',35492,26534,0,0,NULL,NULL),(26860,'NOU',35493,26535,0,0,NULL,NULL),(26861,'NOU',35497,26536,0,0,NULL,NULL),(26862,'NOU',35498,26537,0,0,NULL,NULL),(26863,'NOU',35508,26538,0,0,NULL,NULL),(26864,'NOU',35500,26539,0,0,NULL,NULL),(26865,'NOU',35509,26540,0,0,NULL,NULL),(26866,'NOU',35510,26541,0,0,NULL,NULL),(26867,'NOU',35511,26542,0,0,NULL,NULL),(26868,'NOU',35512,26543,0,0,NULL,NULL),(26869,'NOU',35517,26544,0,0,NULL,NULL),(26870,'NOU',35513,26545,0,0,NULL,NULL),(26871,'NOU',35518,26546,0,0,NULL,NULL),(26872,'NOU',35515,26547,0,0,NULL,NULL),(26873,'NOU',35519,26548,0,0,NULL,NULL),(26874,'NOU',35520,14300,0,0,NULL,NULL),(26875,'NOU',35527,26549,0,0,NULL,NULL),(26876,'NOU',35528,26550,0,0,NULL,NULL),(26877,'NOU',35529,26551,0,0,NULL,NULL),(26878,'NOU',35530,26552,0,0,NULL,NULL),(26879,'NOU',35531,26553,0,0,NULL,NULL),(26880,'NOU',35532,26554,0,0,NULL,NULL),(26881,'NOU',35533,14276,0,0,NULL,NULL),(26882,'NOU',35535,26555,0,0,NULL,NULL),(26883,'NOU',35536,26556,0,0,NULL,NULL),(26884,'NOU',35537,26557,0,0,NULL,NULL),(26885,'NOU',35538,26558,0,0,NULL,NULL),(26886,'NOU',35539,26559,0,0,NULL,NULL),(26887,'NOU',35541,26560,0,0,NULL,NULL),(26888,'NOU',35542,26561,0,0,NULL,NULL),(26889,'NOU',35543,26562,0,0,NULL,NULL),(26890,'NOU',35544,26563,0,0,NULL,NULL),(26891,'NOU',35545,26564,0,0,NULL,NULL),(26892,'NOU',35547,26565,0,0,NULL,NULL),(26893,'NOU',35548,26566,0,0,NULL,NULL),(26894,'NOU',35549,26567,0,0,NULL,NULL),(26895,'NOU',35550,26568,0,0,NULL,NULL),(26896,'NOU',35551,26569,0,0,NULL,NULL),(26897,'NOU',35552,26570,0,0,NULL,NULL),(26898,'NOU',35553,26571,0,0,NULL,NULL),(26899,'NOU',35554,26572,0,0,NULL,NULL),(26900,'NOU',35555,26573,0,0,NULL,NULL),(26901,'NOU',35558,26574,0,0,NULL,NULL),(26902,'NOU',35559,26575,0,0,NULL,NULL),(26903,'NOU',35563,26576,0,0,NULL,NULL),(26904,'NOU',35564,26577,0,0,NULL,NULL),(26905,'NOU',35565,26578,0,0,NULL,NULL),(26906,'NOU',35566,26579,0,0,NULL,NULL),(26907,'NOU',35567,26580,0,0,NULL,NULL),(26908,'NOU',35574,26581,0,0,NULL,NULL),(26909,'NOU',35483,26582,0,0,NULL,NULL),(26910,'NOU',35575,26583,0,0,NULL,NULL),(26911,'NOU',35576,26584,0,0,NULL,NULL),(26912,'NOU',35577,26585,0,0,NULL,NULL),(26913,'NOU',35578,26586,0,0,NULL,NULL),(26914,'NOU',19392,26587,0,0,NULL,NULL),(26915,'NOU',35579,26588,0,0,NULL,NULL),(26916,'NOU',35580,26589,0,0,NULL,NULL),(26917,'NOU',35581,26590,0,0,NULL,NULL),(26918,'NOU',35582,26591,0,0,NULL,NULL),(26919,'NOU',35583,26592,0,0,NULL,NULL),(26920,'NOU',35587,26593,0,0,NULL,NULL),(26921,'NOU',35586,26594,0,0,NULL,NULL),(26922,'NOU',35588,26595,0,0,NULL,NULL),(26923,'NOU',19432,26596,0,0,NULL,NULL),(26924,'NOU',35589,26597,0,0,NULL,NULL),(26925,'NOU',35590,26598,0,0,NULL,NULL),(26926,'NOU',35592,26599,0,0,NULL,NULL),(26927,'NOU',35593,26600,0,0,NULL,NULL),(26928,'NOU',35594,26601,0,0,NULL,NULL),(26929,'NOU',35595,26602,0,0,NULL,NULL),(26930,'NOU',35596,26603,0,0,NULL,NULL),(26931,'NOU',35597,26604,0,0,NULL,NULL),(26932,'NOU',35598,26605,0,0,NULL,NULL),(26933,'NOU',35601,26606,0,0,NULL,NULL),(26934,'NOU',35602,26607,0,0,NULL,NULL),(26935,'NOU',35604,26608,0,0,NULL,NULL),(26936,'NOU',35605,26609,0,0,NULL,NULL),(26937,'NOU',35606,26610,0,0,NULL,NULL),(26938,'NOU',35607,26611,0,0,NULL,NULL),(26939,'NOU',35608,26612,0,0,NULL,NULL),(26940,'NOU',35609,26613,0,0,NULL,NULL),(26941,'NOU',35610,26614,0,0,NULL,NULL),(26942,'NOU',35611,26615,0,0,NULL,NULL),(26943,'NOU',35612,26616,0,0,NULL,NULL),(26944,'NOU',35613,26617,0,0,NULL,NULL),(26945,'NOU',35614,26618,0,0,NULL,NULL),(26946,'NOU',35615,26619,0,0,NULL,NULL),(26947,'NOU',35616,26620,0,0,NULL,NULL),(26948,'NOU',35617,26621,0,0,NULL,NULL),(26949,'NOU',35619,26622,0,0,NULL,NULL),(26950,'NOU',35620,26623,0,0,NULL,NULL),(26951,'NOU',35621,26624,0,0,NULL,NULL),(26952,'NOU',35622,26625,0,0,NULL,NULL),(26953,'NOU',35637,26626,0,0,NULL,NULL),(26954,'NOU',35502,26627,0,0,NULL,NULL),(26955,'NOU',35638,26628,0,0,NULL,NULL),(26956,'NOU',35503,26629,0,0,NULL,NULL),(26957,'NOU',35639,26630,0,0,NULL,NULL),(26958,'NOU',35640,26631,0,0,NULL,NULL),(26959,'NOU',35641,26632,0,0,NULL,NULL),(26960,'NOU',35642,26633,0,0,NULL,NULL),(26961,'NOU',35646,26634,0,0,NULL,NULL),(26962,'NOU',35647,26635,0,0,NULL,NULL),(26963,'NOU',35650,26636,0,0,NULL,NULL),(26964,'NOU',35651,26637,0,0,NULL,NULL),(26965,'NOU',35652,26638,0,0,NULL,NULL),(26966,'NOU',35653,26639,0,0,NULL,NULL),(26967,'NOU',35654,26640,0,0,NULL,NULL),(26968,'NOU',35655,26641,0,0,NULL,NULL),(26969,'NOU',35656,26642,0,0,NULL,NULL),(26970,'NOU',35657,26643,0,0,NULL,NULL),(26971,'NOU',35663,26644,0,0,NULL,NULL),(26972,'NOU',35664,26645,0,0,NULL,NULL),(26973,'NOU',35665,26646,0,0,NULL,NULL),(26974,'NOU',35666,26647,0,0,NULL,NULL),(26975,'NOU',35514,26648,0,0,NULL,NULL),(26976,'NOU',35667,26649,0,0,NULL,NULL),(26977,'NOU',35668,26650,0,0,NULL,NULL),(26978,'NOU',35669,26651,0,0,NULL,NULL),(26979,'NOU',35670,26652,0,0,NULL,NULL),(26980,'NOU',35671,26653,0,0,NULL,NULL),(26981,'NOU',25261,26654,0,0,NULL,NULL),(26982,'NOU',35672,26655,0,0,NULL,NULL),(26983,'NOU',35673,26656,0,0,NULL,NULL),(26984,'NOU',35674,26657,0,0,NULL,NULL),(26985,'NOU',35676,26658,0,0,NULL,NULL),(26986,'NOU',35677,26659,0,0,NULL,NULL),(26987,'NOU',35685,26660,0,0,NULL,NULL),(26988,'NOU',35686,26661,0,0,NULL,NULL),(26989,'NOU',35687,26662,0,0,NULL,NULL),(26990,'NOU',35688,26663,0,0,NULL,NULL),(26991,'NOU',35689,26664,0,0,NULL,NULL),(26992,'NOU',35681,26665,0,0,NULL,NULL),(26993,'NOU',35690,26666,0,0,NULL,NULL),(26994,'NOU',35679,26667,0,0,NULL,NULL),(26995,'NOU',35691,26668,0,0,NULL,NULL),(26996,'NOU',35678,26669,0,0,NULL,NULL),(26997,'NOU',35692,26670,0,0,NULL,NULL),(26998,'NOU',35693,26671,0,0,NULL,NULL),(26999,'NOU',35694,26672,0,0,NULL,NULL),(27000,'NOU',35695,26673,0,0,NULL,NULL),(27001,'NOU',35696,26674,0,0,NULL,NULL),(27002,'NOU',35697,26675,0,0,NULL,NULL),(27003,'NOU',19262,26676,0,0,NULL,NULL),(27004,'NOU',35698,26677,0,0,NULL,NULL),(27005,'NOU',35699,26678,0,0,NULL,NULL),(27006,'NOU',35701,26679,0,0,NULL,NULL),(27007,'NOU',7207,26680,0,0,NULL,NULL),(27008,'NOU',35702,26681,0,0,NULL,NULL),(27009,'NOU',35703,26682,0,0,NULL,NULL),(27010,'NOU',35704,26683,0,0,NULL,NULL),(27011,'NOU',35705,26684,0,0,NULL,NULL),(27012,'NOU',35706,26685,0,0,NULL,NULL),(27013,'NOU',35707,26686,0,0,NULL,NULL),(27014,'NOU',35708,26687,0,0,NULL,NULL),(27015,'NOU',35709,26688,0,0,NULL,NULL),(27016,'NOU',35710,26689,0,0,NULL,NULL),(27017,'NOU',35711,26690,0,0,NULL,NULL),(27018,'NOU',35713,26691,0,0,NULL,NULL),(27019,'NOU',35714,26692,0,0,NULL,NULL),(27020,'NOU',35715,26693,0,0,NULL,NULL),(27021,'NOU',35718,26694,0,0,NULL,NULL),(27022,'NOU',19290,26695,0,0,NULL,NULL),(27023,'NOU',35719,26696,0,0,NULL,NULL),(27024,'NOU',35720,26697,0,0,NULL,NULL),(27025,'NOU',35723,26698,0,0,NULL,NULL),(27026,'NOU',35724,26699,0,0,NULL,NULL),(27027,'NOU',35725,26700,0,0,NULL,NULL),(27028,'NOU',35726,26701,0,0,NULL,NULL),(27029,'NOU',35727,26702,0,0,NULL,NULL),(27030,'NOU',35728,26703,0,0,NULL,NULL),(27031,'NOU',35729,26704,0,0,NULL,NULL),(27032,'NOU',35731,26705,0,0,NULL,NULL),(27033,'NOU',35732,26706,0,0,NULL,NULL),(27034,'NOU',35733,26707,0,0,NULL,NULL),(27035,'NOU',35734,26708,0,0,NULL,NULL),(27036,'NOU',35735,26709,0,0,NULL,NULL),(27037,'NOU',35736,26710,0,0,NULL,NULL),(27038,'NOU',35737,26711,0,0,NULL,NULL),(27039,'NOU',35738,26712,0,0,NULL,NULL),(27040,'NOU',35739,26713,0,0,NULL,NULL),(27041,'NOU',35740,26714,0,0,NULL,NULL),(27042,'NOU',35742,26715,0,0,NULL,NULL),(27043,'NOU',35743,26716,0,0,NULL,NULL),(27044,'NOU',35746,26717,0,0,NULL,NULL),(27045,'NOU',35747,26718,0,0,NULL,NULL),(27046,'NOU',35749,26719,0,0,NULL,NULL),(27047,'NOU',35750,26720,0,0,NULL,NULL),(27048,'NOU',35751,26721,0,0,NULL,NULL),(27049,'NOU',35752,26722,0,0,NULL,NULL),(27050,'NOU',35753,26723,0,0,NULL,NULL),(27051,'NOU',35755,26724,0,0,NULL,NULL),(27052,'NOU',35756,26725,0,0,NULL,NULL),(27053,'NOU',35757,14112,0,0,NULL,NULL),(27054,'NOU',35761,26726,0,0,NULL,NULL),(27055,'NOU',35762,26727,0,0,NULL,NULL),(27056,'NOU',35763,26728,0,0,NULL,NULL),(27057,'NOU',35764,26729,0,0,NULL,NULL),(27058,'NOU',35765,26730,0,0,NULL,NULL),(27059,'NOU',35766,26731,0,0,NULL,NULL),(27060,'NOU',35767,26732,0,0,NULL,NULL),(27061,'NOU',35768,26733,0,0,NULL,NULL),(27062,'NOU',35770,26734,0,0,NULL,NULL),(27063,'NOU',35771,26735,0,0,NULL,NULL),(27064,'NOU',35772,26736,0,0,NULL,NULL),(27065,'NOU',35773,26737,0,0,NULL,NULL),(27066,'NOU',35774,26738,0,0,NULL,NULL),(27067,'NOU',35776,26739,0,0,NULL,NULL),(27068,'NOU',35777,26740,0,0,NULL,NULL),(27069,'NOU',35779,26741,0,0,NULL,NULL),(27070,'NOU',19336,26742,0,0,NULL,NULL),(27071,'NOU',35780,26743,0,0,NULL,NULL),(27072,'NOU',35781,26744,0,0,NULL,NULL),(27073,'NOU',35788,26745,0,0,NULL,NULL),(27074,'NOU',35789,26746,0,0,NULL,NULL),(27075,'NOU',19341,26747,0,0,NULL,NULL),(27076,'NOU',35790,26748,0,0,NULL,NULL),(27077,'NOU',35791,26749,0,0,NULL,NULL),(27078,'NOU',35795,26750,0,0,NULL,NULL),(27079,'NOU',35796,26751,0,0,NULL,NULL),(27080,'NOU',35797,26752,0,0,NULL,NULL),(27081,'NOU',35557,26753,0,0,NULL,NULL),(27082,'NOU',35798,26754,0,0,NULL,NULL),(27083,'NOU',35799,26755,0,0,NULL,NULL),(27084,'NOU',35800,26756,0,0,NULL,NULL),(27085,'NOU',35807,26757,0,0,NULL,NULL),(27086,'NOU',19207,26758,0,0,NULL,NULL),(27087,'NOU',35808,26759,0,0,NULL,NULL),(27088,'NOU',35809,26760,0,0,NULL,NULL),(27089,'NOU',35490,26761,0,0,NULL,NULL),(27090,'NOU',35810,26762,0,0,NULL,NULL),(27091,'NOU',35811,26763,0,0,NULL,NULL),(27092,'NOU',35816,26764,0,0,NULL,NULL),(27093,'NOU',35817,26765,0,0,NULL,NULL),(27094,'NOU',35821,26766,0,0,NULL,NULL),(27095,'NOU',35822,26767,0,0,NULL,NULL),(27096,'NOU',4772,26768,0,0,NULL,NULL),(27097,'NOU',35823,26769,0,0,NULL,NULL),(27098,'NOU',35824,26770,0,0,NULL,NULL),(27099,'NOU',35825,26771,0,0,NULL,NULL),(27100,'NOU',35826,26772,0,0,NULL,NULL),(27101,'NOU',35828,26773,0,0,NULL,NULL),(27102,'NOU',35829,26774,0,0,NULL,NULL),(27103,'NOU',35830,26775,0,0,NULL,NULL),(27104,'NOU',35630,26776,0,0,NULL,NULL),(27105,'NOU',35833,26777,0,0,NULL,NULL),(27106,'NOU',35834,26778,0,0,NULL,NULL),(27107,'NOU',35835,26779,0,0,NULL,NULL),(27108,'NOU',35836,26780,0,0,NULL,NULL),(27109,'NOU',35834,26781,0,0,NULL,NULL),(27110,'NOU',35838,26782,0,0,NULL,NULL),(27111,'NOU',35839,26783,0,0,NULL,NULL),(27112,'NOU',35843,26784,0,0,NULL,NULL),(27113,'NOU',35844,26785,0,0,NULL,NULL),(27114,'NOU',35849,26786,0,0,NULL,NULL),(27115,'NOU',35850,26787,0,0,NULL,NULL),(27116,'NOU',35853,26788,0,0,NULL,NULL),(27117,'NOU',35854,26789,0,0,NULL,NULL),(27118,'NOU',35861,26790,0,0,NULL,NULL),(27119,'NOU',35862,26791,0,0,NULL,NULL),(27120,'NOU',35863,26792,0,0,NULL,NULL),(27121,'NOU',35865,26793,0,0,NULL,NULL),(27122,'NOU',35866,26794,0,0,NULL,NULL),(27123,'NOU',35867,26795,0,0,NULL,NULL),(27124,'NOU',35802,26796,0,0,NULL,NULL),(27125,'NOU',35868,26797,0,0,NULL,NULL),(27126,'NOU',35869,26798,0,0,NULL,NULL),(27127,'NOU',19422,26799,0,0,NULL,NULL),(27128,'NOU',35870,26800,0,0,NULL,NULL),(27129,'NOU',35570,26801,0,0,NULL,NULL),(27130,'NOU',35871,26802,0,0,NULL,NULL),(27131,'NOU',35872,26803,0,0,NULL,NULL),(27132,'NOU',35873,26804,0,0,NULL,NULL),(27133,'NOU',35874,26805,0,0,NULL,NULL),(27134,'NOU',35875,26806,0,0,NULL,NULL),(27135,'NOU',35876,26807,0,0,NULL,NULL),(27136,'NOU',35877,26808,0,0,NULL,NULL),(27137,'NOU',35878,26809,0,0,NULL,NULL),(27138,'NOU',35884,26810,0,0,NULL,NULL),(27139,'NOU',35885,26811,0,0,NULL,NULL),(27140,'NOU',35886,26812,0,0,NULL,NULL),(27141,'NOU',35887,26813,0,0,NULL,NULL),(27142,'NOU',35897,26814,0,0,NULL,NULL),(27143,'NOU',35898,26815,0,0,NULL,NULL),(27144,'NOU',10041,26816,0,0,NULL,NULL),(27145,'NOU',35899,26817,0,0,NULL,NULL),(27146,'NOU',35856,26818,0,0,NULL,NULL),(27147,'NOU',35900,26819,0,0,NULL,NULL),(27148,'NOU',35901,26820,0,0,NULL,NULL),(27149,'NOU',35909,26821,0,0,NULL,NULL),(27150,'NOU',35910,26822,0,0,NULL,NULL),(27151,'NOU',4770,26823,0,0,NULL,NULL),(27152,'NOU',35911,26824,0,0,NULL,NULL),(27153,'NOU',35912,26825,0,0,NULL,NULL),(27154,'NOU',35914,26826,0,0,NULL,NULL),(27155,'NOU',19584,26827,0,0,NULL,NULL),(27156,'NOU',35915,26828,0,0,NULL,NULL),(27157,'NOU',35916,26829,0,0,NULL,NULL),(27158,'NOU',35917,26830,0,0,NULL,NULL),(27159,'NOU',35918,26831,0,0,NULL,NULL),(27160,'NOU',35919,26832,0,0,NULL,NULL),(27161,'NOU',35920,26833,0,0,NULL,NULL),(27162,'NOU',35921,26834,0,0,NULL,NULL),(27163,'NOU',35922,26835,0,0,NULL,NULL),(27164,'NOU',35923,26836,0,0,NULL,NULL),(27165,'NOU',35924,26837,0,0,NULL,NULL),(27166,'NOU',35925,26838,0,0,NULL,NULL),(27167,'NOU',35926,26839,0,0,NULL,NULL),(27168,'NOU',35927,26840,0,0,NULL,NULL),(27169,'NOU',35928,26841,0,0,NULL,NULL),(27170,'NOU',19587,26842,0,0,NULL,NULL),(27171,'NOU',35929,26843,0,0,NULL,NULL),(27172,'NOU',35936,26844,0,0,NULL,NULL),(27173,'NOU',35937,26845,0,0,NULL,NULL),(27174,'NOU',35939,26846,0,0,NULL,NULL),(27175,'NOU',35940,26847,0,0,NULL,NULL),(27176,'NOU',35941,26848,0,0,NULL,NULL),(27177,'NOU',35942,26849,0,0,NULL,NULL),(27178,'NOU',35943,26850,0,0,NULL,NULL),(27179,'NOU',35804,26851,0,0,NULL,NULL),(27180,'NOU',35944,26852,0,0,NULL,NULL),(27181,'NOU',35945,26853,0,0,NULL,NULL),(27182,'NOU',35946,26854,0,0,NULL,NULL),(27183,'NOU',35947,26855,0,0,NULL,NULL),(27184,'NOU',35949,26856,0,0,NULL,NULL),(27185,'NOU',35950,26857,0,0,NULL,NULL),(27186,'NOU',35951,26858,0,0,NULL,NULL),(27187,'NOU',35952,26859,0,0,NULL,NULL),(27188,'NOU',35953,26860,0,0,NULL,NULL),(27189,'NOU',35954,26861,0,0,NULL,NULL),(27190,'NOU',35955,26862,0,0,NULL,NULL),(27191,'NOU',35956,26863,0,0,NULL,NULL),(27192,'NOU',10793,26864,0,0,NULL,NULL),(27193,'NOU',35957,26865,0,0,NULL,NULL),(27194,'NOU',35958,26866,0,0,NULL,NULL),(27195,'NOU',35959,26867,0,0,NULL,NULL),(27196,'NOU',35960,26868,0,0,NULL,NULL),(27197,'NOU',35961,26869,0,0,NULL,NULL),(27198,'NOU',35962,26870,0,0,NULL,NULL),(27199,'NOU',35963,26871,0,0,NULL,NULL),(27200,'NOU',35964,26872,0,0,NULL,NULL),(27201,'NOU',35965,26873,0,0,NULL,NULL),(27202,'NOU',35966,26874,0,0,NULL,NULL),(27203,'NOU',35968,26875,0,0,NULL,NULL),(27204,'NOU',35969,26876,0,0,NULL,NULL),(27205,'NOU',35970,26877,0,0,NULL,NULL),(27206,'NOU',35971,26878,0,0,NULL,NULL),(27207,'NOU',35972,26879,0,0,NULL,NULL),(27208,'NOU',35973,26880,0,0,NULL,NULL),(27209,'NOU',35974,26881,0,0,NULL,NULL),(27210,'NOU',35975,26882,0,0,NULL,NULL),(27211,'NOU',35976,26883,0,0,NULL,NULL),(27212,'NOU',35977,26884,0,0,NULL,NULL),(27213,'NOU',35978,26885,0,0,NULL,NULL),(27214,'NOU',35979,26886,0,0,NULL,NULL),(27215,'NOU',35980,26887,0,0,NULL,NULL),(27216,'NOU',19421,26888,0,0,NULL,NULL),(27217,'NOU',35981,26889,0,0,NULL,NULL),(27218,'NOU',35982,26890,0,0,NULL,NULL),(27219,'NOU',13273,26891,0,0,NULL,NULL),(27220,'NOU',35984,26892,0,0,NULL,NULL),(27221,'NOU',35985,26893,0,0,NULL,NULL),(27222,'NOU',35989,26894,0,0,NULL,NULL),(27223,'NOU',35990,26895,0,0,NULL,NULL),(27224,'NOU',35991,26896,0,0,NULL,NULL),(27225,'NOU',35992,26897,0,0,NULL,NULL),(27226,'NOU',19417,26898,0,0,NULL,NULL),(27227,'NOU',35993,26899,0,0,NULL,NULL),(27228,'NOU',35994,26900,0,0,NULL,NULL),(27229,'NOU',35995,26901,0,0,NULL,NULL),(27230,'NOU',35996,26902,0,0,NULL,NULL),(27231,'NOU',35997,26903,0,0,NULL,NULL),(27232,'NOU',19467,26904,0,0,NULL,NULL),(27233,'NOU',35998,26905,0,0,NULL,NULL),(27234,'NOU',35999,26906,0,0,NULL,NULL),(27235,'NOU',36002,26907,0,0,NULL,NULL),(27236,'NOU',36003,26908,0,0,NULL,NULL),(27237,'NOU',36004,26909,0,0,NULL,NULL),(27238,'NOU',36005,26910,0,0,NULL,NULL),(27239,'NOU',36006,26911,0,0,NULL,NULL),(27240,'NOU',36007,26912,0,0,NULL,NULL),(27241,'NOU',19472,26913,0,0,NULL,NULL),(27242,'NOU',36008,26914,0,0,NULL,NULL),(27243,'NOU',36009,26915,0,0,NULL,NULL),(27244,'NOU',36010,26916,0,0,NULL,NULL),(27245,'NOU',36011,26917,0,0,NULL,NULL),(27246,'NOU',19453,26918,0,0,NULL,NULL),(27247,'NOU',36012,26919,0,0,NULL,NULL),(27248,'NOU',36013,26920,0,0,NULL,NULL),(27249,'NOU',36014,26921,0,0,NULL,NULL),(27250,'NOU',36015,26922,0,0,NULL,NULL),(27251,'NOU',36017,26923,0,0,NULL,NULL),(27252,'NOU',36018,26924,0,0,NULL,NULL),(27253,'NOU',36024,26925,0,0,NULL,NULL),(27254,'NOU',36022,26926,0,0,NULL,NULL),(27255,'NOU',36025,26927,0,0,NULL,NULL),(27256,'NOU',36026,26928,0,0,NULL,NULL),(27257,'NOU',36027,26929,0,0,NULL,NULL),(27258,'NOU',36028,26930,0,0,NULL,NULL),(27259,'NOU',36029,26931,0,0,NULL,NULL),(27260,'NOU',36030,26932,0,0,NULL,NULL),(27261,'NOU',36031,26933,0,0,NULL,NULL),(27262,'NOU',36032,26934,0,0,NULL,NULL),(27263,'NOU',36033,26935,0,0,NULL,NULL),(27264,'NOU',36034,26936,0,0,NULL,NULL),(27265,'NOU',36035,26937,0,0,NULL,NULL),(27266,'NOU',36036,26938,0,0,NULL,NULL),(27267,'NOU',36037,26939,0,0,NULL,NULL),(27268,'NOU',36040,26940,0,0,NULL,NULL),(27269,'NOU',36041,26941,0,0,NULL,NULL),(27270,'NOU',36042,26942,0,0,NULL,NULL),(27271,'NOU',19390,26943,0,0,NULL,NULL),(27272,'NOU',36043,26944,0,0,NULL,NULL),(27273,'NOU',36044,26945,0,0,NULL,NULL),(27274,'NOU',36045,26946,0,0,NULL,NULL),(27275,'NOU',36046,26947,0,0,NULL,NULL),(27276,'NOU',36047,26948,0,0,NULL,NULL),(27277,'NOU',19499,26949,0,0,NULL,NULL),(27278,'NOU',36048,26950,0,0,NULL,NULL),(27279,'NOU',36049,26951,0,0,NULL,NULL),(27280,'NOU',36051,26952,0,0,NULL,NULL),(27281,'NOU',36052,26953,0,0,NULL,NULL),(27282,'NOU',36053,26954,0,0,NULL,NULL),(27283,'NOU',36058,26955,0,0,NULL,NULL),(27284,'NOU',36059,26956,0,0,NULL,NULL),(27285,'NOU',36060,26957,0,0,NULL,NULL),(27286,'NOU',36061,26958,0,0,NULL,NULL),(27287,'NOU',36062,26959,0,0,NULL,NULL),(27288,'NOU',36064,26960,0,0,NULL,NULL),(27289,'NOU',36063,26961,0,0,NULL,NULL),(27290,'NOU',36065,26962,0,0,NULL,NULL),(27291,'NOU',36066,26963,0,0,NULL,NULL),(27292,'NOU',36067,26964,0,0,NULL,NULL),(27293,'NOU',36068,26965,0,0,NULL,NULL),(27294,'NOU',36069,26966,0,0,NULL,NULL),(27295,'NOU',36070,26967,0,0,NULL,NULL),(27296,'NOU',35631,26968,0,0,NULL,NULL),(27297,'NOU',36071,26969,0,0,NULL,NULL),(27298,'NOU',36072,26970,0,0,NULL,NULL),(27299,'NOU',36074,26971,0,0,NULL,NULL),(27300,'NOU',36075,26972,0,0,NULL,NULL),(27301,'NOU',36076,26973,0,0,NULL,NULL),(27302,'NOU',36077,26974,0,0,NULL,NULL),(27303,'NOU',19544,26975,0,0,NULL,NULL),(27304,'NOU',36078,26976,0,0,NULL,NULL),(27305,'NOU',36079,26977,0,0,NULL,NULL),(27306,'NOU',36080,26978,0,0,NULL,NULL),(27307,'NOU',36081,26979,0,0,NULL,NULL),(27308,'NOU',36082,26980,0,0,NULL,NULL),(27309,'NOU',36083,26981,0,0,NULL,NULL),(27310,'NOU',36084,26982,0,0,NULL,NULL),(27311,'NOU',36085,26983,0,0,NULL,NULL),(27312,'NOU',36086,26984,0,0,NULL,NULL),(27313,'NOU',36087,26985,0,0,NULL,NULL),(27314,'NOU',36089,26986,0,0,NULL,NULL),(27315,'NOU',36090,26987,0,0,NULL,NULL),(27316,'NOU',36094,26988,0,0,NULL,NULL),(27317,'NOU',36095,26989,0,0,NULL,NULL),(27318,'NOU',36096,26990,0,0,NULL,NULL),(27319,'NOU',36097,26991,0,0,NULL,NULL),(27320,'NOU',36098,26992,0,0,NULL,NULL),(27321,'NOU',36099,26993,0,0,NULL,NULL),(27322,'NOU',36100,26994,0,0,NULL,NULL),(27323,'NOU',36101,26995,0,0,NULL,NULL),(27324,'NOU',36102,26996,0,0,NULL,NULL),(27325,'NOU',36103,26997,0,0,NULL,NULL),(27326,'NOU',36104,26998,0,0,NULL,NULL),(27327,'NOU',36105,26999,0,0,NULL,NULL),(27328,'NOU',36106,27000,0,0,NULL,NULL),(27329,'NOU',36107,27001,0,0,NULL,NULL),(27330,'NOU',36108,27002,0,0,NULL,NULL),(27331,'NOU',36109,27003,0,0,NULL,NULL),(27332,'NOU',36110,27004,0,0,NULL,NULL),(27333,'NOU',36111,27005,0,0,NULL,NULL),(27334,'NOU',36112,27006,0,0,NULL,NULL),(27335,'NOU',36113,27007,0,0,NULL,NULL),(27336,'NOU',36114,27008,0,0,NULL,NULL),(27337,'NOU',36115,27009,0,0,NULL,NULL),(27338,'NOU',19533,27010,0,0,NULL,NULL),(27339,'NOU',36116,27011,0,0,NULL,NULL),(27340,'NOU',36117,27012,0,0,NULL,NULL),(27341,'NOU',36118,27013,0,0,NULL,NULL),(27342,'NOU',36119,27014,0,0,NULL,NULL),(27343,'NOU',36120,27015,0,0,NULL,NULL),(27344,'NOU',36121,27016,0,0,NULL,NULL),(27345,'NOU',36122,27017,0,0,NULL,NULL),(27346,'NOU',36123,27018,0,0,NULL,NULL),(27347,'NOU',36124,27019,0,0,NULL,NULL),(27348,'NOU',36127,27020,0,0,NULL,NULL),(27349,'NOU',36128,27021,0,0,NULL,NULL),(27350,'NOU',36129,27022,0,0,NULL,NULL),(27351,'NOU',36130,27023,0,0,NULL,NULL),(27352,'NOU',36131,27024,0,0,NULL,NULL),(27353,'NOU',36132,27025,0,0,NULL,NULL),(27354,'NOU',36133,27026,0,0,NULL,NULL),(27355,'NOU',36134,27027,0,0,NULL,NULL),(27356,'NOU',36135,27028,0,0,NULL,NULL),(27357,'NOU',36125,27029,0,0,NULL,NULL),(27358,'NOU',36136,27030,0,0,NULL,NULL),(27359,'NOU',36137,27031,0,0,NULL,NULL),(27360,'NOU',36138,27032,0,0,NULL,NULL),(27361,'NOU',36139,27033,0,0,NULL,NULL),(27362,'NOU',36140,27034,0,0,NULL,NULL),(27363,'NOU',36141,27035,0,0,NULL,NULL),(27364,'NOU',36142,27036,0,0,NULL,NULL),(27365,'NOU',36145,27037,0,0,NULL,NULL),(27366,'NOU',36146,27038,0,0,NULL,NULL),(27367,'NOU',36148,27039,0,0,NULL,NULL),(27368,'NOU',36149,27040,0,0,NULL,NULL),(27369,'NOU',36150,27041,0,0,NULL,NULL),(27370,'NOU',36151,27042,0,0,NULL,NULL),(27371,'NOU',36152,27043,0,0,NULL,NULL),(27372,'NOU',36153,27044,0,0,NULL,NULL),(27373,'NOU',36155,27045,0,0,NULL,NULL),(27374,'NOU',36156,27046,0,0,NULL,NULL),(27375,'NOU',36157,27047,0,0,NULL,NULL),(27376,'NOU',36158,27048,0,0,NULL,NULL),(27377,'NOU',36162,27049,0,0,NULL,NULL),(27378,'NOU',36163,27050,0,0,NULL,NULL),(27379,'NOU',36164,27051,0,0,NULL,NULL),(27380,'NOU',36165,27052,0,0,NULL,NULL),(27381,'NOU',36167,27053,0,0,NULL,NULL),(27382,'NOU',36168,27054,0,0,NULL,NULL),(27383,'NOU',36169,27055,0,0,NULL,NULL),(27384,'NOU',36170,27056,0,0,NULL,NULL),(27385,'NOU',36172,27057,0,0,NULL,NULL),(27386,'NOU',36173,27058,0,0,NULL,NULL),(27387,'NOU',36174,27059,0,0,NULL,NULL),(27388,'NOU',36175,27060,0,0,NULL,NULL),(27389,'NOU',36179,27061,0,0,NULL,NULL),(27390,'NOU',36180,27062,0,0,NULL,NULL),(27391,'NOU',36181,27063,0,0,NULL,NULL),(27392,'NOU',36182,27064,0,0,NULL,NULL),(27393,'NOU',35794,27065,0,0,NULL,NULL),(27394,'NOU',36183,27066,0,0,NULL,NULL),(27395,'NOU',35905,27067,0,0,NULL,NULL),(27396,'NOU',36184,27068,0,0,NULL,NULL),(27397,'NOU',36185,27069,0,0,NULL,NULL),(27398,'NOU',36186,27070,0,0,NULL,NULL),(27399,'NOU',36187,27071,0,0,NULL,NULL),(27400,'NOU',36188,27072,0,0,NULL,NULL),(27401,'NOU',36189,27073,0,0,NULL,NULL),(27402,'NOU',36190,27074,0,0,NULL,NULL),(27403,'NOU',36191,27075,0,0,NULL,NULL),(27404,'NOU',36196,27076,0,0,NULL,NULL),(27405,'NOU',36197,27077,0,0,NULL,NULL),(27406,'NOU',36198,27078,0,0,NULL,NULL),(27407,'NOU',36199,27079,0,0,NULL,NULL),(27408,'NOU',36202,27080,0,0,NULL,NULL),(27409,'NOU',36201,27081,0,0,NULL,NULL),(27410,'NOU',36203,27082,0,0,NULL,NULL),(27411,'NOU',36204,27083,0,0,NULL,NULL),(27412,'NOU',36206,27084,0,0,NULL,NULL),(27413,'NOU',36207,27085,0,0,NULL,NULL),(27414,'NOU',36208,27086,0,0,NULL,NULL),(27415,'NOU',17627,27087,0,0,NULL,NULL),(27416,'NOU',36209,27088,0,0,NULL,NULL),(27417,'NOU',36210,27089,0,0,NULL,NULL),(27418,'NOU',36219,27090,0,0,NULL,NULL),(27419,'NOU',36220,27091,0,0,NULL,NULL),(27420,'NOU',36221,27092,0,0,NULL,NULL),(27421,'NOU',36222,27093,0,0,NULL,NULL),(27422,'NOU',36223,27094,0,0,NULL,NULL),(27423,'NOU',36224,27095,0,0,NULL,NULL),(27424,'NOU',36226,27096,0,0,NULL,NULL),(27425,'NOU',19337,27097,0,0,NULL,NULL),(27426,'NOU',36227,27098,0,0,NULL,NULL),(27427,'NOU',36228,27099,0,0,NULL,NULL),(27428,'NOU',36229,27100,0,0,NULL,NULL),(27429,'NOU',19380,27101,0,0,NULL,NULL),(27430,'NOU',36230,27102,0,0,NULL,NULL),(27431,'NOU',36231,27103,0,0,NULL,NULL),(27432,'NOU',36236,27104,0,0,NULL,NULL),(27433,'NOU',36237,27105,0,0,NULL,NULL),(27434,'NOU',36238,27106,0,0,NULL,NULL),(27435,'NOU',36239,27107,0,0,NULL,NULL),(27436,'NOU',36240,27108,0,0,NULL,NULL),(27437,'NOU',36242,27109,0,0,NULL,NULL),(27438,'NOU',36243,27110,0,0,NULL,NULL),(27439,'NOU',36244,27111,0,0,NULL,NULL),(27440,'NOU',36245,27112,0,0,NULL,NULL),(27441,'NOU',36246,27113,0,0,NULL,NULL),(27442,'NOU',36247,27114,0,0,NULL,NULL),(27443,'NOU',36248,27115,0,0,NULL,NULL),(27444,'NOU',36249,27116,0,0,NULL,NULL),(27445,'NOU',29565,27117,0,0,NULL,NULL),(27446,'NOU',36250,27118,0,0,NULL,NULL),(27447,'NOU',36251,27119,0,0,NULL,NULL),(27448,'NOU',36252,27120,0,0,NULL,NULL),(27449,'NOU',36253,27121,0,0,NULL,NULL),(27450,'NOU',36254,27122,0,0,NULL,NULL),(27451,'NOU',36255,27123,0,0,NULL,NULL),(27452,'NOU',36256,27124,0,0,NULL,NULL),(27453,'NOU',36258,27125,0,0,NULL,NULL),(27454,'NOU',36057,27126,0,0,NULL,NULL),(27455,'NOU',36259,27127,0,0,NULL,NULL),(27456,'NOU',36260,27128,0,0,NULL,NULL),(27457,'NOU',36261,27129,0,0,NULL,NULL),(27458,'NOU',36262,27130,0,0,NULL,NULL),(27459,'NOU',36263,27131,0,0,NULL,NULL),(27460,'NOU',36264,27132,0,0,NULL,NULL),(27461,'NOU',36267,27133,0,0,NULL,NULL),(27462,'NOU',10840,27134,0,0,NULL,NULL),(27463,'NOU',36268,27135,0,0,NULL,NULL),(27464,'NOU',36269,27136,0,0,NULL,NULL),(27465,'NOU',36272,27137,0,0,NULL,NULL),(27466,'NOU',24582,27138,0,0,NULL,NULL),(27467,'NOU',36273,27139,0,0,NULL,NULL),(27468,'NOU',36274,27140,0,0,NULL,NULL),(27469,'NOU',36276,27141,0,0,NULL,NULL),(27470,'NOU',36277,27142,0,0,NULL,NULL),(27471,'NOU',36278,27143,0,0,NULL,NULL),(27472,'NOU',36279,27144,0,0,NULL,NULL),(27473,'NOU',36283,27145,0,0,NULL,NULL),(27474,'NOU',12070,27146,0,0,NULL,NULL),(27475,'NOU',36284,27147,0,0,NULL,NULL),(27476,'NOU',36285,27148,0,0,NULL,NULL),(27477,'NOU',36287,27149,0,0,NULL,NULL),(27478,'NOU',36288,27150,0,0,NULL,NULL),(27479,'NOU',36289,27151,0,0,NULL,NULL),(27480,'NOU',36290,27152,0,0,NULL,NULL),(27481,'NOU',36291,27153,0,0,NULL,NULL),(27482,'NOU',36292,27154,0,0,NULL,NULL),(27483,'NOU',36293,27155,0,0,NULL,NULL),(27484,'NOU',36296,27156,0,0,NULL,NULL),(27485,'NOU',36297,27157,0,0,NULL,NULL),(27486,'NOU',36298,27158,0,0,NULL,NULL),(27487,'NOU',36299,27159,0,0,NULL,NULL),(27488,'NOU',36301,27160,0,0,NULL,NULL),(27489,'NOU',36302,27161,0,0,NULL,NULL),(27490,'NOU',36303,27162,0,0,NULL,NULL),(27491,'NOU',36304,27163,0,0,NULL,NULL),(27492,'NOU',36305,27164,0,0,NULL,NULL),(27493,'NOU',36306,27165,0,0,NULL,NULL),(27494,'NOU',17247,27166,0,0,NULL,NULL),(27495,'NOU',36307,27167,0,0,NULL,NULL),(27496,'NOU',36308,27168,0,0,NULL,NULL),(27497,'NOU',36309,27169,0,0,NULL,NULL),(27498,'NOU',17062,27170,0,0,NULL,NULL),(27499,'NOU',36310,27171,0,0,NULL,NULL),(27500,'NOU',36311,27172,0,0,NULL,NULL),(27501,'NOU',36312,27173,0,0,NULL,NULL),(27502,'NOU',33126,27174,0,0,NULL,NULL),(27503,'NOU',36313,27175,0,0,NULL,NULL),(27504,'NOU',33041,27176,0,0,NULL,NULL),(27505,'NOU',36314,27177,0,0,NULL,NULL),(27506,'NOU',36317,27178,0,0,NULL,NULL),(27507,'NOU',36318,27179,0,0,NULL,NULL),(27508,'NOU',36323,27180,0,0,NULL,NULL),(27509,'NOU',36324,27181,0,0,NULL,NULL),(27510,'NOU',36325,27182,0,0,NULL,NULL),(27511,'NOU',36326,27183,0,0,NULL,NULL),(27512,'NOU',36327,27184,0,0,NULL,NULL),(27513,'NOU',36328,27185,0,0,NULL,NULL),(27514,'NOU',33085,27186,0,0,NULL,NULL),(27515,'NOU',36329,27187,0,0,NULL,NULL),(27516,'NOU',36330,27188,0,0,NULL,NULL),(27517,'NOU',36336,27189,0,0,NULL,NULL),(27518,'NOU',36337,27190,0,0,NULL,NULL),(27519,'NOU',36338,27191,0,0,NULL,NULL),(27520,'NOU',36339,27192,0,0,NULL,NULL),(27521,'NOU',36340,27193,0,0,NULL,NULL),(27522,'NOU',33050,27194,0,0,NULL,NULL),(27523,'NOU',36342,27195,0,0,NULL,NULL),(27524,'NOU',21395,27196,0,0,NULL,NULL),(27525,'NOU',36343,27197,0,0,NULL,NULL),(27526,'NOU',36344,27198,0,0,NULL,NULL),(27527,'NOU',36345,27199,0,0,NULL,NULL),(27528,'NOU',36346,27200,0,0,NULL,NULL),(27529,'NOU',36347,27201,0,0,NULL,NULL),(27530,'NOU',33071,27202,0,0,NULL,NULL),(27531,'NOU',36348,27203,0,0,NULL,NULL),(27532,'NOU',36349,27204,0,0,NULL,NULL),(27533,'NOU',36350,27205,0,0,NULL,NULL),(27534,'NOU',36351,27206,0,0,NULL,NULL),(27535,'NOU',36354,27207,0,0,NULL,NULL),(27536,'NOU',36355,27208,0,0,NULL,NULL),(27537,'NOU',36356,27209,0,0,NULL,NULL),(27538,'NOU',36357,27210,0,0,NULL,NULL),(27539,'NOU',36358,27211,0,0,NULL,NULL),(27540,'NOU',36359,27212,0,0,NULL,NULL),(27541,'NOU',36334,27213,0,0,NULL,NULL),(27542,'NOU',36360,27214,0,0,NULL,NULL),(27543,'NOU',36361,27215,0,0,NULL,NULL),(27544,'NOU',36362,27216,0,0,NULL,NULL),(27545,'NOU',36364,27217,0,0,NULL,NULL),(27546,'NOU',5646,27218,0,0,NULL,NULL),(27547,'NOU',36365,27219,0,0,NULL,NULL),(27548,'NOU',36366,27220,0,0,NULL,NULL),(27549,'NOU',36369,27221,0,0,NULL,NULL),(27550,'NOU',33451,27222,0,0,NULL,NULL),(27551,'NOU',36370,27223,0,0,NULL,NULL),(27552,'NOU',36371,27224,0,0,NULL,NULL),(27553,'NOU',36375,27225,0,0,NULL,NULL),(27554,'NOU',36376,27226,0,0,NULL,NULL),(27555,'NOU',36378,27227,0,0,NULL,NULL),(27556,'NOU',36379,27228,0,0,NULL,NULL),(27557,'NOU',36381,27229,0,0,NULL,NULL),(27558,'NOU',36382,27230,0,0,NULL,NULL),(27559,'NOU',36384,27231,0,0,NULL,NULL),(27560,'NOU',36385,27232,0,0,NULL,NULL),(27561,'NOU',36386,27233,0,0,NULL,NULL),(27562,'NOU',36387,27234,0,0,NULL,NULL),(27563,'NOU',36388,27235,0,0,NULL,NULL),(27564,'NOU',36390,27236,0,0,NULL,NULL),(27565,'NOU',36391,27237,0,0,NULL,NULL),(27566,'NOU',36392,27238,0,0,NULL,NULL),(27567,'NOU',36393,27239,0,0,NULL,NULL),(27568,'NOU',36395,27240,0,0,NULL,NULL),(27569,'NOU',36396,27241,0,0,NULL,NULL),(27570,'NOU',36397,27242,0,0,NULL,NULL),(27571,'NOU',36398,27243,0,0,NULL,NULL),(27572,'NOU',36399,27244,0,0,NULL,NULL),(27573,'NOU',33967,27245,0,0,NULL,NULL),(27574,'NOU',36400,27246,0,0,NULL,NULL),(27575,'NOU',36401,27247,0,0,NULL,NULL),(27576,'NOU',36402,27248,0,0,NULL,NULL),(27577,'NOU',17936,538,0,0,NULL,NULL),(27578,'NOU',36403,27249,0,0,NULL,NULL),(27579,'NOU',17960,27250,0,0,NULL,NULL),(27580,'NOU',36404,27251,0,0,NULL,NULL),(27581,'NOU',36405,27252,0,0,NULL,NULL),(27582,'NOU',36406,27253,0,0,NULL,NULL),(27583,'NOU',36407,27254,0,0,NULL,NULL),(27584,'NOU',36408,27255,0,0,NULL,NULL),(27585,'NOU',36409,27256,0,0,NULL,NULL),(27586,'NOU',17992,27257,0,0,NULL,NULL),(27587,'NOU',36410,27258,0,0,NULL,NULL),(27588,'NOU',36411,27259,0,0,NULL,NULL),(27589,'NOU',36412,27260,0,0,NULL,NULL),(27590,'NOU',17993,27261,0,0,NULL,NULL),(27591,'NOU',36413,27262,0,0,NULL,NULL),(27592,'NOU',36414,27263,0,0,NULL,NULL),(27593,'NOU',34017,27264,0,0,NULL,NULL),(27594,'NOU',36415,27265,0,0,NULL,NULL),(27595,'NOU',18005,27266,0,0,NULL,NULL),(27596,'NOU',36416,27267,0,0,NULL,NULL),(27597,'NOU',36417,27268,0,0,NULL,NULL),(27598,'NOU',19674,27269,0,0,NULL,NULL),(27599,'NOU',36418,27270,0,0,NULL,NULL),(27600,'NOU',36419,27271,0,0,NULL,NULL),(27601,'NOU',36321,27272,0,0,NULL,NULL),(27602,'NOU',36421,27273,0,0,NULL,NULL),(27603,'NOU',36422,27274,0,0,NULL,NULL),(27604,'NOU',36423,27275,0,0,NULL,NULL),(27605,'NOU',34055,27276,0,0,NULL,NULL),(27606,'NOU',36424,27277,0,0,NULL,NULL),(27607,'NOU',36425,27278,0,0,NULL,NULL),(27608,'NOU',36428,27279,0,0,NULL,NULL),(27609,'NOU',36430,27280,0,0,NULL,NULL),(27610,'NOU',36431,27281,0,0,NULL,NULL),(27611,'NOU',36432,27282,0,0,NULL,NULL),(27612,'NOU',20521,27283,0,0,NULL,NULL),(27613,'NOU',20429,27284,0,0,NULL,NULL),(27614,'NOU',36433,27285,0,0,NULL,NULL),(27615,'NOU',4133,27286,0,0,NULL,NULL),(27616,'NOU',36434,27287,0,0,NULL,NULL),(27617,'NOU',36435,27288,0,0,NULL,NULL),(27618,'NOU',36436,27289,0,0,NULL,NULL),(27619,'NOU',4155,27290,0,0,NULL,NULL),(27620,'NOU',36437,27291,0,0,NULL,NULL),(27621,'NOU',3944,27292,0,0,NULL,NULL),(27622,'NOU',3971,27293,0,0,NULL,NULL),(27623,'NOU',3972,27294,0,0,NULL,NULL),(27624,'NOU',36439,27295,0,0,NULL,NULL),(27625,'NOU',36440,27296,0,0,NULL,NULL),(27626,'NOU',36441,27297,0,0,NULL,NULL),(27627,'NOU',20450,27298,0,0,NULL,NULL),(27628,'NOU',36442,27299,0,0,NULL,NULL),(27629,'NOU',36443,27300,0,0,NULL,NULL),(27630,'NOU',36445,27301,0,0,NULL,NULL),(27631,'NOU',24089,27302,0,0,NULL,NULL),(27632,'NOU',4027,27303,0,0,NULL,NULL),(27633,'NOU',20444,27304,0,0,NULL,NULL),(27634,'NOU',36449,27305,0,0,NULL,NULL),(27635,'NOU',36450,27306,0,0,NULL,NULL),(27636,'NOU',36451,27307,0,0,NULL,NULL),(27637,'NOU',36452,27308,0,0,NULL,NULL),(27638,'NOU',36453,27309,0,0,NULL,NULL),(27639,'NOU',36455,27310,0,0,NULL,NULL),(27640,'NOU',35906,27311,0,0,NULL,NULL),(27641,'NOU',36456,27312,0,0,NULL,NULL),(27642,'NOU',36457,27313,0,0,NULL,NULL),(27643,'RES(type=foreign)',36463,7093,0,0,NULL,NULL),(27644,'NOU',10628,27314,0,0,NULL,NULL),(27645,'NOU',36464,27315,0,0,NULL,NULL),(27646,'NOU',36465,27316,0,0,NULL,NULL),(27647,'NOU',36466,27317,0,0,NULL,NULL),(27648,'NOU',36467,27318,0,0,NULL,NULL),(27649,'NOU',36468,27319,0,0,NULL,NULL),(27650,'NOU',36470,27320,0,0,NULL,NULL),(27651,'NOU',36471,27321,0,0,NULL,NULL),(27652,'NOU',36472,27322,0,0,NULL,NULL),(27653,'NOU',36473,27323,0,0,NULL,NULL),(27654,'NOU',16787,27324,0,0,NULL,NULL),(27655,'NOU',36474,27325,0,0,NULL,NULL),(27656,'NOU',36475,27326,0,0,NULL,NULL),(27657,'NOU',36477,27327,0,0,NULL,NULL),(27658,'NOU',16789,27328,0,0,NULL,NULL),(27659,'NOU',36479,27329,0,0,NULL,NULL),(27660,'NOU',36480,27330,0,0,NULL,NULL),(27661,'NOU',36481,27331,0,0,NULL,NULL),(27662,'NOU',36482,27332,0,0,NULL,NULL),(27663,'NOU',4096,27333,0,0,NULL,NULL),(27664,'NOU',36483,27334,0,0,NULL,NULL),(27665,'NOU',36484,27335,0,0,NULL,NULL),(27666,'NOU',13306,27336,0,0,NULL,NULL),(27667,'NOU',36485,27337,0,0,NULL,NULL),(27668,'NOU',36486,27338,0,0,NULL,NULL),(27669,'NOU',36487,27339,0,0,NULL,NULL),(27670,'NOU',36488,27340,0,0,NULL,NULL),(27671,'NOU',20626,27341,0,0,NULL,NULL),(27672,'NOU',36489,27342,0,0,NULL,NULL),(27673,'NOU',36490,27343,0,0,NULL,NULL),(27674,'NOU',36491,27344,0,0,NULL,NULL),(27675,'NOU',36492,27345,0,0,NULL,NULL),(27676,'NOU',36493,27346,0,0,NULL,NULL),(27677,'NOU',10799,27347,0,0,NULL,NULL),(27678,'NOU',36494,27348,0,0,NULL,NULL),(27679,'NOU',36495,27349,0,0,NULL,NULL),(27680,'NOU',36496,27350,0,0,NULL,NULL),(27681,'NOU',10627,27351,0,0,NULL,NULL),(27682,'NOU',10629,27352,0,0,NULL,NULL),(27683,'NOU',36497,27353,0,0,NULL,NULL),(27684,'NOU',36498,27354,0,0,NULL,NULL),(27685,'NOU',36499,27355,0,0,NULL,NULL),(27686,'NOU',36500,27356,0,0,NULL,NULL),(27687,'NOU',36501,27357,0,0,NULL,NULL),(27688,'NOU',36502,27358,0,0,NULL,NULL),(27689,'NOU',36503,27359,0,0,NULL,NULL),(27690,'NOU',36506,27360,0,0,NULL,NULL),(27691,'NOU',36505,27361,0,0,NULL,NULL),(27692,'NOU',36508,27362,0,0,NULL,NULL),(27693,'NOU',36509,27363,0,0,NULL,NULL),(27694,'NOU',36510,27364,0,0,NULL,NULL),(27695,'NOU',36511,27365,0,0,NULL,NULL),(27696,'NOU',36512,27366,0,0,NULL,NULL),(27697,'NOU',36513,27367,0,0,NULL,NULL),(27698,'NOU',36514,27368,0,0,NULL,NULL),(27699,'NOU',36515,27369,0,0,NULL,NULL),(27700,'NOU',36516,27370,0,0,NULL,NULL),(27701,'NOU',36518,27371,0,0,NULL,NULL),(27702,'NOU',36517,27372,0,0,NULL,NULL),(27703,'NOU',36519,27373,0,0,NULL,NULL),(27704,'NOU',36520,27374,0,0,NULL,NULL),(27705,'NOU',36521,27375,0,0,NULL,NULL),(27706,'NOU',36523,27376,0,0,NULL,NULL),(27707,'NOU',36524,27377,0,0,NULL,NULL),(27708,'NOU',36525,27378,0,0,NULL,NULL),(27709,'NOU',36527,27379,0,0,NULL,NULL),(27710,'NOU',36528,27380,0,0,NULL,NULL),(27711,'NOU',36529,27381,0,0,NULL,NULL),(27712,'NOU',36530,27382,0,0,NULL,NULL),(27713,'NOU',36531,27383,0,0,NULL,NULL),(27714,'NOU',36532,27384,0,0,NULL,NULL),(27715,'NOU',36533,27385,0,0,NULL,NULL),(27716,'NOU',36534,27386,0,0,NULL,NULL),(27717,'NOU',36536,27387,0,0,NULL,NULL),(27718,'NOU',36537,27388,0,0,NULL,NULL),(27719,'NOU',36540,27389,0,0,NULL,NULL),(27720,'NOU',36541,27390,0,0,NULL,NULL),(27721,'NOU',36544,27391,0,0,NULL,NULL),(27722,'NOU',36545,27392,0,0,NULL,NULL),(27723,'NOU',36546,27393,0,0,NULL,NULL),(27724,'NOU',36547,27394,0,0,NULL,NULL),(27725,'NOU',36548,27395,0,0,NULL,NULL),(27726,'ADP',36549,536,0,0,NULL,NULL),(27727,'NOU',36550,27396,0,0,NULL,NULL),(27728,'NOU',36557,27397,0,0,NULL,NULL),(27729,'NOU',36558,27398,0,0,NULL,NULL),(27730,'NOU',36559,27399,0,0,NULL,NULL),(27731,'NOU',36560,27400,0,0,NULL,NULL),(27732,'NOU',36561,27401,0,0,NULL,NULL),(27733,'NOU',36563,27402,0,0,NULL,NULL),(27734,'NOU',36564,27403,0,0,NULL,NULL),(27735,'NOU',36526,27404,0,0,NULL,NULL),(27736,'NOU',36567,27405,0,0,NULL,NULL),(27737,'NOU',36569,27406,0,0,NULL,NULL),(27738,'NOU',36568,27407,0,0,NULL,NULL),(27739,'NOU',36570,27408,0,0,NULL,NULL),(27740,'NOU',36571,27409,0,0,NULL,NULL),(27741,'NOU',36572,27410,0,0,NULL,NULL),(27742,'NOU',36573,27411,0,0,NULL,NULL),(27743,'NOU',36574,27412,0,0,NULL,NULL),(27744,'NOU',36576,27413,0,0,NULL,NULL),(27745,'NOU',36577,27414,0,0,NULL,NULL),(27746,'NOU',36580,27415,0,0,NULL,NULL),(27747,'NOU',36581,27416,0,0,NULL,NULL),(27748,'NOU',36583,27417,0,0,NULL,NULL),(27749,'NOU',36586,27418,0,0,NULL,NULL),(27750,'NOU',36587,27419,0,0,NULL,NULL),(27751,'NOU',36588,27420,0,0,NULL,NULL),(27752,'NOU',36589,27421,0,0,NULL,NULL),(27753,'NOU',20667,27422,0,0,NULL,NULL),(27754,'NOU',20670,27423,0,0,NULL,NULL),(27755,'NOU',20681,27424,0,0,NULL,NULL),(27756,'NOU',36590,27425,0,0,NULL,NULL),(27757,'NOU',36522,27426,0,0,NULL,NULL),(27758,'NOU',4316,27427,0,0,NULL,NULL),(27759,'NOU',36591,27428,0,0,NULL,NULL),(27760,'NOU',36592,27429,0,0,NULL,NULL),(27761,'NOU',36594,27430,0,0,NULL,NULL),(27762,'NOU',36595,27431,0,0,NULL,NULL),(27763,'NOU',20487,27432,0,0,NULL,NULL),(27764,'NOU',36596,27433,0,0,NULL,NULL),(27765,'NOU',25875,27434,0,0,NULL,NULL),(27766,'NOU',36597,27435,0,0,NULL,NULL),(27767,'NOU',36598,27436,0,0,NULL,NULL),(27768,'NOU',36599,27437,0,0,NULL,NULL),(27769,'NOU',36600,27438,0,0,NULL,NULL),(27770,'NOU',36601,27439,0,0,NULL,NULL),(27771,'NOU',36602,27440,0,0,NULL,NULL),(27772,'NOU',36603,27441,0,0,NULL,NULL),(27773,'NOU',25880,27442,0,0,NULL,NULL),(27774,'NOU',36604,27443,0,0,NULL,NULL),(27775,'NOU',36606,27444,0,0,NULL,NULL),(27776,'NOU',36607,27445,0,0,NULL,NULL),(27777,'NOU',36609,27446,0,0,NULL,NULL),(27778,'NOU',36610,27447,0,0,NULL,NULL),(27779,'NOU',36611,27448,0,0,NULL,NULL),(27780,'NOU',36612,27449,0,0,NULL,NULL),(27781,'NOU',36613,27450,0,0,NULL,NULL),(27782,'NOU',36614,27451,0,0,NULL,NULL),(27783,'NOU',36579,27452,0,0,NULL,NULL),(27784,'NOU',4376,27453,0,0,NULL,NULL),(27785,'NOU',36615,27454,0,0,NULL,NULL),(27786,'NOU',4381,27455,0,0,NULL,NULL),(27787,'NOU',4382,27456,0,0,NULL,NULL),(27788,'CLITIC',0,27457,194,0,NULL,NULL),(27789,'NOU',36618,27457,0,0,NULL,NULL),(27790,'NOU',36619,27458,0,0,NULL,NULL),(27791,'CLITIC',0,27459,195,0,NULL,NULL),(27792,'NOU',36621,27459,0,0,NULL,NULL),(27793,'NOU',36622,27460,0,0,NULL,NULL),(27794,'NOU',36623,27461,0,0,NULL,NULL),(27795,'NOU',36624,27462,0,0,NULL,NULL),(27796,'NOU',36625,27463,0,0,NULL,NULL),(27797,'NOU',36626,27464,0,0,NULL,NULL),(27798,'NOU',36628,27465,0,0,NULL,NULL),(27799,'NOU',36629,27466,0,0,NULL,NULL),(27800,'NOU',36630,27467,0,0,NULL,NULL),(27801,'NOU',36631,27468,0,0,NULL,NULL),(27802,'NOU',36648,27469,0,0,NULL,NULL),(27803,'NOU',36649,27470,0,0,NULL,NULL),(27804,'NOU',4441,27471,0,0,NULL,NULL),(27805,'NOU',36652,27472,0,0,NULL,NULL),(27806,'NOU',8230,27473,0,0,NULL,NULL),(27807,'NOU',36653,27474,0,0,NULL,NULL),(27808,'NOU',20616,27475,0,0,NULL,NULL),(27809,'NOU',20614,27476,0,0,NULL,NULL),(27810,'NOU',20615,27477,0,0,NULL,NULL),(27811,'NOU',36654,27478,0,0,NULL,NULL),(27812,'NOU',36659,27479,0,0,NULL,NULL),(27813,'NOU',36660,27480,0,0,NULL,NULL),(27814,'NOU',36661,27481,0,0,NULL,NULL),(27815,'NOU',36666,27482,0,0,NULL,NULL),(27816,'NOU',36667,27483,0,0,NULL,NULL),(27817,'NOU',36668,27484,0,0,NULL,NULL),(27818,'NOU',36669,27485,0,0,NULL,NULL),(27819,'NOU',36670,27486,0,0,NULL,NULL),(27820,'NOU',20640,27487,0,0,NULL,NULL),(27821,'NOU',36671,27488,0,0,NULL,NULL),(27822,'NOU',36672,27489,0,0,NULL,NULL),(27823,'NOU',36673,27490,0,0,NULL,NULL),(27824,'NOU',36674,27491,0,0,NULL,NULL),(27825,'NOU',36675,27492,0,0,NULL,NULL),(27826,'NOU',36678,27493,0,0,NULL,NULL),(27827,'NOU',36679,27494,0,0,NULL,NULL),(27828,'NOU',36680,27495,0,0,NULL,NULL),(27829,'NOU',36681,27496,0,0,NULL,NULL),(27830,'CLITIC',0,27497,196,0,NULL,NULL),(27831,'NOU',36683,27498,0,0,NULL,NULL),(27832,'NOU',36684,27499,0,0,NULL,NULL),(27833,'NOU',36685,27500,0,0,NULL,NULL),(27834,'NOU',36686,27501,0,0,NULL,NULL),(27835,'NOU',36687,27502,0,0,NULL,NULL),(27836,'NOU',36676,27503,0,0,NULL,NULL),(27837,'NOU',36688,27504,0,0,NULL,NULL),(27838,'NOU',36691,27505,0,0,NULL,NULL),(27839,'NOU',36692,27506,0,0,NULL,NULL),(27840,'NOU',14542,27507,0,0,NULL,NULL),(27841,'NOU',36693,27508,0,0,NULL,NULL),(27842,'NOU',36694,27509,0,0,NULL,NULL),(27843,'NOU',36695,27510,0,0,NULL,NULL),(27844,'CLITIC',0,27511,197,0,NULL,NULL),(27845,'NOU',36697,27511,0,0,NULL,NULL),(27846,'NOU',36698,27512,0,0,NULL,NULL),(27847,'NOU',4630,27513,0,0,NULL,NULL),(27848,'NOU',7148,27514,0,0,NULL,NULL),(27849,'NOU',36700,27515,0,0,NULL,NULL),(27850,'NOU',36699,27516,0,0,NULL,NULL),(27851,'NOU',36701,27517,0,0,NULL,NULL),(27852,'NOU',25918,27518,0,0,NULL,NULL),(27853,'NOU',36702,27519,0,0,NULL,NULL),(27854,'NOU',36703,1964,0,0,NULL,NULL),(27855,'NOU',36705,27520,0,0,NULL,NULL),(27856,'NOU',21429,27521,0,0,NULL,NULL),(27857,'NOU',36706,27522,0,0,NULL,NULL),(27858,'NOU',36707,27523,0,0,NULL,NULL),(27859,'NOU',36708,27524,0,0,NULL,NULL),(27860,'NOU',36709,27525,0,0,NULL,NULL),(27861,'NOU',36704,27526,0,0,NULL,NULL),(27862,'NOU',36710,27527,0,0,NULL,NULL),(27863,'NOU',36711,27528,0,0,NULL,NULL),(27864,'NOU',36712,27529,0,0,NULL,NULL),(27865,'NOU',36713,27530,0,0,NULL,NULL),(27866,'NOU',36716,27531,0,0,NULL,NULL),(27867,'NOU',36717,27532,0,0,NULL,NULL),(27868,'NOU',36718,27533,0,0,NULL,NULL),(27869,'NOU',15831,27534,0,0,NULL,NULL),(27870,'NOU',36719,27535,0,0,NULL,NULL),(27871,'NOU',36722,27536,0,0,NULL,NULL),(27872,'NOU',4694,27537,0,0,NULL,NULL),(27873,'NOU',4684,27538,0,0,NULL,NULL),(27874,'NOU',36723,27539,0,0,NULL,NULL),(27875,'NOU',36725,27540,0,0,NULL,NULL),(27876,'NOU',36726,27541,0,0,NULL,NULL),(27877,'NOU',36727,27542,0,0,NULL,NULL),(27878,'NOU',36728,27543,0,0,NULL,NULL),(27879,'NOU',36729,27544,0,0,NULL,NULL),(27880,'NOU',36730,27545,0,0,NULL,NULL),(27881,'NOU',36732,27546,0,0,NULL,NULL),(27882,'NOU',4710,27547,0,0,NULL,NULL),(27883,'NOU',36733,27548,0,0,NULL,NULL),(27884,'NOU',36734,27549,0,0,NULL,NULL),(27885,'NOU',4738,27550,0,0,NULL,NULL),(27886,'NOU',36735,27551,0,0,NULL,NULL),(27887,'NOU',36736,27552,0,0,NULL,NULL),(27888,'NOU',36739,27553,0,0,NULL,NULL),(27889,'NOU',20758,27554,0,0,NULL,NULL),(27890,'NOU',36740,27555,0,0,NULL,NULL),(27891,'NOU',36741,27556,0,0,NULL,NULL),(27892,'NOU',36742,27557,0,0,NULL,NULL),(27893,'NOU',36743,27558,0,0,NULL,NULL),(27894,'NOU',36744,27559,0,0,NULL,NULL),(27895,'NOU',36745,27560,0,0,NULL,NULL),(27896,'NOU',10658,27561,0,0,NULL,NULL),(27897,'NOU',36746,27562,0,0,NULL,NULL),(27898,'NOU',36747,27563,0,0,NULL,NULL),(27899,'NOU',36748,27564,0,0,NULL,NULL),(27900,'NOU',36749,27565,0,0,NULL,NULL),(27901,'NOU',36750,27566,0,0,NULL,NULL),(27902,'NOU',36753,27567,0,0,NULL,NULL),(27903,'NOU',36754,27568,0,0,NULL,NULL),(27904,'NOU',36635,27569,0,0,NULL,NULL),(27905,'NOU',36757,27570,0,0,NULL,NULL),(27906,'NOU',36758,27571,0,0,NULL,NULL),(27907,'NOU',36759,27572,0,0,NULL,NULL),(27908,'NOU',36761,27573,0,0,NULL,NULL),(27909,'NOU',36762,27574,0,0,NULL,NULL),(27910,'NOU',36763,27575,0,0,NULL,NULL),(27911,'NOU',36765,27576,0,0,NULL,NULL),(27912,'NOU',36639,27577,0,0,NULL,NULL),(27913,'NOU',36766,27578,0,0,NULL,NULL),(27914,'NOU',36768,27579,0,0,NULL,NULL),(27915,'NOU',36769,27580,0,0,NULL,NULL),(27916,'NOU',36770,27581,0,0,NULL,NULL),(27917,'NOU',36771,27582,0,0,NULL,NULL),(27918,'NOU',36772,27583,0,0,NULL,NULL),(27919,'NOU',36773,27584,0,0,NULL,NULL),(27920,'CLITIC',0,4863,198,0,NULL,NULL),(27921,'NOU',36774,27585,0,0,NULL,NULL),(27922,'NOU',4826,27586,0,0,NULL,NULL),(27923,'NOU',36775,27587,0,0,NULL,NULL),(27924,'NOU',36776,27588,0,0,NULL,NULL),(27925,'NOU',36777,27589,0,0,NULL,NULL),(27926,'NOU',36778,27590,0,0,NULL,NULL),(27927,'NOU',36779,27591,0,0,NULL,NULL),(27928,'NOU',36780,27592,0,0,NULL,NULL),(27929,'NOU',36781,27593,0,0,NULL,NULL),(27930,'NOU',36783,27594,0,0,NULL,NULL),(27931,'NOU',36784,27595,0,0,NULL,NULL),(27932,'NOU',36785,27596,0,0,NULL,NULL),(27933,'NOU',36786,27597,0,0,NULL,NULL),(27934,'NOU',36788,27598,0,0,NULL,NULL),(27935,'NOU',36789,27599,0,0,NULL,NULL),(27936,'NOU',36790,27600,0,0,NULL,NULL),(27937,'NOU',36791,27601,0,0,NULL,NULL),(27938,'NOU',36792,27602,0,0,NULL,NULL),(27939,'NOU',36795,27603,0,0,NULL,NULL),(27940,'NOU',36796,27604,0,0,NULL,NULL),(27941,'NOU',36802,27605,0,0,NULL,NULL),(27942,'NOU',36804,27606,0,0,NULL,NULL),(27943,'NOU',36805,27607,0,0,NULL,NULL),(27944,'NOU',36806,27608,0,0,NULL,NULL),(27945,'NOU',5022,27609,0,0,NULL,NULL),(27946,'NOU',36807,27610,0,0,NULL,NULL),(27947,'NOU',36808,27611,0,0,NULL,NULL),(27948,'NOU',36809,27612,0,0,NULL,NULL),(27949,'NOU',22164,27613,0,0,NULL,NULL),(27950,'NOU',36810,27614,0,0,NULL,NULL),(27951,'NOU',4924,27615,0,0,NULL,NULL),(27952,'NOU',36811,27616,0,0,NULL,NULL),(27953,'NOU',36814,27617,0,0,NULL,NULL),(27954,'NOU',36816,27618,0,0,NULL,NULL),(27955,'NOU',20873,27619,0,0,NULL,NULL),(27956,'NOU',36817,27620,0,0,NULL,NULL),(27957,'NOU',36819,27621,0,0,NULL,NULL),(27958,'NOU',36820,27622,0,0,NULL,NULL),(27959,'NOU',36821,27623,0,0,NULL,NULL),(27960,'NOU',4874,27624,0,0,NULL,NULL),(27961,'NOU',36822,27625,0,0,NULL,NULL),(27962,'NOU',36823,27626,0,0,NULL,NULL),(27963,'NOU',36826,27627,0,0,NULL,NULL),(27964,'NOU',22165,27628,0,0,NULL,NULL),(27965,'NOU',36827,27629,0,0,NULL,NULL),(27966,'NOU',36828,27630,0,0,NULL,NULL),(27967,'NOU',36829,27631,0,0,NULL,NULL),(27968,'NOU',36830,27632,0,0,NULL,NULL),(27969,'NOU',36831,27633,0,0,NULL,NULL),(27970,'NOU',36832,27634,0,0,NULL,NULL),(27971,'NOU',36833,27635,0,0,NULL,NULL),(27972,'NOU',36834,27636,0,0,NULL,NULL),(27973,'NOU',36835,27637,0,0,NULL,NULL),(27974,'NOU',36824,27638,0,0,NULL,NULL),(27975,'NOU',36825,27639,0,0,NULL,NULL),(27976,'NOU',36836,27640,0,0,NULL,NULL),(27977,'NOU',36837,27641,0,0,NULL,NULL),(27978,'NOU',36838,27642,0,0,NULL,NULL),(27979,'NOU',36839,27643,0,0,NULL,NULL),(27980,'NOU',25890,27644,0,0,NULL,NULL),(27981,'NOU',36840,27645,0,0,NULL,NULL),(27982,'NOU',36841,27646,0,0,NULL,NULL),(27983,'NOU',36842,27647,0,0,NULL,NULL),(27984,'NOU',30515,27648,0,0,NULL,NULL),(27985,'NOU',36843,27649,0,0,NULL,NULL),(27986,'NOU',36844,27650,0,0,NULL,NULL),(27987,'NOU',36845,27651,0,0,NULL,NULL),(27988,'NOU',20908,27652,0,0,NULL,NULL),(27989,'NOU',5010,27653,0,0,NULL,NULL),(27990,'NOU',5012,27654,0,0,NULL,NULL),(27991,'NOU',36846,27655,0,0,NULL,NULL),(27992,'NOU',28506,27656,0,0,NULL,NULL),(27993,'NOU',36847,27657,0,0,NULL,NULL),(27994,'NOU',36848,27658,0,0,NULL,NULL),(27995,'NOU',36849,27659,0,0,NULL,NULL),(27996,'NOU',36850,27660,0,0,NULL,NULL),(27997,'NOU',36853,27661,0,0,NULL,NULL),(27998,'NOU',36854,27662,0,0,NULL,NULL),(27999,'NOU',36855,27663,0,0,NULL,NULL),(28000,'NOU',36856,27664,0,0,NULL,NULL),(28001,'NOU',36857,27665,0,0,NULL,NULL),(28002,'NOU',36858,27666,0,0,NULL,NULL),(28003,'NOU',5046,27667,0,0,NULL,NULL),(28004,'NOU',5047,27668,0,0,NULL,NULL),(28005,'NOU',5038,27669,0,0,NULL,NULL),(28006,'NOU',5045,3371,0,0,NULL,NULL),(28007,'NOU',36859,27670,0,0,NULL,NULL),(28008,'NOU',21298,27671,0,0,NULL,NULL),(28009,'NOU',36860,27672,0,0,NULL,NULL),(28010,'NOU',14746,27673,0,0,NULL,NULL),(28011,'NOU',36861,27674,0,0,NULL,NULL),(28012,'NOU',36862,27675,0,0,NULL,NULL),(28013,'NOU',36863,27676,0,0,NULL,NULL),(28014,'NOU',5301,27677,0,0,NULL,NULL),(28015,'NOU',5094,27678,0,0,NULL,NULL),(28016,'NOU',20951,27679,0,0,NULL,NULL),(28017,'NOU',36864,27680,0,0,NULL,NULL),(28018,'NOU',5073,27681,0,0,NULL,NULL),(28019,'NOU',36865,27682,0,0,NULL,NULL),(28020,'NOU',36866,27683,0,0,NULL,NULL),(28021,'NOU',36867,27684,0,0,NULL,NULL),(28022,'NOU',36871,27685,0,0,NULL,NULL),(28023,'NOU',36873,27686,0,0,NULL,NULL),(28024,'NOU',36874,27687,0,0,NULL,NULL),(28025,'NOU',36875,27688,0,0,NULL,NULL),(28026,'NOU',20963,27689,0,0,NULL,NULL),(28027,'NOU',36876,27690,0,0,NULL,NULL),(28028,'NOU',36877,27691,0,0,NULL,NULL),(28029,'NOU',36879,27692,0,0,NULL,NULL),(28030,'NOU',36880,27693,0,0,NULL,NULL),(28031,'NOU',36881,27694,0,0,NULL,NULL),(28032,'NOU',36882,27695,0,0,NULL,NULL),(28033,'NOU',36883,27696,0,0,NULL,NULL),(28034,'NOU',36884,27697,0,0,NULL,NULL),(28035,'NOU',36886,27698,0,0,NULL,NULL),(28036,'NOU',36888,27699,0,0,NULL,NULL),(28037,'NOU',36869,27700,0,0,NULL,NULL),(28038,'NOU',36889,27701,0,0,NULL,NULL),(28039,'NOU',36890,27702,0,0,NULL,NULL),(28040,'NOU',36891,27703,0,0,NULL,NULL),(28041,'NOU',36892,27704,0,0,NULL,NULL),(28042,'NOU',36893,27705,0,0,NULL,NULL),(28043,'NOU',36894,27706,0,0,NULL,NULL),(28044,'NOU',36895,27707,0,0,NULL,NULL),(28045,'NOU',36896,27708,0,0,NULL,NULL),(28046,'NOU',36897,27709,0,0,NULL,NULL),(28047,'NOU',36902,27710,0,0,NULL,NULL),(28048,'NOU',36903,27711,0,0,NULL,NULL),(28049,'NOU',36904,27712,0,0,NULL,NULL),(28050,'NOU',36905,27713,0,0,NULL,NULL),(28051,'NOU',36906,27714,0,0,NULL,NULL),(28052,'NOU',4942,27715,0,0,NULL,NULL),(28053,'NOU',5136,27716,0,0,NULL,NULL),(28054,'NOU',36907,27717,0,0,NULL,NULL),(28055,'NOU',36908,27718,0,0,NULL,NULL),(28056,'NOU',36909,27719,0,0,NULL,NULL),(28057,'NOU',36911,27720,0,0,NULL,NULL),(28058,'NOU',36912,27721,0,0,NULL,NULL),(28059,'NOU',36915,27722,0,0,NULL,NULL),(28060,'NOU',36916,27723,0,0,NULL,NULL),(28061,'NOU',36917,27724,0,0,NULL,NULL),(28062,'NOU',36918,27725,0,0,NULL,NULL),(28063,'NOU',36815,27726,0,0,NULL,NULL),(28064,'NOU',36919,27727,0,0,NULL,NULL),(28065,'NOU',36920,27728,0,0,NULL,NULL),(28066,'NOU',36922,27729,0,0,NULL,NULL),(28067,'NOU',36923,27730,0,0,NULL,NULL),(28068,'NOU',36925,27731,0,0,NULL,NULL),(28069,'NOU',36927,27732,0,0,NULL,NULL),(28070,'NOU',36928,27733,0,0,NULL,NULL),(28071,'NOU',36929,27734,0,0,NULL,NULL),(28072,'NOU',36930,27735,0,0,NULL,NULL),(28073,'NOU',36931,27736,0,0,NULL,NULL),(28074,'NOU',36934,27737,0,0,NULL,NULL),(28075,'NOU',36935,27738,0,0,NULL,NULL),(28076,'NOU',36936,27739,0,0,NULL,NULL),(28077,'NOU',36937,27740,0,0,NULL,NULL),(28078,'NOU',36938,27741,0,0,NULL,NULL),(28079,'NOU',36939,27742,0,0,NULL,NULL),(28080,'NOU',36941,27743,0,0,NULL,NULL),(28081,'NOU',36942,27744,0,0,NULL,NULL),(28082,'NOU',36943,27745,0,0,NULL,NULL),(28083,'NOU',36944,27746,0,0,NULL,NULL),(28084,'NOU',36945,27747,0,0,NULL,NULL),(28085,'NOU',36946,27748,0,0,NULL,NULL),(28086,'NOU',36947,27749,0,0,NULL,NULL),(28087,'NOU',5545,27750,0,0,NULL,NULL),(28088,'NOU',36948,27751,0,0,NULL,NULL),(28089,'NOU',36950,27752,0,0,NULL,NULL),(28090,'NOU',21207,27753,0,0,NULL,NULL),(28091,'NOU',36953,27754,0,0,NULL,NULL),(28092,'NOU',36954,27755,0,0,NULL,NULL),(28093,'NOU',36955,27756,0,0,NULL,NULL),(28094,'NOU',21190,27757,0,0,NULL,NULL),(28095,'NOU',21095,27758,0,0,NULL,NULL),(28096,'NOU',5214,27759,0,0,NULL,NULL),(28097,'NOU',36956,27760,0,0,NULL,NULL),(28098,'NOU',36958,27761,0,0,NULL,NULL),(28099,'NOU',36959,27762,0,0,NULL,NULL),(28100,'NOU',36960,27763,0,0,NULL,NULL),(28101,'NOU',36961,27764,0,0,NULL,NULL),(28102,'NOU',36962,27765,0,0,NULL,NULL),(28103,'NOU',36963,27766,0,0,NULL,NULL),(28104,'NOU',36965,27767,0,0,NULL,NULL),(28105,'NOU',36968,27768,0,0,NULL,NULL),(28106,'NOU',36969,27769,0,0,NULL,NULL),(28107,'NOU',36957,27770,0,0,NULL,NULL),(28108,'NOU',36970,27771,0,0,NULL,NULL),(28109,'NOU',36976,27772,0,0,NULL,NULL),(28110,'NOU',5234,27773,0,0,NULL,NULL),(28111,'NOU',5283,27774,0,0,NULL,NULL),(28112,'NOU',36978,27775,0,0,NULL,NULL),(28113,'NOU',36979,27776,0,0,NULL,NULL),(28114,'NOU',21330,27777,0,0,NULL,NULL),(28115,'NOU',36980,27778,0,0,NULL,NULL),(28116,'NOU',36981,27779,0,0,NULL,NULL),(28117,'NOU',21361,27780,0,0,NULL,NULL),(28118,'NOU',36982,27781,0,0,NULL,NULL),(28119,'NOU',36983,27782,0,0,NULL,NULL),(28120,'NOU',5303,27783,0,0,NULL,NULL),(28121,'NOU',36984,27784,0,0,NULL,NULL),(28122,'NOU',36985,27785,0,0,NULL,NULL),(28123,'NOU',36995,27786,0,0,NULL,NULL),(28124,'NOU',36996,27787,0,0,NULL,NULL),(28125,'NOU',36997,4482,0,0,NULL,NULL),(28126,'NOU',36998,27788,0,0,NULL,NULL),(28127,'NOU',36999,27789,0,0,NULL,NULL),(28128,'NOU',37000,27790,0,0,NULL,NULL),(28129,'NOU',36751,27791,0,0,NULL,NULL),(28130,'NOU',37001,27792,0,0,NULL,NULL),(28131,'NOU',37002,27793,0,0,NULL,NULL),(28132,'NOU',37003,27794,0,0,NULL,NULL),(28133,'NOU',5760,4492,0,0,NULL,NULL),(28134,'NOU',37004,27795,0,0,NULL,NULL),(28135,'NOU',37006,27796,0,0,NULL,NULL),(28136,'NOU',37008,27797,0,0,NULL,NULL),(28137,'NOU',37009,27798,0,0,NULL,NULL),(28138,'NOU',21543,27799,0,0,NULL,NULL),(28139,'NOU',37013,27800,0,0,NULL,NULL),(28140,'NOU',37014,27801,0,0,NULL,NULL),(28141,'NOU',5218,27802,0,0,NULL,NULL),(28142,'NOU',37019,27803,0,0,NULL,NULL),(28143,'NOU',5213,27804,0,0,NULL,NULL),(28144,'NOU',36724,27805,0,0,NULL,NULL),(28145,'NOU',37020,27806,0,0,NULL,NULL),(28146,'NOU',21189,27807,0,0,NULL,NULL),(28147,'NOU',21191,27808,0,0,NULL,NULL),(28148,'NOU',21178,27809,0,0,NULL,NULL),(28149,'NOU',37021,27810,0,0,NULL,NULL),(28150,'NOU',37022,27811,0,0,NULL,NULL),(28151,'NOU',37023,27812,0,0,NULL,NULL),(28152,'NOU',37024,27813,0,0,NULL,NULL),(28153,'NOU',37025,27814,0,0,NULL,NULL),(28154,'NOU',37035,27815,0,0,NULL,NULL),(28155,'NOU',37039,27816,0,0,NULL,NULL),(28156,'NOU',37042,27817,0,0,NULL,NULL),(28157,'NOU',37043,27818,0,0,NULL,NULL),(28158,'NOU',37045,27819,0,0,NULL,NULL),(28159,'NOU',21296,27820,0,0,NULL,NULL),(28160,'NOU',5039,27821,0,0,NULL,NULL),(28161,'NOU',37050,27822,0,0,NULL,NULL),(28162,'NOU',37053,27823,0,0,NULL,NULL),(28163,'NOU',37054,27824,0,0,NULL,NULL),(28164,'NOU',37055,27825,0,0,NULL,NULL),(28165,'NOU',37056,27826,0,0,NULL,NULL),(28166,'NOU',37057,27827,0,0,NULL,NULL),(28167,'NOU',37058,27828,0,0,NULL,NULL),(28168,'NOU',37059,27829,0,0,NULL,NULL),(28169,'NOU',37060,27830,0,0,NULL,NULL),(28170,'NOU',21326,27831,0,0,NULL,NULL),(28171,'NOU',15936,27832,0,0,NULL,NULL),(28172,'NOU',21333,27833,0,0,NULL,NULL),(28173,'NOU',37061,27834,0,0,NULL,NULL),(28174,'NOU',5638,27835,0,0,NULL,NULL),(28175,'NOU',37062,27836,0,0,NULL,NULL),(28176,'NOU',37071,27837,0,0,NULL,NULL),(28177,'NOU',37072,27838,0,0,NULL,NULL),(28178,'NOU',37067,27839,0,0,NULL,NULL),(28179,'NOU',37073,27840,0,0,NULL,NULL),(28180,'NOU',37074,27841,0,0,NULL,NULL),(28181,'NOU',37075,27842,0,0,NULL,NULL),(28182,'NOU',5559,27843,0,0,NULL,NULL),(28183,'NOU',37076,27844,0,0,NULL,NULL),(28184,'NOU',37080,27845,0,0,NULL,NULL),(28185,'NOU',37081,27846,0,0,NULL,NULL),(28186,'NOU',37082,27847,0,0,NULL,NULL),(28187,'NOU',37086,27848,0,0,NULL,NULL),(28188,'NOU',37087,27849,0,0,NULL,NULL),(28189,'NOU',37088,27850,0,0,NULL,NULL),(28190,'NOU',37096,27851,0,0,NULL,NULL),(28191,'NOU',21357,27852,0,0,NULL,NULL),(28192,'NOU',37097,27853,0,0,NULL,NULL),(28193,'NOU',37100,27854,0,0,NULL,NULL),(28194,'NOU',11527,27855,0,0,NULL,NULL),(28195,'NOU',37101,27856,0,0,NULL,NULL),(28196,'ADP',4485,27857,0,0,NULL,NULL),(28197,'NOU',37102,27858,0,0,NULL,NULL),(28198,'NOU',37103,27859,0,0,NULL,NULL),(28199,'NOU',37104,27860,0,0,NULL,NULL),(28200,'NOU',37105,27861,0,0,NULL,NULL),(28201,'NOU',37068,27862,0,0,NULL,NULL),(28202,'NOU',37106,27863,0,0,NULL,NULL),(28203,'NOU',5624,27864,0,0,NULL,NULL),(28204,'NOU',37107,27865,0,0,NULL,NULL),(28205,'NOU',37108,27866,0,0,NULL,NULL),(28206,'NOU',37109,27867,0,0,NULL,NULL),(28207,'NOU',37110,27868,0,0,NULL,NULL),(28208,'NOU',37111,27869,0,0,NULL,NULL),(28209,'NOU',37112,27870,0,0,NULL,NULL),(28210,'NOU',37113,27871,0,0,NULL,NULL),(28211,'NOU',37114,27872,0,0,NULL,NULL),(28212,'NOU',37115,27873,0,0,NULL,NULL),(28213,'NOU',37116,27874,0,0,NULL,NULL),(28214,'NOU',37065,27875,0,0,NULL,NULL),(28215,'NOU',37069,27876,0,0,NULL,NULL),(28216,'NOU',7003,27877,0,0,NULL,NULL),(28217,'NOU',37117,27878,0,0,NULL,NULL),(28218,'NOU',37118,27879,0,0,NULL,NULL),(28219,'NOU',37119,27880,0,0,NULL,NULL),(28220,'NOU',37120,27881,0,0,NULL,NULL),(28221,'NOU',37121,27882,0,0,NULL,NULL),(28222,'NOU',37122,27883,0,0,NULL,NULL),(28223,'NOU',37123,27884,0,0,NULL,NULL),(28224,'NOU',37124,27885,0,0,NULL,NULL),(28225,'NOU',5325,27886,0,0,NULL,NULL),(28226,'NOU',37125,27887,0,0,NULL,NULL),(28227,'NOU',21451,27888,0,0,NULL,NULL),(28228,'NOU',37127,27889,0,0,NULL,NULL),(28229,'NOU',21458,27890,0,0,NULL,NULL),(28230,'NOU',37099,27891,0,0,NULL,NULL),(28231,'NOU',37130,27892,0,0,NULL,NULL),(28232,'NOU',37131,27893,0,0,NULL,NULL),(28233,'NOU',37132,27894,0,0,NULL,NULL),(28234,'NOU',37133,27895,0,0,NULL,NULL),(28235,'NOU',37134,27896,0,0,NULL,NULL),(28236,'NOU',37135,27897,0,0,NULL,NULL),(28237,'NOU',21477,27898,0,0,NULL,NULL),(28238,'NOU',6749,27899,0,0,NULL,NULL),(28239,'NOU',21471,27900,0,0,NULL,NULL),(28240,'NOU',21472,27901,0,0,NULL,NULL),(28241,'NOU',21473,27902,0,0,NULL,NULL),(28242,'NOU',37137,27903,0,0,NULL,NULL),(28243,'NOU',37139,27904,0,0,NULL,NULL),(28244,'NOU',37140,27905,0,0,NULL,NULL),(28245,'NOU',21167,27906,0,0,NULL,NULL),(28246,'NOU',37141,27907,0,0,NULL,NULL),(28247,'NOU',37142,27908,0,0,NULL,NULL),(28248,'NOU',37144,27909,0,0,NULL,NULL),(28249,'NOU',5124,27910,0,0,NULL,NULL),(28250,'NOU',37145,27911,0,0,NULL,NULL),(28251,'NOU',21488,27912,0,0,NULL,NULL),(28252,'NOU',21489,27913,0,0,NULL,NULL),(28253,'NOU',37146,27914,0,0,NULL,NULL),(28254,'NOU',37149,27915,0,0,NULL,NULL),(28255,'NOU',37151,27916,0,0,NULL,NULL),(28256,'NOU',37152,27917,0,0,NULL,NULL),(28257,'NOU',21510,27918,0,0,NULL,NULL),(28258,'NOU',37153,27919,0,0,NULL,NULL),(28259,'NOU',19198,27920,0,0,NULL,NULL),(28260,'NOU',37154,27921,0,0,NULL,NULL),(28261,'NOU',37155,27922,0,0,NULL,NULL),(28262,'NOU',37156,27923,0,0,NULL,NULL),(28263,'NOU',37158,27924,0,0,NULL,NULL),(28264,'NOU',37159,27925,0,0,NULL,NULL),(28265,'NOU',37161,27926,0,0,NULL,NULL),(28266,'NOU',37162,27927,0,0,NULL,NULL),(28267,'NOU',37163,27928,0,0,NULL,NULL),(28268,'NOU',37164,27929,0,0,NULL,NULL),(28269,'NOU',37168,27930,0,0,NULL,NULL),(28270,'NOU',37169,27931,0,0,NULL,NULL),(28271,'NOU',37170,27932,0,0,NULL,NULL),(28272,'NOU',37171,27933,0,0,NULL,NULL),(28273,'NOU',37172,27934,0,0,NULL,NULL),(28274,'NOU',37173,27935,0,0,NULL,NULL),(28275,'NOU',37174,27936,0,0,NULL,NULL),(28276,'NOU',37175,27937,0,0,NULL,NULL),(28277,'NOU',37177,27938,0,0,NULL,NULL),(28278,'CLITIC',0,27939,199,0,NULL,NULL),(28279,'NOU',37178,27940,0,0,NULL,NULL),(28280,'NOU',37179,27941,0,0,NULL,NULL),(28281,'NOU',37181,27942,0,0,NULL,NULL),(28282,'NOU',37182,27943,0,0,NULL,NULL),(28283,'NOU',37183,27944,0,0,NULL,NULL),(28284,'NOU',37186,27945,0,0,NULL,NULL),(28285,'NOU',21537,27946,0,0,NULL,NULL),(28286,'NOU',37187,27947,0,0,NULL,NULL),(28287,'NOU',37188,27948,0,0,NULL,NULL),(28288,'NOU',37189,27949,0,0,NULL,NULL),(28289,'NOU',37190,27950,0,0,NULL,NULL),(28290,'NOU',37192,27951,0,0,NULL,NULL),(28291,'NOU',21166,27952,0,0,NULL,NULL),(28292,'NOU',37194,27953,0,0,NULL,NULL),(28293,'NOU',37195,27954,0,0,NULL,NULL),(28294,'NOU',37196,27955,0,0,NULL,NULL),(28295,'NOU',5736,27956,0,0,NULL,NULL),(28296,'NOU',37198,27957,0,0,NULL,NULL),(28297,'NOU',37199,27958,0,0,NULL,NULL),(28298,'NOU',37200,27959,0,0,NULL,NULL),(28299,'NOU',37201,27960,0,0,NULL,NULL),(28300,'NOU',37202,27961,0,0,NULL,NULL),(28301,'NOU',37203,27962,0,0,NULL,NULL),(28302,'NOU',37204,27963,0,0,NULL,NULL),(28303,'NOU',37210,27964,0,0,NULL,NULL),(28304,'NOU',37211,27965,0,0,NULL,NULL),(28305,'NOU',37213,27966,0,0,NULL,NULL),(28306,'NOU',37214,27967,0,0,NULL,NULL),(28307,'NOU',37220,27968,0,0,NULL,NULL),(28308,'NOU',37221,27969,0,0,NULL,NULL),(28309,'NOU',37222,27970,0,0,NULL,NULL),(28310,'NOU',37225,27971,0,0,NULL,NULL),(28311,'NOU',37226,27972,0,0,NULL,NULL),(28312,'NOU',37227,27973,0,0,NULL,NULL),(28313,'NOU',37228,27974,0,0,NULL,NULL),(28314,'NOU',5405,27975,0,0,NULL,NULL),(28315,'NOU',37051,27976,0,0,NULL,NULL),(28316,'NOU',37229,27977,0,0,NULL,NULL),(28317,'NOU',37230,27978,0,0,NULL,NULL),(28318,'NOU',37231,27979,0,0,NULL,NULL),(28319,'NOU',37232,27980,0,0,NULL,NULL),(28320,'NOU',37234,27981,0,0,NULL,NULL),(28321,'NOU',37235,27982,0,0,NULL,NULL),(28322,'NOU',37236,27983,0,0,NULL,NULL),(28323,'NOU',37237,27984,0,0,NULL,NULL),(28324,'NOU',37238,27985,0,0,NULL,NULL),(28325,'NOU',37240,27986,0,0,NULL,NULL),(28326,'NOU',37241,27987,0,0,NULL,NULL),(28327,'NOU',37242,27988,0,0,NULL,NULL),(28328,'NOU',37243,27989,0,0,NULL,NULL),(28329,'NOU',37246,27990,0,0,NULL,NULL),(28330,'NOU',37245,27991,0,0,NULL,NULL),(28331,'NOU',37247,27992,0,0,NULL,NULL),(28332,'NOU',37248,27993,0,0,NULL,NULL),(28333,'NOU',37252,27994,0,0,NULL,NULL),(28334,'NOU',37253,27995,0,0,NULL,NULL),(28335,'NOU',37254,27996,0,0,NULL,NULL),(28336,'NOU',37259,27997,0,0,NULL,NULL),(28337,'NOU',37261,27998,0,0,NULL,NULL),(28338,'NOU',37263,27999,0,0,NULL,NULL),(28339,'NOU',37264,28000,0,0,NULL,NULL),(28340,'NOU',37265,28001,0,0,NULL,NULL),(28341,'NOU',37223,28002,0,0,NULL,NULL),(28342,'NOU',37270,28003,0,0,NULL,NULL),(28343,'NOU',37272,28004,0,0,NULL,NULL),(28344,'NOU',37273,28005,0,0,NULL,NULL),(28345,'NOU',37274,28006,0,0,NULL,NULL),(28346,'NOU',37126,28007,0,0,NULL,NULL),(28347,'NOU',37275,28008,0,0,NULL,NULL),(28348,'NOU',37277,28009,0,0,NULL,NULL),(28349,'NOU',37279,28010,0,0,NULL,NULL),(28350,'NOU',37280,28011,0,0,NULL,NULL),(28351,'NOU',37283,28012,0,0,NULL,NULL),(28352,'NOU',37282,28013,0,0,NULL,NULL),(28353,'NOU',37284,28014,0,0,NULL,NULL),(28354,'NOU',37285,28015,0,0,NULL,NULL),(28355,'NOU',37286,28016,0,0,NULL,NULL),(28356,'NOU',37287,28017,0,0,NULL,NULL),(28357,'NOU',37288,28018,0,0,NULL,NULL),(28358,'NOU',37289,28019,0,0,NULL,NULL),(28359,'NOU',20910,28020,0,0,NULL,NULL),(28360,'NOU',37290,28021,0,0,NULL,NULL),(28361,'NOU',37291,28022,0,0,NULL,NULL),(28362,'NOU',37292,28023,0,0,NULL,NULL),(28363,'NOU',37293,28024,0,0,NULL,NULL),(28364,'NOU',37296,28025,0,0,NULL,NULL),(28365,'NOU',37297,28026,0,0,NULL,NULL),(28366,'NOU',21665,28027,0,0,NULL,NULL),(28367,'NOU',5832,28028,0,0,NULL,NULL),(28368,'NOU',37301,28029,0,0,NULL,NULL),(28369,'NOU',37302,28030,0,0,NULL,NULL),(28370,'NOU',21678,28031,0,0,NULL,NULL),(28371,'NOU',37304,28032,0,0,NULL,NULL),(28372,'NOU',37305,28033,0,0,NULL,NULL),(28373,'NOU',37306,28034,0,0,NULL,NULL),(28374,'NOU',37303,28035,0,0,NULL,NULL),(28375,'NOU',37308,28036,0,0,NULL,NULL),(28376,'NOU',37310,28037,0,0,NULL,NULL),(28377,'NOU',37311,28038,0,0,NULL,NULL),(28378,'NOU',37312,28039,0,0,NULL,NULL),(28379,'NOU',37313,28040,0,0,NULL,NULL),(28380,'NOU',37314,28041,0,0,NULL,NULL),(28381,'NOU',37316,28042,0,0,NULL,NULL),(28382,'NOU',21646,28043,0,0,NULL,NULL),(28383,'NOU',37317,28044,0,0,NULL,NULL),(28384,'NOU',37318,28045,0,0,NULL,NULL),(28385,'NOU',5837,28046,0,0,NULL,NULL),(28386,'NOU',37319,28047,0,0,NULL,NULL),(28387,'NOU',37320,28048,0,0,NULL,NULL),(28388,'NOU',21748,28049,0,0,NULL,NULL),(28389,'NOU',37321,28050,0,0,NULL,NULL),(28390,'NOU',37322,28051,0,0,NULL,NULL),(28391,'NOU',5877,28052,0,0,NULL,NULL),(28392,'NOU',37325,28053,0,0,NULL,NULL),(28393,'NOU',5899,28054,0,0,NULL,NULL),(28394,'NOU',37326,28055,0,0,NULL,NULL),(28395,'NOU',37331,28056,0,0,NULL,NULL),(28396,'NOU',37332,28057,0,0,NULL,NULL),(28397,'NOU',37334,28058,0,0,NULL,NULL),(28398,'NOU',37336,28059,0,0,NULL,NULL),(28399,'NOU',37338,28060,0,0,NULL,NULL),(28400,'NOU',37339,28061,0,0,NULL,NULL),(28401,'NOU',37340,28062,0,0,NULL,NULL),(28402,'NOU',37337,28063,0,0,NULL,NULL),(28403,'NOU',21920,28064,0,0,NULL,NULL),(28404,'NOU',37341,28065,0,0,NULL,NULL),(28405,'NOU',37342,28066,0,0,NULL,NULL),(28406,'NOU',37343,28067,0,0,NULL,NULL),(28407,'NOU',37344,28068,0,0,NULL,NULL),(28408,'NOU',37345,28069,0,0,NULL,NULL),(28409,'NOU',5410,28070,0,0,NULL,NULL),(28410,'NOU',37346,28071,0,0,NULL,NULL),(28411,'NOU',37347,28072,0,0,NULL,NULL),(28412,'NOU',37348,28073,0,0,NULL,NULL),(28413,'NOU',37349,28074,0,0,NULL,NULL),(28414,'NOU',37350,28075,0,0,NULL,NULL),(28415,'NOU',37352,28076,0,0,NULL,NULL),(28416,'NOU',6009,28077,0,0,NULL,NULL),(28417,'NOU',37353,28078,0,0,NULL,NULL),(28418,'NOU',37357,28079,0,0,NULL,NULL),(28419,'NOU',37358,28080,0,0,NULL,NULL),(28420,'NOU',37359,28081,0,0,NULL,NULL),(28421,'NOU',37360,28082,0,0,NULL,NULL),(28422,'NOU',37362,28083,0,0,NULL,NULL),(28423,'NOU',37364,28084,0,0,NULL,NULL),(28424,'NOU',37365,28085,0,0,NULL,NULL),(28425,'NOU',37366,28086,0,0,NULL,NULL),(28426,'NOU',37367,28087,0,0,NULL,NULL),(28427,'NOU',37368,28088,0,0,NULL,NULL),(28428,'NOU',37369,28089,0,0,NULL,NULL),(28429,'NOU',37370,28090,0,0,NULL,NULL),(28430,'NOU',6024,28091,0,0,NULL,NULL),(28431,'NOU',37371,28092,0,0,NULL,NULL),(28432,'NOU',37372,28093,0,0,NULL,NULL),(28433,'NOU',21827,28094,0,0,NULL,NULL),(28434,'NOU',37373,28095,0,0,NULL,NULL),(28435,'NOU',37374,28096,0,0,NULL,NULL),(28436,'NOU',37377,28097,0,0,NULL,NULL),(28437,'NOU',37355,28098,0,0,NULL,NULL),(28438,'NOU',37379,28099,0,0,NULL,NULL),(28439,'NOU',37380,28100,0,0,NULL,NULL),(28440,'NOU',37381,28101,0,0,NULL,NULL),(28441,'NOU',21831,28102,0,0,NULL,NULL),(28442,'NOU',37208,28103,0,0,NULL,NULL),(28443,'NOU',37382,28104,0,0,NULL,NULL),(28444,'NOU',37383,28105,0,0,NULL,NULL),(28445,'NOU',37385,28106,0,0,NULL,NULL),(28446,'NOU',37386,28107,0,0,NULL,NULL),(28447,'NOU',37387,28108,0,0,NULL,NULL),(28448,'NOU',21705,28109,0,0,NULL,NULL),(28449,'NOU',37389,28110,0,0,NULL,NULL),(28450,'NOU',37390,28111,0,0,NULL,NULL),(28451,'NOU',37392,28112,0,0,NULL,NULL),(28452,'NOU',37396,28113,0,0,NULL,NULL),(28453,'NOU',37397,28114,0,0,NULL,NULL),(28454,'NOU',37398,28115,0,0,NULL,NULL),(28455,'NOU',37399,28116,0,0,NULL,NULL),(28456,'NOU',28552,28117,0,0,NULL,NULL),(28457,'NOU',37400,28118,0,0,NULL,NULL),(28458,'NOU',37401,28119,0,0,NULL,NULL),(28459,'NOU',37402,28120,0,0,NULL,NULL),(28460,'NOU',37403,28121,0,0,NULL,NULL),(28461,'NOU',37405,28122,0,0,NULL,NULL),(28462,'NOU',37407,28123,0,0,NULL,NULL),(28463,'NOU',37409,28124,0,0,NULL,NULL),(28464,'NOU',37411,28125,0,0,NULL,NULL),(28465,'NOU',37412,28126,0,0,NULL,NULL),(28466,'NOU',37413,28127,0,0,NULL,NULL),(28467,'NOU',37416,28128,0,0,NULL,NULL),(28468,'NOU',37418,28129,0,0,NULL,NULL),(28469,'NOU',6441,28130,0,0,NULL,NULL),(28470,'NOU',6094,28131,0,0,NULL,NULL),(28471,'NOU',21867,28132,0,0,NULL,NULL),(28472,'NOU',37419,28133,0,0,NULL,NULL),(28473,'NOU',6162,28134,0,0,NULL,NULL),(28474,'NOU',37420,28135,0,0,NULL,NULL),(28475,'NOU',36940,28136,0,0,NULL,NULL),(28476,'NOU',37421,28137,0,0,NULL,NULL),(28477,'NOU',37422,28138,0,0,NULL,NULL),(28478,'NOU',37423,28139,0,0,NULL,NULL),(28479,'NOU',37424,28140,0,0,NULL,NULL),(28480,'NOU',37376,28141,0,0,NULL,NULL),(28481,'NOU',37356,28142,0,0,NULL,NULL),(28482,'NOU',6007,28143,0,0,NULL,NULL),(28483,'NOU',37427,28144,0,0,NULL,NULL),(28484,'NOU',37428,28145,0,0,NULL,NULL),(28485,'NOU',37429,28146,0,0,NULL,NULL),(28486,'NOU',5489,28147,0,0,NULL,NULL),(28487,'NOU',37430,28148,0,0,NULL,NULL),(28488,'NOU',37431,28149,0,0,NULL,NULL),(28489,'NOU',37432,28150,0,0,NULL,NULL),(28490,'NOU',37433,28151,0,0,NULL,NULL),(28491,'NOU',37434,28152,0,0,NULL,NULL),(28492,'NOU',37436,28153,0,0,NULL,NULL),(28493,'NOU',37388,28154,0,0,NULL,NULL),(28494,'NOU',37437,28155,0,0,NULL,NULL),(28495,'NOU',37438,28156,0,0,NULL,NULL),(28496,'NOU',6038,28157,0,0,NULL,NULL),(28497,'NOU',37443,28158,0,0,NULL,NULL),(28498,'NOU',21704,28159,0,0,NULL,NULL),(28499,'NOU',37447,28160,0,0,NULL,NULL),(28500,'NOU',37449,28161,0,0,NULL,NULL),(28501,'NOU',37450,28162,0,0,NULL,NULL),(28502,'NOU',37451,28163,0,0,NULL,NULL),(28503,'NOU',37452,28164,0,0,NULL,NULL),(28504,'NOU',5512,28165,0,0,NULL,NULL),(28505,'NOU',37453,28166,0,0,NULL,NULL),(28506,'NOU',37394,28167,0,0,NULL,NULL),(28507,'NOU',37454,28168,0,0,NULL,NULL),(28508,'NOU',21946,28169,0,0,NULL,NULL),(28509,'NOU',21284,28170,0,0,NULL,NULL),(28510,'NOU',6300,28171,0,0,NULL,NULL),(28511,'NOU',6237,28172,0,0,NULL,NULL),(28512,'NOU',37457,28173,0,0,NULL,NULL),(28513,'NOU',37459,28174,0,0,NULL,NULL),(28514,'NOU',37460,28175,0,0,NULL,NULL),(28515,'NOU',37052,28176,0,0,NULL,NULL),(28516,'NOU',37461,28177,0,0,NULL,NULL),(28517,'NOU',37462,28178,0,0,NULL,NULL),(28518,'NOU',5536,28179,0,0,NULL,NULL),(28519,'NOU',37463,28180,0,0,NULL,NULL),(28520,'NOU',37464,28181,0,0,NULL,NULL),(28521,'NOU',37465,28182,0,0,NULL,NULL),(28522,'RES(type=foreign)',37466,28183,0,0,NULL,NULL),(28523,'NOU',37467,28184,0,0,NULL,NULL),(28524,'NOU',37468,28185,0,0,NULL,NULL),(28525,'NOU',37469,28186,0,0,NULL,NULL),(28526,'NOU',37470,28187,0,0,NULL,NULL),(28527,'NOU',37471,28188,0,0,NULL,NULL),(28528,'NOU',37472,28189,0,0,NULL,NULL),(28529,'NOU',37473,28190,0,0,NULL,NULL),(28530,'NOU',6026,28191,0,0,NULL,NULL),(28531,'NOU',5944,28192,0,0,NULL,NULL),(28532,'NOU',6036,28193,0,0,NULL,NULL),(28533,'NOU',37474,28194,0,0,NULL,NULL),(28534,'NOU',37475,28195,0,0,NULL,NULL),(28535,'NOU',37476,28196,0,0,NULL,NULL),(28536,'NOU',37477,28197,0,0,NULL,NULL),(28537,'NOU',37479,28198,0,0,NULL,NULL),(28538,'NOU',6382,28199,0,0,NULL,NULL),(28539,'NOU',37480,28200,0,0,NULL,NULL),(28540,'NOU',37481,28201,0,0,NULL,NULL),(28541,'NOU',37482,28202,0,0,NULL,NULL),(28542,'NOU',37483,28203,0,0,NULL,NULL),(28543,'NOU',37484,28204,0,0,NULL,NULL),(28544,'NOU',37485,28205,0,0,NULL,NULL),(28545,'NOU',22012,28206,0,0,NULL,NULL),(28546,'NOU',37486,28207,0,0,NULL,NULL),(28547,'NOU',37487,28208,0,0,NULL,NULL),(28548,'NOU',6365,28209,0,0,NULL,NULL),(28549,'NOU',7249,28210,0,0,NULL,NULL),(28550,'NOU',7247,28211,0,0,NULL,NULL),(28551,'NOU',7250,28212,0,0,NULL,NULL),(28552,'NOU',37488,28213,0,0,NULL,NULL),(28553,'NOU',37489,28214,0,0,NULL,NULL),(28554,'NOU',37490,28215,0,0,NULL,NULL),(28555,'NOU',37491,28216,0,0,NULL,NULL),(28556,'NOU',6851,28217,0,0,NULL,NULL),(28557,'NOU',37492,28218,0,0,NULL,NULL),(28558,'NOU',37493,28219,0,0,NULL,NULL),(28559,'NOU',37404,28220,0,0,NULL,NULL),(28560,'NOU',37494,28221,0,0,NULL,NULL),(28561,'NOU',21995,28222,0,0,NULL,NULL),(28562,'NOU',37495,28223,0,0,NULL,NULL),(28563,'NOU',37497,28224,0,0,NULL,NULL),(28564,'NOU',37498,28225,0,0,NULL,NULL),(28565,'NOU',37501,28226,0,0,NULL,NULL),(28566,'NOU',37502,28227,0,0,NULL,NULL),(28567,'NOU',37503,28228,0,0,NULL,NULL),(28568,'NOU',25316,28229,0,0,NULL,NULL),(28569,'NOU',37500,28230,0,0,NULL,NULL),(28570,'NOU',37504,28231,0,0,NULL,NULL),(28571,'NOU',22381,28232,0,0,NULL,NULL),(28572,'NOU',37505,28233,0,0,NULL,NULL),(28573,'NOU',6383,28234,0,0,NULL,NULL),(28574,'NOU',37507,28235,0,0,NULL,NULL),(28575,'NOU',37508,28236,0,0,NULL,NULL),(28576,'NOU',37509,28237,0,0,NULL,NULL),(28577,'NOU',6307,28238,0,0,NULL,NULL),(28578,'NOU',37510,28239,0,0,NULL,NULL),(28579,'NOU',37511,28240,0,0,NULL,NULL),(28580,'NOU',37514,28241,0,0,NULL,NULL),(28581,'NOU',37515,28242,0,0,NULL,NULL),(28582,'NOU',37516,28243,0,0,NULL,NULL),(28583,'NOU',37517,28244,0,0,NULL,NULL),(28584,'NOU',37518,28245,0,0,NULL,NULL),(28585,'NOU',37521,28246,0,0,NULL,NULL),(28586,'NOU',37522,28247,0,0,NULL,NULL),(28587,'NOU',37524,28248,0,0,NULL,NULL),(28588,'NOU',37525,28249,0,0,NULL,NULL),(28589,'NOU',37529,28250,0,0,NULL,NULL),(28590,'NOU',37526,28251,0,0,NULL,NULL),(28591,'NOU',37530,28252,0,0,NULL,NULL),(28592,'NOU',37531,28253,0,0,NULL,NULL),(28593,'NOU',37532,28254,0,0,NULL,NULL),(28594,'NOU',37533,28255,0,0,NULL,NULL),(28595,'NOU',37534,28256,0,0,NULL,NULL),(28596,'NOU',37535,28257,0,0,NULL,NULL),(28597,'NOU',37536,28258,0,0,NULL,NULL),(28598,'NOU',37537,28259,0,0,NULL,NULL),(28599,'NOU',37539,28260,0,0,NULL,NULL),(28600,'NOU',37540,28261,0,0,NULL,NULL),(28601,'NOU',37541,28262,0,0,NULL,NULL),(28602,'NOU',37542,28263,0,0,NULL,NULL),(28603,'NOU',37543,28264,0,0,NULL,NULL),(28604,'NOU',6444,28265,0,0,NULL,NULL),(28605,'NOU',37544,28266,0,0,NULL,NULL),(28606,'NOU',37545,28267,0,0,NULL,NULL),(28607,'NOU',6438,28268,0,0,NULL,NULL),(28608,'NOU',37550,28269,0,0,NULL,NULL),(28609,'NOU',37551,28270,0,0,NULL,NULL),(28610,'NOU',37552,28271,0,0,NULL,NULL),(28611,'NOU',37553,28272,0,0,NULL,NULL),(28612,'NOU',37555,28273,0,0,NULL,NULL),(28613,'NOU',37556,28274,0,0,NULL,NULL),(28614,'NOU',37554,28275,0,0,NULL,NULL),(28615,'NOU',37557,28276,0,0,NULL,NULL),(28616,'NOU',37558,28277,0,0,NULL,NULL),(28617,'NOU',37559,28278,0,0,NULL,NULL),(28618,'NOU',37561,28279,0,0,NULL,NULL),(28619,'NOU',37562,28280,0,0,NULL,NULL),(28620,'NOU',37563,28281,0,0,NULL,NULL),(28621,'NOU',37565,28282,0,0,NULL,NULL),(28622,'NOU',37566,28283,0,0,NULL,NULL),(28623,'NOU',37567,28284,0,0,NULL,NULL),(28624,'NOU',22098,28285,0,0,NULL,NULL),(28625,'NOU',37569,28286,0,0,NULL,NULL),(28626,'NOU',37570,28287,0,0,NULL,NULL),(28627,'NOU',37572,28288,0,0,NULL,NULL),(28628,'NOU',37571,28289,0,0,NULL,NULL),(28629,'NOU',37573,28290,0,0,NULL,NULL),(28630,'NOU',37574,28291,0,0,NULL,NULL),(28631,'NOU',37578,28292,0,0,NULL,NULL),(28632,'NOU',37579,28293,0,0,NULL,NULL),(28633,'NOU',37580,28294,0,0,NULL,NULL),(28634,'NOU',6591,28295,0,0,NULL,NULL),(28635,'NOU',37582,28296,0,0,NULL,NULL),(28636,'NOU',37583,28297,0,0,NULL,NULL),(28637,'NOU',22108,28298,0,0,NULL,NULL),(28638,'NOU',37584,28299,0,0,NULL,NULL),(28639,'NOU',37585,28300,0,0,NULL,NULL),(28640,'NOU',37586,28301,0,0,NULL,NULL),(28641,'NOU',37587,28302,0,0,NULL,NULL),(28642,'NOU',37588,28303,0,0,NULL,NULL),(28643,'NOU',37589,28304,0,0,NULL,NULL),(28644,'NOU',22121,28305,0,0,NULL,NULL),(28645,'NOU',37590,28306,0,0,NULL,NULL),(28646,'NOU',37593,28307,0,0,NULL,NULL),(28647,'NOU',37594,28308,0,0,NULL,NULL),(28648,'NOU',37596,28309,0,0,NULL,NULL),(28649,'NOU',37597,28310,0,0,NULL,NULL),(28650,'NOU',37598,28311,0,0,NULL,NULL),(28651,'NOU',37600,28312,0,0,NULL,NULL),(28652,'NOU',37602,28313,0,0,NULL,NULL),(28653,'NOU',37607,28314,0,0,NULL,NULL),(28654,'NOU',37610,28315,0,0,NULL,NULL),(28655,'NOU',37611,28316,0,0,NULL,NULL),(28656,'NOU',37612,28317,0,0,NULL,NULL),(28657,'NOU',37613,28318,0,0,NULL,NULL),(28658,'NOU',22153,28319,0,0,NULL,NULL),(28659,'NOU',6114,28320,0,0,NULL,NULL),(28660,'NOU',37614,28321,0,0,NULL,NULL),(28661,'NOU',37616,28322,0,0,NULL,NULL),(28662,'NOU',37617,28323,0,0,NULL,NULL),(28663,'NOU',6621,28324,0,0,NULL,NULL),(28664,'NOU',37618,28325,0,0,NULL,NULL),(28665,'NOU',37619,28326,0,0,NULL,NULL),(28666,'NOU',37621,28327,0,0,NULL,NULL),(28667,'NOU',5087,28328,0,0,NULL,NULL),(28668,'NOU',37622,28329,0,0,NULL,NULL),(28669,'NOU',37623,28330,0,0,NULL,NULL),(28670,'NOU',37624,28331,0,0,NULL,NULL),(28671,'NOU',37625,28332,0,0,NULL,NULL),(28672,'NOU',37626,28333,0,0,NULL,NULL),(28673,'NOU',37627,28334,0,0,NULL,NULL),(28674,'NOU',37628,28335,0,0,NULL,NULL),(28675,'NOU',5088,28336,0,0,NULL,NULL),(28676,'NOU',37632,28337,0,0,NULL,NULL),(28677,'NOU',37633,28338,0,0,NULL,NULL),(28678,'NOU',37634,28339,0,0,NULL,NULL),(28679,'NOU',22180,28340,0,0,NULL,NULL),(28680,'NOU',6627,28341,0,0,NULL,NULL),(28681,'NOU',37635,28342,0,0,NULL,NULL),(28682,'NOU',37636,28343,0,0,NULL,NULL),(28683,'NOU',37637,28344,0,0,NULL,NULL),(28684,'NOU',8404,28345,0,0,NULL,NULL),(28685,'NOU',37638,28346,0,0,NULL,NULL),(28686,'NOU',37639,28347,0,0,NULL,NULL),(28687,'NOU',37643,28348,0,0,NULL,NULL),(28688,'NOU',37644,28349,0,0,NULL,NULL),(28689,'NOU',37647,28350,0,0,NULL,NULL),(28690,'NOU',37648,28351,0,0,NULL,NULL),(28691,'NOU',37649,28352,0,0,NULL,NULL),(28692,'NOU',37651,28353,0,0,NULL,NULL),(28693,'NOU',37653,28354,0,0,NULL,NULL),(28694,'NOU',6680,28355,0,0,NULL,NULL),(28695,'NOU',6683,28356,0,0,NULL,NULL),(28696,'NOU',37654,28357,0,0,NULL,NULL),(28697,'NOU',6764,28358,0,0,NULL,NULL),(28698,'NOU',5342,28359,0,0,NULL,NULL),(28699,'NOU',4928,28360,0,0,NULL,NULL),(28700,'NOU',37655,28361,0,0,NULL,NULL),(28701,'NOU',22226,28362,0,0,NULL,NULL),(28702,'NOU',37656,28363,0,0,NULL,NULL),(28703,'NOU',37657,28364,0,0,NULL,NULL),(28704,'NOU',22225,28365,0,0,NULL,NULL),(28705,'NOU',36900,28366,0,0,NULL,NULL),(28706,'NOU',37658,28367,0,0,NULL,NULL),(28707,'NOU',37659,28368,0,0,NULL,NULL),(28708,'NOU',37660,28369,0,0,NULL,NULL),(28709,'NOU',37661,28370,0,0,NULL,NULL),(28710,'NOU',37662,28371,0,0,NULL,NULL),(28711,'NOU',37663,28372,0,0,NULL,NULL),(28712,'NOU',37664,28373,0,0,NULL,NULL),(28713,'NOU',37665,28374,0,0,NULL,NULL),(28714,'NOU',37670,28375,0,0,NULL,NULL),(28715,'NOU',37671,28376,0,0,NULL,NULL),(28716,'NOU',37677,28377,0,0,NULL,NULL),(28717,'NOU',37679,28378,0,0,NULL,NULL),(28718,'NOU',37680,28379,0,0,NULL,NULL),(28719,'NOU',37681,28380,0,0,NULL,NULL),(28720,'NOU',37682,28381,0,0,NULL,NULL),(28721,'NOU',37683,28382,0,0,NULL,NULL),(28722,'NOU',37684,28383,0,0,NULL,NULL),(28723,'NOU',37685,28384,0,0,NULL,NULL),(28724,'NOU',6819,28385,0,0,NULL,NULL),(28725,'NOU',37686,28386,0,0,NULL,NULL),(28726,'NOU',37687,28387,0,0,NULL,NULL),(28727,'NOU',37688,28388,0,0,NULL,NULL),(28728,'NOU',37692,28389,0,0,NULL,NULL),(28729,'NOU',37693,28390,0,0,NULL,NULL),(28730,'NOU',37695,28391,0,0,NULL,NULL),(28731,'NOU',37697,28392,0,0,NULL,NULL),(28732,'NOU',37699,28393,0,0,NULL,NULL),(28733,'NOU',22290,28394,0,0,NULL,NULL),(28734,'NOU',22298,28395,0,0,NULL,NULL),(28735,'NOU',37700,28396,0,0,NULL,NULL),(28736,'NOU',37702,28397,0,0,NULL,NULL),(28737,'NOU',37701,28398,0,0,NULL,NULL),(28738,'NOU',37703,28399,0,0,NULL,NULL),(28739,'NOU',37704,28400,0,0,NULL,NULL),(28740,'NOU',37705,28401,0,0,NULL,NULL),(28741,'NOU',37706,28402,0,0,NULL,NULL),(28742,'NOU',37709,28403,0,0,NULL,NULL),(28743,'NOU',37712,28404,0,0,NULL,NULL),(28744,'NOU',37713,28405,0,0,NULL,NULL),(28745,'NOU',37714,28406,0,0,NULL,NULL),(28746,'NOU',37715,28407,0,0,NULL,NULL),(28747,'NOU',6822,28408,0,0,NULL,NULL),(28748,'NOU',37716,28409,0,0,NULL,NULL),(28749,'NOU',37717,28410,0,0,NULL,NULL),(28750,'NOU',37718,28411,0,0,NULL,NULL),(28751,'NOU',37719,28412,0,0,NULL,NULL),(28752,'NOU',6814,28413,0,0,NULL,NULL),(28753,'NOU',4976,28414,0,0,NULL,NULL),(28754,'NOU',37720,28415,0,0,NULL,NULL),(28755,'NOU',37721,28416,0,0,NULL,NULL),(28756,'NOU',6833,28417,0,0,NULL,NULL),(28757,'NOU',37722,28418,0,0,NULL,NULL),(28758,'NOU',37723,28419,0,0,NULL,NULL),(28759,'NOU',37724,28420,0,0,NULL,NULL),(28760,'NOU',37726,28421,0,0,NULL,NULL),(28761,'NOU',37727,28422,0,0,NULL,NULL),(28762,'NOU',22345,28423,0,0,NULL,NULL),(28763,'NOU',37728,28424,0,0,NULL,NULL),(28764,'NOU',37729,28425,0,0,NULL,NULL),(28765,'NOU',37730,28426,0,0,NULL,NULL),(28766,'NOU',37731,28427,0,0,NULL,NULL),(28767,'NOU',37732,28428,0,0,NULL,NULL),(28768,'NOU',37733,28429,0,0,NULL,NULL),(28769,'NOU',37734,28430,0,0,NULL,NULL),(28770,'NOU',37735,28431,0,0,NULL,NULL),(28771,'NOU',37736,28432,0,0,NULL,NULL),(28772,'NOU',37737,28433,0,0,NULL,NULL),(28773,'NOU',37739,28434,0,0,NULL,NULL),(28774,'NOU',37740,28435,0,0,NULL,NULL),(28775,'NOU',37741,28436,0,0,NULL,NULL),(28776,'NOU',37742,28437,0,0,NULL,NULL),(28777,'NOU',37744,28438,0,0,NULL,NULL),(28778,'NOU',37747,28439,0,0,NULL,NULL),(28779,'NOU',37748,28440,0,0,NULL,NULL),(28780,'NOU',22379,28441,0,0,NULL,NULL),(28781,'NOU',37749,28442,0,0,NULL,NULL),(28782,'NOU',37750,28443,0,0,NULL,NULL),(28783,'NOU',37751,28444,0,0,NULL,NULL),(28784,'NOU',37417,28445,0,0,NULL,NULL),(28785,'NOU',37754,28446,0,0,NULL,NULL),(28786,'NOU',6088,28447,0,0,NULL,NULL),(28787,'NOU',37755,28448,0,0,NULL,NULL),(28788,'NOU',22402,28449,0,0,NULL,NULL),(28789,'NOU',37756,28450,0,0,NULL,NULL),(28790,'NOU',37757,28451,0,0,NULL,NULL),(28791,'NOU',37758,28452,0,0,NULL,NULL),(28792,'NOU',22434,28453,0,0,NULL,NULL),(28793,'NOU',37759,28454,0,0,NULL,NULL),(28794,'NOU',37760,28455,0,0,NULL,NULL),(28795,'NOU',37761,28456,0,0,NULL,NULL),(28796,'NOU',37762,28457,0,0,NULL,NULL),(28797,'NOU',37753,28458,0,0,NULL,NULL),(28798,'NOU',6860,28459,0,0,NULL,NULL),(28799,'NOU',37763,28460,0,0,NULL,NULL),(28800,'NOU',22403,28461,0,0,NULL,NULL),(28801,'NOU',6086,28462,0,0,NULL,NULL),(28802,'NOU',6090,28463,0,0,NULL,NULL),(28803,'NOU',37764,28464,0,0,NULL,NULL),(28804,'NOU',6911,28465,0,0,NULL,NULL),(28805,'NOU',37767,28466,0,0,NULL,NULL),(28806,'NOU',37768,28467,0,0,NULL,NULL),(28807,'NOU',37769,28468,0,0,NULL,NULL),(28808,'NOU',6950,28469,0,0,NULL,NULL),(28809,'NOU',37770,28470,0,0,NULL,NULL),(28810,'NOU',37771,28471,0,0,NULL,NULL),(28811,'NOU',37773,28472,0,0,NULL,NULL),(28812,'NOU',5626,28473,0,0,NULL,NULL),(28813,'NOU',37775,28474,0,0,NULL,NULL),(28814,'NOU',37776,28475,0,0,NULL,NULL),(28815,'NOU',37777,28476,0,0,NULL,NULL),(28816,'NOU',37778,28477,0,0,NULL,NULL),(28817,'NOU',37779,28478,0,0,NULL,NULL),(28818,'NOU',37780,28479,0,0,NULL,NULL),(28819,'NOU',37781,28480,0,0,NULL,NULL),(28820,'NOU',37782,28481,0,0,NULL,NULL),(28821,'NOU',6981,28482,0,0,NULL,NULL),(28822,'NOU',7071,16141,0,0,NULL,NULL),(28823,'NOU',37783,28483,0,0,NULL,NULL),(28824,'NOU',7027,28484,0,0,NULL,NULL),(28825,'NOU',37784,28485,0,0,NULL,NULL),(28826,'NOU',37786,28486,0,0,NULL,NULL),(28827,'NOU',37787,28487,0,0,NULL,NULL),(28828,'NOU',37790,28488,0,0,NULL,NULL),(28829,'NOU',37791,28489,0,0,NULL,NULL),(28830,'NOU',37793,28490,0,0,NULL,NULL),(28831,'NOU',37794,28491,0,0,NULL,NULL),(28832,'NOU',6980,28492,0,0,NULL,NULL),(28833,'NOU',6982,28493,0,0,NULL,NULL),(28834,'NOU',6983,28494,0,0,NULL,NULL),(28835,'NOU',37795,28495,0,0,NULL,NULL),(28836,'NOU',37796,28496,0,0,NULL,NULL),(28837,'NOU',37797,28497,0,0,NULL,NULL),(28838,'NOU',37798,28498,0,0,NULL,NULL),(28839,'NOU',37799,28499,0,0,NULL,NULL),(28840,'NOU',37800,28500,0,0,NULL,NULL),(28841,'NOU',37801,28501,0,0,NULL,NULL),(28842,'NOU',37802,28502,0,0,NULL,NULL),(28843,'NOU',37803,28503,0,0,NULL,NULL),(28844,'NOU',37804,28504,0,0,NULL,NULL),(28845,'NOU',37805,28505,0,0,NULL,NULL),(28846,'NOU',37806,28506,0,0,NULL,NULL),(28847,'NOU',37807,28507,0,0,NULL,NULL),(28848,'NOU',37808,28508,0,0,NULL,NULL),(28849,'NOU',37809,28509,0,0,NULL,NULL),(28850,'NOU',6934,28510,0,0,NULL,NULL),(28851,'NOU',37811,28511,0,0,NULL,NULL),(28852,'NOU',7012,28512,0,0,NULL,NULL),(28853,'NOU',37812,28513,0,0,NULL,NULL),(28854,'NOU',37813,28514,0,0,NULL,NULL),(28855,'NOU',7044,28515,0,0,NULL,NULL),(28856,'NOU',7049,28516,0,0,NULL,NULL),(28857,'NOU',37788,28517,0,0,NULL,NULL),(28858,'NOU',36715,28518,0,0,NULL,NULL),(28859,'NOU',37814,28519,0,0,NULL,NULL),(28860,'NOU',37815,28520,0,0,NULL,NULL),(28861,'NOU',22585,28521,0,0,NULL,NULL),(28862,'NOU',37816,28522,0,0,NULL,NULL),(28863,'NOU',37818,28523,0,0,NULL,NULL),(28864,'NOU',7075,28524,0,0,NULL,NULL),(28865,'NOU',37819,28525,0,0,NULL,NULL),(28866,'NOU',7031,28526,0,0,NULL,NULL),(28867,'NOU',37820,28527,0,0,NULL,NULL),(28868,'NOU',37821,28528,0,0,NULL,NULL),(28869,'NOU',37822,28529,0,0,NULL,NULL),(28870,'NOU',37823,28530,0,0,NULL,NULL),(28871,'NOU',36993,28531,0,0,NULL,NULL),(28872,'NOU',37827,28532,0,0,NULL,NULL),(28873,'NOU',37828,28533,0,0,NULL,NULL),(28874,'NOU',37830,28534,0,0,NULL,NULL),(28875,'NOU',37832,28535,0,0,NULL,NULL),(28876,'NOU',37834,28536,0,0,NULL,NULL),(28877,'NOU',37842,28537,0,0,NULL,NULL),(28878,'NOU',37843,28538,0,0,NULL,NULL),(28879,'NOU',21089,28539,0,0,NULL,NULL),(28880,'NOU',37844,28540,0,0,NULL,NULL),(28881,'NOU',37845,28541,0,0,NULL,NULL),(28882,'NOU',28145,28542,0,0,NULL,NULL),(28883,'NOU',37846,28543,0,0,NULL,NULL),(28884,'NOU',37847,28544,0,0,NULL,NULL),(28885,'NOU',7218,28545,0,0,NULL,NULL),(28886,'NOU',37848,28546,0,0,NULL,NULL),(28887,'NOU',37849,28547,0,0,NULL,NULL),(28888,'NOU',7165,28548,0,0,NULL,NULL),(28889,'NOU',22684,28549,0,0,NULL,NULL),(28890,'NOU',37850,28550,0,0,NULL,NULL),(28891,'NOU',37851,28551,0,0,NULL,NULL),(28892,'NOU',37852,28552,0,0,NULL,NULL),(28893,'NOU',37853,28553,0,0,NULL,NULL),(28894,'NOU',37854,28554,0,0,NULL,NULL),(28895,'NOU',37855,28555,0,0,NULL,NULL),(28896,'NOU',37856,28556,0,0,NULL,NULL),(28897,'NOU',37857,28557,0,0,NULL,NULL),(28898,'NOU',37858,28558,0,0,NULL,NULL),(28899,'NOU',7199,28559,0,0,NULL,NULL),(28900,'NOU',7194,28560,0,0,NULL,NULL),(28901,'NOU',34368,28561,0,0,NULL,NULL),(28902,'NOU',37861,28562,0,0,NULL,NULL),(28903,'NOU',7200,28563,0,0,NULL,NULL),(28904,'NOU',37862,28564,0,0,NULL,NULL),(28905,'NOU',7219,28565,0,0,NULL,NULL),(28906,'NOU',37865,28566,0,0,NULL,NULL),(28907,'NOU',37866,28567,0,0,NULL,NULL),(28908,'NOU',37867,28568,0,0,NULL,NULL),(28909,'NOU',7145,28569,0,0,NULL,NULL),(28910,'NOU',7160,28570,0,0,NULL,NULL),(28911,'NOU',37869,28571,0,0,NULL,NULL),(28912,'NOU',22751,28572,0,0,NULL,NULL),(28913,'NOU',37870,28573,0,0,NULL,NULL),(28914,'NOU',37871,28574,0,0,NULL,NULL),(28915,'NOU',7143,28575,0,0,NULL,NULL),(28916,'NOU',7172,28576,0,0,NULL,NULL),(28917,'NOU',7153,28577,0,0,NULL,NULL),(28918,'NOU',37872,28578,0,0,NULL,NULL),(28919,'NOU',37873,28579,0,0,NULL,NULL),(28920,'NOU',37875,28580,0,0,NULL,NULL),(28921,'NOU',36932,28581,0,0,NULL,NULL),(28922,'NOU',37878,28582,0,0,NULL,NULL),(28923,'NOU',37881,28583,0,0,NULL,NULL),(28924,'NOU',37882,28584,0,0,NULL,NULL),(28925,'NOU',37883,28585,0,0,NULL,NULL),(28926,'NOU',37886,28586,0,0,NULL,NULL),(28927,'NOU',37887,28587,0,0,NULL,NULL),(28928,'NOU',37888,28588,0,0,NULL,NULL),(28929,'NOU',12541,28589,0,0,NULL,NULL),(28930,'NOU',37889,28590,0,0,NULL,NULL),(28931,'NOU',37890,28591,0,0,NULL,NULL),(28932,'NOU',37891,28592,0,0,NULL,NULL),(28933,'NOU',37892,28593,0,0,NULL,NULL),(28934,'NOU',37893,28594,0,0,NULL,NULL),(28935,'NOU',37894,28595,0,0,NULL,NULL),(28936,'NOU',37896,28596,0,0,NULL,NULL),(28937,'NOU',37897,28597,0,0,NULL,NULL),(28938,'NOU',37895,28598,0,0,NULL,NULL),(28939,'NOU',37898,28599,0,0,NULL,NULL),(28940,'NOU',37899,28600,0,0,NULL,NULL),(28941,'NOU',37902,28601,0,0,NULL,NULL),(28942,'NOU',37903,28602,0,0,NULL,NULL),(28943,'NOU',37904,28603,0,0,NULL,NULL),(28944,'NOU',37905,28604,0,0,NULL,NULL),(28945,'NOU',37906,28605,0,0,NULL,NULL),(28946,'NOU',37908,28606,0,0,NULL,NULL),(28947,'NOU',37909,28607,0,0,NULL,NULL),(28948,'NOU',37912,28608,0,0,NULL,NULL),(28949,'NOU',37913,28609,0,0,NULL,NULL),(28950,'NOU',37916,28610,0,0,NULL,NULL),(28951,'NOU',37917,28611,0,0,NULL,NULL),(28952,'NOU',7195,28612,0,0,NULL,NULL),(28953,'NOU',22674,28613,0,0,NULL,NULL),(28954,'NOU',37918,28614,0,0,NULL,NULL),(28955,'NOU',37919,28615,0,0,NULL,NULL),(28956,'NOU',37920,28616,0,0,NULL,NULL),(28957,'NOU',22705,28617,0,0,NULL,NULL),(28958,'NOU',37922,28618,0,0,NULL,NULL),(28959,'NOU',37925,28619,0,0,NULL,NULL),(28960,'NOU',37924,28620,0,0,NULL,NULL),(28961,'NOU',37926,28621,0,0,NULL,NULL),(28962,'NOU',37927,28622,0,0,NULL,NULL),(28963,'NOU',37932,28623,0,0,NULL,NULL),(28964,'NOU',37933,28624,0,0,NULL,NULL),(28965,'NOU',37863,28625,0,0,NULL,NULL),(28966,'NOU',37935,28626,0,0,NULL,NULL),(28967,'NOU',37936,28627,0,0,NULL,NULL),(28968,'NOU',7217,28628,0,0,NULL,NULL),(28969,'NOU',37937,28629,0,0,NULL,NULL),(28970,'NOU',37938,28630,0,0,NULL,NULL),(28971,'NOU',37939,28631,0,0,NULL,NULL),(28972,'NOU',6973,28632,0,0,NULL,NULL),(28973,'NOU',5629,28633,0,0,NULL,NULL),(28974,'NOU',6977,28634,0,0,NULL,NULL),(28975,'NOU',7211,28635,0,0,NULL,NULL),(28976,'NOU',37940,28636,0,0,NULL,NULL),(28977,'NOU',37943,28637,0,0,NULL,NULL),(28978,'NOU',37944,28638,0,0,NULL,NULL),(28979,'NOU',22703,28639,0,0,NULL,NULL),(28980,'NOU',37669,28640,0,0,NULL,NULL),(28981,'NOU',37945,28641,0,0,NULL,NULL),(28982,'NOU',5648,28642,0,0,NULL,NULL),(28983,'NOU',37946,28643,0,0,NULL,NULL),(28984,'NOU',37947,28644,0,0,NULL,NULL),(28985,'NOU',37948,28645,0,0,NULL,NULL),(28986,'NOU',37950,28646,0,0,NULL,NULL),(28987,'NOU',37951,28647,0,0,NULL,NULL),(28988,'NOU',37952,28648,0,0,NULL,NULL),(28989,'NOU',37954,28649,0,0,NULL,NULL),(28990,'NOU',37949,28650,0,0,NULL,NULL),(28991,'NOU',37955,28651,0,0,NULL,NULL),(28992,'NOU',37956,28652,0,0,NULL,NULL),(28993,'NOU',37958,28653,0,0,NULL,NULL),(28994,'NOU',37960,28654,0,0,NULL,NULL),(28995,'NOU',22573,28655,0,0,NULL,NULL),(28996,'NOU',37961,28656,0,0,NULL,NULL),(28997,'NOU',22590,28657,0,0,NULL,NULL),(28998,'NOU',37962,28658,0,0,NULL,NULL),(28999,'NOU',37963,28659,0,0,NULL,NULL),(29000,'NOU',37964,28660,0,0,NULL,NULL),(29001,'NOU',7282,28661,0,0,NULL,NULL),(29002,'NOU',7283,28662,0,0,NULL,NULL),(29003,'NOU',12829,28663,0,0,NULL,NULL),(29004,'NOU',37965,28664,0,0,NULL,NULL),(29005,'NOU',37966,28665,0,0,NULL,NULL),(29006,'NOU',37967,28666,0,0,NULL,NULL),(29007,'NOU',7309,28667,0,0,NULL,NULL),(29008,'NOU',7311,28668,0,0,NULL,NULL),(29009,'NOU',11818,28669,0,0,NULL,NULL),(29010,'NOU',37968,28670,0,0,NULL,NULL),(29011,'NOU',37969,28671,0,0,NULL,NULL),(29012,'NOU',22750,28672,0,0,NULL,NULL),(29013,'NOU',37970,28673,0,0,NULL,NULL),(29014,'NOU',37971,28674,0,0,NULL,NULL),(29015,'NOU',37972,28675,0,0,NULL,NULL),(29016,'NOU',37973,28676,0,0,NULL,NULL),(29017,'NOU',37974,28677,0,0,NULL,NULL),(29018,'NOU',37975,28678,0,0,NULL,NULL),(29019,'NOU',7147,28679,0,0,NULL,NULL),(29020,'DET',3879,28680,0,0,NULL,NULL),(29021,'NOU',37976,28681,0,0,NULL,NULL),(29022,'NOU',37977,28682,0,0,NULL,NULL),(29023,'NOU',37980,28683,0,0,NULL,NULL),(29024,'NOU',37981,28684,0,0,NULL,NULL),(29025,'NOU',37979,28685,0,0,NULL,NULL),(29026,'NOU',37982,28686,0,0,NULL,NULL),(29027,'NOU',37983,28687,0,0,NULL,NULL),(29028,'NOU',37984,28688,0,0,NULL,NULL),(29029,'NOU',22772,28689,0,0,NULL,NULL),(29030,'NOU',37985,28690,0,0,NULL,NULL),(29031,'NOU',37988,28691,0,0,NULL,NULL),(29032,'NOU',37989,28692,0,0,NULL,NULL),(29033,'NOU',37995,28693,0,0,NULL,NULL),(29034,'NOU',36933,28694,0,0,NULL,NULL),(29035,'NOU',37996,28695,0,0,NULL,NULL),(29036,'NOU',37997,28696,0,0,NULL,NULL),(29037,'NOU',37987,28697,0,0,NULL,NULL),(29038,'NOU',37998,28698,0,0,NULL,NULL),(29039,'NOU',37999,28699,0,0,NULL,NULL),(29040,'NOU',7150,28700,0,0,NULL,NULL),(29041,'NOU',37864,28701,0,0,NULL,NULL),(29042,'NOU',38003,28702,0,0,NULL,NULL),(29043,'NOU',37868,28703,0,0,NULL,NULL),(29044,'NOU',38004,28704,0,0,NULL,NULL),(29045,'NOU',38005,28705,0,0,NULL,NULL),(29046,'NOU',38007,28706,0,0,NULL,NULL),(29047,'NOU',21232,28707,0,0,NULL,NULL),(29048,'NOU',38010,28708,0,0,NULL,NULL),(29049,'NOU',38011,28709,0,0,NULL,NULL),(29050,'NOU',38012,28710,0,0,NULL,NULL),(29051,'NOU',38020,28711,0,0,NULL,NULL),(29052,'NOU',5407,28712,0,0,NULL,NULL),(29053,'NOU',38024,28713,0,0,NULL,NULL),(29054,'NOU',38009,28714,0,0,NULL,NULL),(29055,'NOU',38025,28715,0,0,NULL,NULL),(29056,'NOU',38026,28716,0,0,NULL,NULL),(29057,'NOU',38027,28717,0,0,NULL,NULL),(29058,'NOU',38030,28718,0,0,NULL,NULL),(29059,'NOU',38032,28719,0,0,NULL,NULL),(29060,'NOU',37278,28720,0,0,NULL,NULL),(29061,'NOU',38034,28721,0,0,NULL,NULL),(29062,'NOU',38036,28722,0,0,NULL,NULL),(29063,'NOU',38037,28723,0,0,NULL,NULL),(29064,'NOU',38038,28724,0,0,NULL,NULL),(29065,'NOU',22799,28725,0,0,NULL,NULL),(29066,'NOU',38041,28726,0,0,NULL,NULL),(29067,'NOU',38042,28727,0,0,NULL,NULL),(29068,'NOU',38043,28728,0,0,NULL,NULL),(29069,'NOU',38044,28729,0,0,NULL,NULL),(29070,'NOU',38045,28730,0,0,NULL,NULL),(29071,'NOU',38047,28731,0,0,NULL,NULL),(29072,'NOU',38048,28732,0,0,NULL,NULL),(29073,'NOU',38051,28733,0,0,NULL,NULL),(29074,'NOU',38054,28734,0,0,NULL,NULL),(29075,'NOU',38055,28735,0,0,NULL,NULL),(29076,'NOU',38056,28736,0,0,NULL,NULL),(29077,'NOU',38057,28737,0,0,NULL,NULL),(29078,'NOU',22850,28738,0,0,NULL,NULL),(29079,'NOU',22851,28739,0,0,NULL,NULL),(29080,'NOU',38060,28740,0,0,NULL,NULL),(29081,'NOU',38061,28741,0,0,NULL,NULL),(29082,'NOU',38064,28742,0,0,NULL,NULL),(29083,'NOU',38063,28743,0,0,NULL,NULL),(29084,'NOU',38065,28744,0,0,NULL,NULL),(29085,'NOU',38066,28745,0,0,NULL,NULL),(29086,'NOU',38067,28746,0,0,NULL,NULL),(29087,'NOU',38068,28747,0,0,NULL,NULL),(29088,'NOU',38069,28748,0,0,NULL,NULL),(29089,'NOU',38070,28749,0,0,NULL,NULL),(29090,'NOU',38071,28750,0,0,NULL,NULL),(29091,'NOU',38072,28751,0,0,NULL,NULL),(29092,'NOU',7478,28752,0,0,NULL,NULL),(29093,'NOU',38074,28753,0,0,NULL,NULL),(29094,'NOU',38075,28754,0,0,NULL,NULL),(29095,'NOU',38077,28755,0,0,NULL,NULL),(29096,'NOU',38078,28756,0,0,NULL,NULL),(29097,'NOU',38079,28757,0,0,NULL,NULL),(29098,'NOU',38080,28758,0,0,NULL,NULL),(29099,'NOU',38081,28759,0,0,NULL,NULL),(29100,'NOU',38086,28760,0,0,NULL,NULL),(29101,'NOU',38087,28761,0,0,NULL,NULL),(29102,'NOU',38090,28762,0,0,NULL,NULL),(29103,'NOU',38091,28763,0,0,NULL,NULL),(29104,'NOU',38093,28764,0,0,NULL,NULL),(29105,'NOU',12336,28765,0,0,NULL,NULL),(29106,'NOU',38095,28766,0,0,NULL,NULL),(29107,'NOU',27924,28767,0,0,NULL,NULL),(29108,'NOU',38096,28768,0,0,NULL,NULL),(29109,'NOU',27497,28769,0,0,NULL,NULL),(29110,'NOU',7519,28770,0,0,NULL,NULL),(29111,'NOU',7506,28771,0,0,NULL,NULL),(29112,'NOU',22882,28772,0,0,NULL,NULL),(29113,'NOU',7520,28773,0,0,NULL,NULL),(29114,'NOU',14057,28774,0,0,NULL,NULL),(29115,'NOU',38097,28775,0,0,NULL,NULL),(29116,'NOU',38098,28776,0,0,NULL,NULL),(29117,'NOU',38100,28777,0,0,NULL,NULL),(29118,'NOU',38101,28778,0,0,NULL,NULL),(29119,'NOU',38102,28779,0,0,NULL,NULL),(29120,'NOU',38103,28780,0,0,NULL,NULL),(29121,'NOU',38104,28781,0,0,NULL,NULL),(29122,'NOU',38105,28782,0,0,NULL,NULL),(29123,'NOU',38106,28783,0,0,NULL,NULL),(29124,'NOU',38110,28784,0,0,NULL,NULL),(29125,'NOU',27533,28785,0,0,NULL,NULL),(29126,'NOU',38112,28786,0,0,NULL,NULL),(29127,'NOU',38113,28787,0,0,NULL,NULL),(29128,'NOU',38114,28788,0,0,NULL,NULL),(29129,'NOU',22925,28789,0,0,NULL,NULL),(29130,'NOU',22940,28790,0,0,NULL,NULL),(29131,'NOU',38116,28791,0,0,NULL,NULL),(29132,'NOU',38118,28792,0,0,NULL,NULL),(29133,'NOU',12505,28793,0,0,NULL,NULL),(29134,'NOU',38119,28794,0,0,NULL,NULL),(29135,'NOU',38120,28795,0,0,NULL,NULL),(29136,'NOU',38124,28796,0,0,NULL,NULL),(29137,'NOU',38125,28797,0,0,NULL,NULL),(29138,'NOU',38128,28798,0,0,NULL,NULL),(29139,'NOU',38129,28799,0,0,NULL,NULL),(29140,'NOU',22948,28800,0,0,NULL,NULL),(29141,'NOU',38130,28801,0,0,NULL,NULL),(29142,'NOU',38131,28802,0,0,NULL,NULL),(29143,'NOU',38132,28803,0,0,NULL,NULL),(29144,'NOU',38133,28804,0,0,NULL,NULL),(29145,'NOU',38134,28805,0,0,NULL,NULL),(29146,'NOU',38135,28806,0,0,NULL,NULL),(29147,'NOU',7607,28807,0,0,NULL,NULL),(29148,'NOU',38136,28808,0,0,NULL,NULL),(29149,'NOU',38137,28809,0,0,NULL,NULL),(29150,'NOU',38138,28810,0,0,NULL,NULL),(29151,'NOU',38139,28811,0,0,NULL,NULL),(29152,'NOU',38140,28812,0,0,NULL,NULL),(29153,'NOU',27540,28813,0,0,NULL,NULL),(29154,'NOU',38141,28814,0,0,NULL,NULL),(29155,'NOU',7651,28815,0,0,NULL,NULL),(29156,'NOU',7652,28816,0,0,NULL,NULL),(29157,'NOU',38142,28817,0,0,NULL,NULL),(29158,'NOU',38143,28818,0,0,NULL,NULL),(29159,'NOU',38144,28819,0,0,NULL,NULL),(29160,'NOU',38145,28820,0,0,NULL,NULL),(29161,'NOU',38146,28821,0,0,NULL,NULL),(29162,'NOU',8621,28822,0,0,NULL,NULL),(29163,'NOU',38147,28823,0,0,NULL,NULL),(29164,'NOU',38149,28824,0,0,NULL,NULL),(29165,'NOU',7674,28825,0,0,NULL,NULL),(29166,'NOU',7678,28826,0,0,NULL,NULL),(29167,'NOU',38150,28827,0,0,NULL,NULL),(29168,'NOU',38151,28828,0,0,NULL,NULL),(29169,'NOU',38152,28829,0,0,NULL,NULL),(29170,'NOU',38153,28830,0,0,NULL,NULL),(29171,'NOU',38154,28831,0,0,NULL,NULL),(29172,'NOU',38155,28832,0,0,NULL,NULL),(29173,'NOU',38156,28833,0,0,NULL,NULL),(29174,'NOU',38158,28834,0,0,NULL,NULL),(29175,'NOU',38159,28835,0,0,NULL,NULL),(29176,'NOU',28760,28836,0,0,NULL,NULL),(29177,'NOU',38160,28837,0,0,NULL,NULL),(29178,'NOU',38161,28838,0,0,NULL,NULL),(29179,'NOU',38170,28839,0,0,NULL,NULL),(29180,'NOU',38171,28840,0,0,NULL,NULL),(29181,'NOU',38172,28841,0,0,NULL,NULL),(29182,'NOU',38173,28842,0,0,NULL,NULL),(29183,'NOU',38174,28843,0,0,NULL,NULL),(29184,'NOU',38176,28844,0,0,NULL,NULL),(29185,'NOU',38177,28845,0,0,NULL,NULL),(29186,'NOU',7701,28846,0,0,NULL,NULL),(29187,'NOU',38182,28847,0,0,NULL,NULL),(29188,'NOU',38183,28848,0,0,NULL,NULL),(29189,'NOU',38184,28849,0,0,NULL,NULL),(29190,'NOU',38185,28850,0,0,NULL,NULL),(29191,'NOU',38186,28851,0,0,NULL,NULL),(29192,'NOU',38187,28852,0,0,NULL,NULL),(29193,'NOU',38188,28853,0,0,NULL,NULL),(29194,'NOU',38189,28854,0,0,NULL,NULL),(29195,'NOU',7728,28855,0,0,NULL,NULL),(29196,'NOU',23055,28856,0,0,NULL,NULL),(29197,'NOU',38193,28857,0,0,NULL,NULL),(29198,'NOU',38194,28858,0,0,NULL,NULL),(29199,'NOU',38195,28859,0,0,NULL,NULL),(29200,'NOU',38196,28860,0,0,NULL,NULL),(29201,'NOU',36504,28861,0,0,NULL,NULL),(29202,'NOU',38197,28862,0,0,NULL,NULL),(29203,'NOU',38198,28863,0,0,NULL,NULL),(29204,'NOU',38200,28864,0,0,NULL,NULL),(29205,'NOU',38201,28865,0,0,NULL,NULL),(29206,'NOU',38199,28866,0,0,NULL,NULL),(29207,'NOU',38202,28867,0,0,NULL,NULL),(29208,'NOU',38203,28868,0,0,NULL,NULL),(29209,'NOU',38204,28869,0,0,NULL,NULL),(29210,'NOU',38205,28870,0,0,NULL,NULL),(29211,'NOU',38206,28871,0,0,NULL,NULL),(29212,'NOU',38207,28872,0,0,NULL,NULL),(29213,'NOU',38208,28873,0,0,NULL,NULL),(29214,'NOU',38209,28874,0,0,NULL,NULL),(29215,'NOU',38210,28875,0,0,NULL,NULL),(29216,'NOU',38211,28876,0,0,NULL,NULL),(29217,'NOU',12609,28877,0,0,NULL,NULL),(29218,'NOU',38212,28878,0,0,NULL,NULL),(29219,'NOU',38213,28879,0,0,NULL,NULL),(29220,'NOU',7762,28880,0,0,NULL,NULL),(29221,'NOU',38214,28881,0,0,NULL,NULL),(29222,'NOU',38215,28882,0,0,NULL,NULL),(29223,'NOU',38216,28883,0,0,NULL,NULL),(29224,'NOU',7769,28884,0,0,NULL,NULL),(29225,'NOU',38217,28885,0,0,NULL,NULL),(29226,'NOU',38218,28886,0,0,NULL,NULL),(29227,'NOU',38219,28887,0,0,NULL,NULL),(29228,'NOU',38221,28888,0,0,NULL,NULL),(29229,'NOU',38222,28889,0,0,NULL,NULL),(29230,'NOU',38223,28890,0,0,NULL,NULL),(29231,'NOU',7805,28891,0,0,NULL,NULL),(29232,'NOU',38226,28892,0,0,NULL,NULL),(29233,'NOU',38227,28893,0,0,NULL,NULL),(29234,'NOU',27862,28894,0,0,NULL,NULL),(29235,'NOU',38232,28895,0,0,NULL,NULL),(29236,'NOU',27877,28896,0,0,NULL,NULL),(29237,'NOU',27875,28897,0,0,NULL,NULL),(29238,'NOU',27878,28898,0,0,NULL,NULL),(29239,'NOU',27869,28899,0,0,NULL,NULL),(29240,'NOU',38233,28900,0,0,NULL,NULL),(29241,'NOU',27868,28901,0,0,NULL,NULL),(29242,'NOU',32962,28902,0,0,NULL,NULL),(29243,'NOU',38234,28903,0,0,NULL,NULL),(29244,'NOU',27870,28904,0,0,NULL,NULL),(29245,'NOU',27874,28905,0,0,NULL,NULL),(29246,'NOU',38235,28906,0,0,NULL,NULL),(29247,'NOU',38237,28907,0,0,NULL,NULL),(29248,'NOU',38238,28908,0,0,NULL,NULL),(29249,'NOU',12673,28909,0,0,NULL,NULL),(29250,'NOU',38236,28910,0,0,NULL,NULL),(29251,'NOU',38245,28911,0,0,NULL,NULL),(29252,'NOU',38246,28912,0,0,NULL,NULL),(29253,'NOU',12694,28913,0,0,NULL,NULL),(29254,'NOU',38247,28914,0,0,NULL,NULL),(29255,'NOU',38249,28915,0,0,NULL,NULL),(29256,'NOU',38251,28916,0,0,NULL,NULL),(29257,'NOU',38252,28917,0,0,NULL,NULL),(29258,'NOU',38253,28918,0,0,NULL,NULL),(29259,'NOU',38254,28919,0,0,NULL,NULL),(29260,'NOU',38256,28920,0,0,NULL,NULL),(29261,'NOU',38257,28921,0,0,NULL,NULL),(29262,'NOU',38258,28922,0,0,NULL,NULL),(29263,'NOU',38259,28923,0,0,NULL,NULL),(29264,'NOU',38260,28924,0,0,NULL,NULL),(29265,'NOU',38261,28925,0,0,NULL,NULL),(29266,'NOU',38263,28926,0,0,NULL,NULL),(29267,'NOU',38264,28927,0,0,NULL,NULL),(29268,'NOU',38265,28928,0,0,NULL,NULL),(29269,'NOU',38266,28929,0,0,NULL,NULL),(29270,'NOU',38267,28930,0,0,NULL,NULL),(29271,'NOU',38269,28931,0,0,NULL,NULL),(29272,'NOU',38270,28932,0,0,NULL,NULL),(29273,'NOU',38271,28933,0,0,NULL,NULL),(29274,'NOU',12831,28934,0,0,NULL,NULL),(29275,'NOU',38275,28935,0,0,NULL,NULL),(29276,'NOU',8229,28936,0,0,NULL,NULL),(29277,'NOU',8234,28937,0,0,NULL,NULL),(29278,'NOU',19720,28938,0,0,NULL,NULL),(29279,'NOU',38277,28939,0,0,NULL,NULL),(29280,'NOU',38278,28940,0,0,NULL,NULL),(29281,'NOU',38279,28941,0,0,NULL,NULL),(29282,'NOU',38280,28942,0,0,NULL,NULL),(29283,'NOU',38281,28943,0,0,NULL,NULL),(29284,'NOU',28023,28944,0,0,NULL,NULL),(29285,'NOU',38282,28945,0,0,NULL,NULL),(29286,'NOU',38285,28946,0,0,NULL,NULL),(29287,'NOU',38290,28947,0,0,NULL,NULL),(29288,'NOU',28065,28948,0,0,NULL,NULL),(29289,'NOU',38291,28949,0,0,NULL,NULL),(29290,'NOU',38293,28950,0,0,NULL,NULL),(29291,'NOU',38296,28951,0,0,NULL,NULL),(29292,'NOU',12421,28952,0,0,NULL,NULL),(29293,'NOU',38298,28953,0,0,NULL,NULL),(29294,'NOU',7901,28954,0,0,NULL,NULL),(29295,'NOU',38302,28955,0,0,NULL,NULL),(29296,'NOU',23129,28956,0,0,NULL,NULL),(29297,'NOU',38303,28957,0,0,NULL,NULL),(29298,'NOU',12416,28958,0,0,NULL,NULL),(29299,'NOU',7974,28959,0,0,NULL,NULL),(29300,'NOU',38304,28960,0,0,NULL,NULL),(29301,'NOU',38307,28961,0,0,NULL,NULL),(29302,'NOU',38308,28962,0,0,NULL,NULL),(29303,'NOU',38309,28963,0,0,NULL,NULL),(29304,'NOU',38313,28964,0,0,NULL,NULL),(29305,'NOU',38314,28965,0,0,NULL,NULL),(29306,'NOU',38315,28966,0,0,NULL,NULL),(29307,'NOU',38316,28967,0,0,NULL,NULL),(29308,'NOU',38317,28968,0,0,NULL,NULL),(29309,'NOU',38318,28969,0,0,NULL,NULL),(29310,'NOU',7926,28970,0,0,NULL,NULL),(29311,'NOU',38321,28971,0,0,NULL,NULL),(29312,'NOU',38324,28972,0,0,NULL,NULL),(29313,'NOU',38326,28973,0,0,NULL,NULL),(29314,'NOU',38329,28974,0,0,NULL,NULL),(29315,'NOU',38331,28975,0,0,NULL,NULL),(29316,'NOU',23158,28976,0,0,NULL,NULL),(29317,'NOU',38332,28977,0,0,NULL,NULL),(29318,'NOU',38333,28978,0,0,NULL,NULL),(29319,'NOU',38334,28979,0,0,NULL,NULL),(29320,'NOU',38335,28980,0,0,NULL,NULL),(29321,'NOU',38336,28981,0,0,NULL,NULL),(29322,'NOU',7939,28982,0,0,NULL,NULL),(29323,'NOU',7940,28983,0,0,NULL,NULL),(29324,'NOU',38337,28984,0,0,NULL,NULL),(29325,'NOU',23163,28985,0,0,NULL,NULL),(29326,'NOU',38272,28986,0,0,NULL,NULL),(29327,'NOU',38273,28987,0,0,NULL,NULL),(29328,'NOU',38338,28988,0,0,NULL,NULL),(29329,'NOU',38339,28989,0,0,NULL,NULL),(29330,'NOU',38341,28990,0,0,NULL,NULL),(29331,'NOU',38342,28991,0,0,NULL,NULL),(29332,'NOU',38343,28992,0,0,NULL,NULL),(29333,'NOU',12457,28993,0,0,NULL,NULL),(29334,'NOU',38344,28994,0,0,NULL,NULL),(29335,'NOU',6015,28995,0,0,NULL,NULL),(29336,'NOU',12832,28996,0,0,NULL,NULL),(29337,'NOU',38346,28997,0,0,NULL,NULL),(29338,'NOU',38347,28998,0,0,NULL,NULL),(29339,'NOU',38348,28999,0,0,NULL,NULL),(29340,'NOU',38356,29000,0,0,NULL,NULL),(29341,'NOU',12455,29001,0,0,NULL,NULL),(29342,'NOU',38357,29002,0,0,NULL,NULL),(29343,'NOU',38359,29003,0,0,NULL,NULL),(29344,'NOU',38360,29004,0,0,NULL,NULL),(29345,'NOU',38345,29005,0,0,NULL,NULL),(29346,'NOU',28077,29006,0,0,NULL,NULL),(29347,'NOU',38349,29007,0,0,NULL,NULL),(29348,'NOU',38358,29008,0,0,NULL,NULL),(29349,'NOU',38361,29009,0,0,NULL,NULL),(29350,'NOU',38363,29010,0,0,NULL,NULL),(29351,'NOU',38364,29011,0,0,NULL,NULL),(29352,'NOU',38365,29012,0,0,NULL,NULL),(29353,'NOU',38366,29013,0,0,NULL,NULL),(29354,'NOU',38369,29014,0,0,NULL,NULL),(29355,'NOU',38367,29015,0,0,NULL,NULL),(29356,'NOU',38370,29016,0,0,NULL,NULL),(29357,'NOU',38371,29017,0,0,NULL,NULL),(29358,'NOU',8068,29018,0,0,NULL,NULL),(29359,'NOU',8069,29019,0,0,NULL,NULL),(29360,'NOU',7960,29020,0,0,NULL,NULL),(29361,'NOU',28281,29021,0,0,NULL,NULL),(29362,'NOU',38373,29022,0,0,NULL,NULL),(29363,'NOU',38374,29023,0,0,NULL,NULL),(29364,'NOU',38375,29024,0,0,NULL,NULL),(29365,'NOU',8110,29025,0,0,NULL,NULL),(29366,'NOU',38376,29026,0,0,NULL,NULL),(29367,'NOU',28165,29027,0,0,NULL,NULL),(29368,'NOU',23139,29028,0,0,NULL,NULL),(29369,'NOU',38377,29029,0,0,NULL,NULL),(29370,'NOU',38378,29030,0,0,NULL,NULL),(29371,'NOU',38380,29031,0,0,NULL,NULL),(29372,'NOU',23268,29032,0,0,NULL,NULL),(29373,'NOU',38381,29033,0,0,NULL,NULL),(29374,'NOU',38382,29034,0,0,NULL,NULL),(29375,'NOU',23296,29035,0,0,NULL,NULL),(29376,'NOU',38383,29036,0,0,NULL,NULL),(29377,'NOU',38384,29037,0,0,NULL,NULL),(29378,'NOU',38385,29038,0,0,NULL,NULL),(29379,'NOU',38388,29039,0,0,NULL,NULL),(29380,'NOU',8125,29040,0,0,NULL,NULL),(29381,'NOU',38389,29041,0,0,NULL,NULL),(29382,'NOU',38390,29042,0,0,NULL,NULL),(29383,'NOU',7647,29043,0,0,NULL,NULL),(29384,'NOU',38392,29044,0,0,NULL,NULL),(29385,'NOU',7889,29045,0,0,NULL,NULL),(29386,'NOU',38393,29046,0,0,NULL,NULL),(29387,'NOU',38394,29047,0,0,NULL,NULL),(29388,'NOU',38289,29048,0,0,NULL,NULL),(29389,'NOU',8152,29049,0,0,NULL,NULL),(29390,'NOU',38395,29050,0,0,NULL,NULL),(29391,'NOU',12393,29051,0,0,NULL,NULL),(29392,'NOU',23227,29052,0,0,NULL,NULL),(29393,'NOU',38396,29053,0,0,NULL,NULL),(29394,'NOU',27941,29054,0,0,NULL,NULL),(29395,'NOU',38397,29055,0,0,NULL,NULL),(29396,'NOU',38398,29056,0,0,NULL,NULL),(29397,'NOU',38403,29057,0,0,NULL,NULL),(29398,'NOU',38404,29058,0,0,NULL,NULL),(29399,'NOU',38406,29059,0,0,NULL,NULL),(29400,'NOU',10504,29060,0,0,NULL,NULL),(29401,'NOU',38407,29061,0,0,NULL,NULL),(29402,'NOU',38412,29062,0,0,NULL,NULL),(29403,'NOU',38413,29063,0,0,NULL,NULL),(29404,'NOU',38414,29064,0,0,NULL,NULL),(29405,'NOU',38411,29065,0,0,NULL,NULL),(29406,'NOU',38415,29066,0,0,NULL,NULL),(29407,'NOU',38416,29067,0,0,NULL,NULL),(29408,'NOU',38417,29068,0,0,NULL,NULL),(29409,'NOU',22924,29069,0,0,NULL,NULL),(29410,'NOU',38427,29070,0,0,NULL,NULL),(29411,'NOU',10501,29071,0,0,NULL,NULL),(29412,'NOU',38428,29072,0,0,NULL,NULL),(29413,'NOU',38429,29073,0,0,NULL,NULL),(29414,'NOU',38430,29074,0,0,NULL,NULL),(29415,'NOU',19702,29075,0,0,NULL,NULL),(29416,'NOU',38431,29076,0,0,NULL,NULL),(29417,'NOU',38432,29077,0,0,NULL,NULL),(29418,'NOU',38435,29078,0,0,NULL,NULL),(29419,'NOU',8194,29079,0,0,NULL,NULL),(29420,'NOU',38436,29080,0,0,NULL,NULL),(29421,'NOU',8193,29081,0,0,NULL,NULL),(29422,'NOU',28259,29082,0,0,NULL,NULL),(29423,'NOU',38437,29083,0,0,NULL,NULL),(29424,'NOU',38439,29084,0,0,NULL,NULL),(29425,'NOU',38441,29085,0,0,NULL,NULL),(29426,'NOU',38443,29086,0,0,NULL,NULL),(29427,'NOU',38444,29087,0,0,NULL,NULL),(29428,'NOU',38445,29088,0,0,NULL,NULL),(29429,'NOU',38446,29089,0,0,NULL,NULL),(29430,'NOU',38447,29090,0,0,NULL,NULL),(29431,'NOU',38448,29091,0,0,NULL,NULL),(29432,'NOU',38450,29092,0,0,NULL,NULL),(29433,'NOU',38451,29093,0,0,NULL,NULL),(29434,'NOU',8254,29094,0,0,NULL,NULL),(29435,'NOU',38452,29095,0,0,NULL,NULL),(29436,'NOU',28285,29096,0,0,NULL,NULL),(29437,'NOU',28287,29097,0,0,NULL,NULL),(29438,'NOU',28288,29098,0,0,NULL,NULL),(29439,'NOU',38453,29099,0,0,NULL,NULL),(29440,'NOU',38454,29100,0,0,NULL,NULL),(29441,'NOU',38455,29101,0,0,NULL,NULL),(29442,'NOU',38457,29102,0,0,NULL,NULL),(29443,'NOU',23365,29103,0,0,NULL,NULL),(29444,'NOU',12900,29104,0,0,NULL,NULL),(29445,'NOU',38458,29105,0,0,NULL,NULL),(29446,'NOU',38460,29106,0,0,NULL,NULL),(29447,'NOU',23362,29107,0,0,NULL,NULL),(29448,'NOU',38462,29108,0,0,NULL,NULL),(29449,'NOU',8036,29109,0,0,NULL,NULL),(29450,'NOU',38463,29110,0,0,NULL,NULL),(29451,'NOU',28299,29111,0,0,NULL,NULL),(29452,'NOU',38466,29112,0,0,NULL,NULL),(29453,'NOU',38467,29113,0,0,NULL,NULL),(29454,'NOU',38468,29114,0,0,NULL,NULL),(29455,'NOU',38469,29115,0,0,NULL,NULL),(29456,'NOU',38470,29116,0,0,NULL,NULL),(29457,'NOU',38471,29117,0,0,NULL,NULL),(29458,'NOU',38472,29118,0,0,NULL,NULL),(29459,'NOU',38473,29119,0,0,NULL,NULL),(29460,'NOU',38474,29120,0,0,NULL,NULL),(29461,'NOU',38480,29121,0,0,NULL,NULL),(29462,'NOU',12924,29122,0,0,NULL,NULL),(29463,'NOU',38483,29123,0,0,NULL,NULL),(29464,'NOU',38481,29124,0,0,NULL,NULL),(29465,'NOU',38485,29125,0,0,NULL,NULL),(29466,'NOU',8268,29126,0,0,NULL,NULL),(29467,'NOU',38486,29127,0,0,NULL,NULL),(29468,'NOU',38487,29128,0,0,NULL,NULL),(29469,'NOU',38488,29129,0,0,NULL,NULL),(29470,'NOU',8285,29130,0,0,NULL,NULL),(29471,'NOU',38490,29131,0,0,NULL,NULL),(29472,'NOU',38482,29132,0,0,NULL,NULL),(29473,'NOU',8291,29133,0,0,NULL,NULL),(29474,'NOU',38493,29134,0,0,NULL,NULL),(29475,'NOU',38494,29135,0,0,NULL,NULL),(29476,'NOU',38495,29136,0,0,NULL,NULL),(29477,'NOU',12888,29137,0,0,NULL,NULL),(29478,'NOU',38500,29138,0,0,NULL,NULL),(29479,'NOU',38501,29139,0,0,NULL,NULL),(29480,'NOU',38502,29140,0,0,NULL,NULL),(29481,'NOU',38503,29141,0,0,NULL,NULL),(29482,'NOU',38504,29142,0,0,NULL,NULL),(29483,'NOU',38505,29143,0,0,NULL,NULL),(29484,'NOU',38506,29144,0,0,NULL,NULL),(29485,'NOU',38508,29145,0,0,NULL,NULL),(29486,'NOU',38509,29146,0,0,NULL,NULL),(29487,'NOU',38510,29147,0,0,NULL,NULL),(29488,'NOU',38514,29148,0,0,NULL,NULL),(29489,'NOU',38515,29149,0,0,NULL,NULL),(29490,'NOU',38518,29150,0,0,NULL,NULL),(29491,'NOU',38519,29151,0,0,NULL,NULL),(29492,'NOU',38520,29152,0,0,NULL,NULL),(29493,'NOU',30604,29153,0,0,NULL,NULL),(29494,'NOU',38521,29154,0,0,NULL,NULL),(29495,'NOU',12963,29155,0,0,NULL,NULL),(29496,'NOU',8305,29156,0,0,NULL,NULL),(29497,'NOU',15089,29157,0,0,NULL,NULL),(29498,'NOU',38522,29158,0,0,NULL,NULL),(29499,'NOU',8344,29159,0,0,NULL,NULL),(29500,'NOU',38523,29160,0,0,NULL,NULL),(29501,'NOU',38524,29161,0,0,NULL,NULL),(29502,'NOU',38525,29162,0,0,NULL,NULL),(29503,'NOU',38526,29163,0,0,NULL,NULL),(29504,'NOU',8323,29164,0,0,NULL,NULL),(29505,'NOU',38527,29165,0,0,NULL,NULL),(29506,'NOU',8307,29166,0,0,NULL,NULL),(29507,'NOU',38528,29167,0,0,NULL,NULL),(29508,'NOU',38529,29168,0,0,NULL,NULL),(29509,'NOU',38530,29169,0,0,NULL,NULL),(29510,'NOU',8377,29170,0,0,NULL,NULL),(29511,'NOU',38531,29171,0,0,NULL,NULL),(29512,'NOU',38532,29172,0,0,NULL,NULL),(29513,'NOU',38533,29173,0,0,NULL,NULL),(29514,'NOU',38535,29174,0,0,NULL,NULL),(29515,'NOU',26653,29175,0,0,NULL,NULL),(29516,'NOU',38539,29176,0,0,NULL,NULL),(29517,'NOU',38542,29177,0,0,NULL,NULL),(29518,'NOU',38543,29178,0,0,NULL,NULL),(29519,'NOU',38545,29179,0,0,NULL,NULL),(29520,'NOU',23563,29180,0,0,NULL,NULL),(29521,'NOU',38546,29181,0,0,NULL,NULL),(29522,'NOU',38547,29182,0,0,NULL,NULL),(29523,'NOU',38536,29183,0,0,NULL,NULL),(29524,'NOU',38537,29184,0,0,NULL,NULL),(29525,'NOU',38548,29185,0,0,NULL,NULL),(29526,'NOU',38550,29186,0,0,NULL,NULL),(29527,'NOU',38552,29187,0,0,NULL,NULL),(29528,'NOU',38553,29188,0,0,NULL,NULL),(29529,'NOU',38554,29189,0,0,NULL,NULL),(29530,'NOU',38555,29190,0,0,NULL,NULL),(29531,'NOU',38556,29191,0,0,NULL,NULL),(29532,'NOU',38386,29192,0,0,NULL,NULL),(29533,'NOU',38557,29193,0,0,NULL,NULL),(29534,'NOU',38558,29194,0,0,NULL,NULL),(29535,'NOU',8400,29195,0,0,NULL,NULL),(29536,'NOU',38540,29196,0,0,NULL,NULL),(29537,'NOU',38559,29197,0,0,NULL,NULL),(29538,'NOU',38564,29198,0,0,NULL,NULL),(29539,'NOU',38565,29199,0,0,NULL,NULL),(29540,'NOU',7315,29200,0,0,NULL,NULL),(29541,'NOU',38566,29201,0,0,NULL,NULL),(29542,'NOU',38567,29202,0,0,NULL,NULL),(29543,'NOU',38571,29203,0,0,NULL,NULL),(29544,'NOU',38568,29204,0,0,NULL,NULL),(29545,'NOU',38572,29205,0,0,NULL,NULL),(29546,'NOU',38573,29206,0,0,NULL,NULL),(29547,'NOU',8448,29207,0,0,NULL,NULL),(29548,'NOU',8449,29208,0,0,NULL,NULL),(29549,'NOU',20769,29209,0,0,NULL,NULL),(29550,'NOU',38574,29210,0,0,NULL,NULL),(29551,'NOU',23463,29211,0,0,NULL,NULL),(29552,'NOU',23461,29212,0,0,NULL,NULL),(29553,'NOU',38575,29213,0,0,NULL,NULL),(29554,'NOU',38576,29214,0,0,NULL,NULL),(29555,'NOU',38577,29215,0,0,NULL,NULL),(29556,'NOU',38579,29216,0,0,NULL,NULL),(29557,'NOU',27186,29217,0,0,NULL,NULL),(29558,'NOU',38580,29218,0,0,NULL,NULL),(29559,'NOU',38581,29219,0,0,NULL,NULL),(29560,'NOU',38582,29220,0,0,NULL,NULL),(29561,'NOU',38583,29221,0,0,NULL,NULL),(29562,'NOU',38584,29222,0,0,NULL,NULL),(29563,'NOU',8474,29223,0,0,NULL,NULL),(29564,'NOU',38585,29224,0,0,NULL,NULL),(29565,'NOU',38586,29225,0,0,NULL,NULL),(29566,'NOU',38589,29226,0,0,NULL,NULL),(29567,'NOU',38592,29227,0,0,NULL,NULL),(29568,'NOU',38590,29228,0,0,NULL,NULL),(29569,'NOU',38591,29229,0,0,NULL,NULL),(29570,'NOU',38594,29230,0,0,NULL,NULL),(29571,'NOU',38595,29231,0,0,NULL,NULL),(29572,'NOU',38596,29232,0,0,NULL,NULL),(29573,'NOU',38597,29233,0,0,NULL,NULL),(29574,'NOU',38599,29234,0,0,NULL,NULL),(29575,'NOU',38600,29235,0,0,NULL,NULL),(29576,'NOU',38601,29236,0,0,NULL,NULL),(29577,'NOU',23581,29237,0,0,NULL,NULL),(29578,'NOU',38602,29238,0,0,NULL,NULL),(29579,'NOU',38603,29239,0,0,NULL,NULL),(29580,'NOU',38604,29240,0,0,NULL,NULL),(29581,'NOU',38606,29241,0,0,NULL,NULL),(29582,'NOU',38607,29242,0,0,NULL,NULL),(29583,'NOU',38608,29243,0,0,NULL,NULL),(29584,'NOU',38609,29244,0,0,NULL,NULL),(29585,'NOU',38610,29245,0,0,NULL,NULL),(29586,'NOU',38612,29246,0,0,NULL,NULL),(29587,'NOU',38614,29247,0,0,NULL,NULL),(29588,'NOU',38615,29248,0,0,NULL,NULL),(29589,'NOU',38616,29249,0,0,NULL,NULL),(29590,'NOU',38617,29250,0,0,NULL,NULL),(29591,'NOU',38619,29251,0,0,NULL,NULL),(29592,'NOU',38618,29252,0,0,NULL,NULL),(29593,'NOU',23514,29253,0,0,NULL,NULL),(29594,'NOU',28811,29254,0,0,NULL,NULL),(29595,'NOU',38620,29255,0,0,NULL,NULL),(29596,'NOU',38621,29256,0,0,NULL,NULL),(29597,'NOU',38622,29257,0,0,NULL,NULL),(29598,'NOU',38623,29258,0,0,NULL,NULL),(29599,'NOU',38624,29259,0,0,NULL,NULL),(29600,'NOU',38629,29260,0,0,NULL,NULL),(29601,'NOU',38630,29261,0,0,NULL,NULL),(29602,'NOU',38631,29262,0,0,NULL,NULL),(29603,'NOU',38632,29263,0,0,NULL,NULL),(29604,'NOU',38633,29264,0,0,NULL,NULL),(29605,'RES(type=foreign)',3988,1807,0,0,NULL,NULL),(29606,'NOU',38634,29265,0,0,NULL,NULL),(29607,'NOU',38635,29266,0,0,NULL,NULL),(29608,'NOU',38636,29267,0,0,NULL,NULL),(29609,'NOU',38637,29268,0,0,NULL,NULL),(29610,'NOU',38638,29269,0,0,NULL,NULL),(29611,'NOU',8465,29270,0,0,NULL,NULL),(29612,'NOU',38639,29271,0,0,NULL,NULL),(29613,'NOU',38640,29272,0,0,NULL,NULL),(29614,'NOU',38641,29273,0,0,NULL,NULL),(29615,'NOU',38642,29274,0,0,NULL,NULL),(29616,'NOU',38643,29275,0,0,NULL,NULL),(29617,'NOU',38644,29276,0,0,NULL,NULL),(29618,'NOU',38645,29277,0,0,NULL,NULL),(29619,'NOU',38647,29278,0,0,NULL,NULL),(29620,'NOU',38648,29279,0,0,NULL,NULL),(29621,'NOU',8612,29280,0,0,NULL,NULL),(29622,'NOU',38649,29281,0,0,NULL,NULL),(29623,'NOU',8468,29282,0,0,NULL,NULL),(29624,'NOU',38650,29283,0,0,NULL,NULL),(29625,'NOU',38651,29284,0,0,NULL,NULL),(29626,'NOU',38652,29285,0,0,NULL,NULL),(29627,'NOU',38653,29286,0,0,NULL,NULL),(29628,'NOU',38654,29287,0,0,NULL,NULL),(29629,'NOU',23645,29288,0,0,NULL,NULL),(29630,'NOU',8659,29289,0,0,NULL,NULL),(29631,'NOU',38655,29290,0,0,NULL,NULL),(29632,'NOU',38656,29291,0,0,NULL,NULL),(29633,'NOU',38657,29292,0,0,NULL,NULL),(29634,'NOU',38660,29293,0,0,NULL,NULL),(29635,'NOU',38663,29294,0,0,NULL,NULL),(29636,'NOU',38664,29295,0,0,NULL,NULL),(29637,'NOU',38666,29296,0,0,NULL,NULL),(29638,'NOU',23658,29297,0,0,NULL,NULL),(29639,'NOU',38667,29298,0,0,NULL,NULL),(29640,'NOU',10966,29299,0,0,NULL,NULL),(29641,'NOU',38668,29300,0,0,NULL,NULL),(29642,'NOU',24063,29301,0,0,NULL,NULL),(29643,'NOU',38669,29302,0,0,NULL,NULL),(29644,'NOU',38670,29303,0,0,NULL,NULL),(29645,'NOU',23564,29304,0,0,NULL,NULL),(29646,'NOU',23543,29305,0,0,NULL,NULL),(29647,'NOU',38671,29306,0,0,NULL,NULL),(29648,'NOU',38674,29307,0,0,NULL,NULL),(29649,'NOU',23590,29308,0,0,NULL,NULL),(29650,'NOU',38675,29309,0,0,NULL,NULL),(29651,'NOU',38679,29310,0,0,NULL,NULL),(29652,'NOU',23687,29311,0,0,NULL,NULL),(29653,'NOU',38680,29312,0,0,NULL,NULL),(29654,'NOU',23686,29313,0,0,NULL,NULL),(29655,'NOU',38681,29314,0,0,NULL,NULL),(29656,'NOU',38682,29315,0,0,NULL,NULL),(29657,'NOU',38677,29316,0,0,NULL,NULL),(29658,'NOU',38683,29317,0,0,NULL,NULL),(29659,'NOU',38684,29318,0,0,NULL,NULL),(29660,'NOU',38686,29319,0,0,NULL,NULL),(29661,'NOU',38685,29320,0,0,NULL,NULL),(29662,'NOU',38687,29321,0,0,NULL,NULL),(29663,'NOU',16432,29322,0,0,NULL,NULL),(29664,'NOU',38689,29323,0,0,NULL,NULL),(29665,'NOU',38690,29324,0,0,NULL,NULL),(29666,'NOU',38691,29325,0,0,NULL,NULL),(29667,'NOU',38692,29326,0,0,NULL,NULL),(29668,'NOU',38693,29327,0,0,NULL,NULL),(29669,'NOU',23665,29328,0,0,NULL,NULL),(29670,'NOU',38694,29329,0,0,NULL,NULL),(29671,'NOU',38695,29330,0,0,NULL,NULL),(29672,'NOU',38696,29331,0,0,NULL,NULL),(29673,'NOU',38697,29332,0,0,NULL,NULL),(29674,'NOU',38698,29333,0,0,NULL,NULL),(29675,'NOU',38699,29334,0,0,NULL,NULL),(29676,'NOU',38700,29335,0,0,NULL,NULL),(29677,'NOU',38701,29336,0,0,NULL,NULL),(29678,'NOU',38702,29337,0,0,NULL,NULL),(29679,'NOU',38703,29338,0,0,NULL,NULL),(29680,'NOU',38705,29339,0,0,NULL,NULL),(29681,'NOU',38706,29340,0,0,NULL,NULL),(29682,'NOU',38707,29341,0,0,NULL,NULL),(29683,'NOU',38710,29342,0,0,NULL,NULL),(29684,'NOU',38711,29343,0,0,NULL,NULL),(29685,'NOU',12990,29344,0,0,NULL,NULL),(29686,'NOU',38712,29345,0,0,NULL,NULL),(29687,'NOU',38713,29346,0,0,NULL,NULL),(29688,'NOU',38714,29347,0,0,NULL,NULL),(29689,'NOU',38715,29348,0,0,NULL,NULL),(29690,'NOU',38716,29349,0,0,NULL,NULL),(29691,'NOU',38704,29350,0,0,NULL,NULL),(29692,'NOU',38717,29351,0,0,NULL,NULL),(29693,'NOU',38718,29352,0,0,NULL,NULL),(29694,'NOU',38719,29353,0,0,NULL,NULL),(29695,'NOU',38720,29354,0,0,NULL,NULL),(29696,'NOU',38721,29355,0,0,NULL,NULL),(29697,'NOU',38722,29356,0,0,NULL,NULL),(29698,'NOU',38723,29357,0,0,NULL,NULL),(29699,'NOU',23701,29358,0,0,NULL,NULL),(29700,'NOU',38724,29359,0,0,NULL,NULL),(29701,'NOU',38725,29360,0,0,NULL,NULL),(29702,'NOU',38726,29361,0,0,NULL,NULL),(29703,'NOU',23764,29362,0,0,NULL,NULL),(29704,'NOU',38727,29363,0,0,NULL,NULL),(29705,'NOU',38728,29364,0,0,NULL,NULL),(29706,'NOU',38729,29365,0,0,NULL,NULL),(29707,'NOU',38730,29366,0,0,NULL,NULL),(29708,'NOU',38731,29367,0,0,NULL,NULL),(29709,'NOU',38734,29368,0,0,NULL,NULL),(29710,'NOU',38735,29369,0,0,NULL,NULL),(29711,'NOU',38736,29370,0,0,NULL,NULL),(29712,'NOU',38737,29371,0,0,NULL,NULL),(29713,'NOU',38738,29372,0,0,NULL,NULL),(29714,'NOU',38739,29373,0,0,NULL,NULL),(29715,'NOU',38740,29374,0,0,NULL,NULL),(29716,'NOU',38742,29375,0,0,NULL,NULL),(29717,'NOU',8774,29376,0,0,NULL,NULL),(29718,'NOU',38743,29377,0,0,NULL,NULL),(29719,'NOU',38744,29378,0,0,NULL,NULL),(29720,'NOU',38746,29379,0,0,NULL,NULL),(29721,'NOU',38748,29380,0,0,NULL,NULL),(29722,'NOU',38749,29381,0,0,NULL,NULL),(29723,'NOU',38750,29382,0,0,NULL,NULL),(29724,'NOU',38751,29383,0,0,NULL,NULL),(29725,'NOU',38752,29384,0,0,NULL,NULL),(29726,'NOU',38754,29385,0,0,NULL,NULL),(29727,'NOU',23567,29386,0,0,NULL,NULL),(29728,'NOU',38755,29387,0,0,NULL,NULL),(29729,'NOU',15969,29388,0,0,NULL,NULL),(29730,'NOU',38756,29389,0,0,NULL,NULL),(29731,'NOU',18032,29390,0,0,NULL,NULL),(29732,'NOU',38757,29391,0,0,NULL,NULL),(29733,'NOU',38758,29392,0,0,NULL,NULL),(29734,'NOU',38759,29393,0,0,NULL,NULL),(29735,'NOU',38760,29394,0,0,NULL,NULL),(29736,'NOU',38761,29395,0,0,NULL,NULL),(29737,'NOU',38762,29396,0,0,NULL,NULL),(29738,'NOU',38763,29397,0,0,NULL,NULL),(29739,'NOU',38764,29398,0,0,NULL,NULL),(29740,'NOU',38767,29399,0,0,NULL,NULL),(29741,'NOU',38765,29400,0,0,NULL,NULL),(29742,'NOU',38768,29401,0,0,NULL,NULL),(29743,'NOU',38766,29402,0,0,NULL,NULL),(29744,'NOU',38769,29403,0,0,NULL,NULL),(29745,'NOU',38770,29404,0,0,NULL,NULL),(29746,'NOU',38771,29405,0,0,NULL,NULL),(29747,'NOU',23823,29406,0,0,NULL,NULL),(29748,'NOU',8824,29407,0,0,NULL,NULL),(29749,'NOU',38772,29408,0,0,NULL,NULL),(29750,'NOU',38773,202,0,0,NULL,NULL),(29751,'NOU',38774,29409,0,0,NULL,NULL),(29752,'NOU',38775,29410,0,0,NULL,NULL),(29753,'NOU',38776,29411,0,0,NULL,NULL),(29754,'NOU',38780,29412,0,0,NULL,NULL),(29755,'NOU',38781,29413,0,0,NULL,NULL),(29756,'NOU',8910,29414,0,0,NULL,NULL),(29757,'NOU',38782,29415,0,0,NULL,NULL),(29758,'NOU',38783,29416,0,0,NULL,NULL),(29759,'NOU',38784,29417,0,0,NULL,NULL),(29760,'NOU',38785,29418,0,0,NULL,NULL),(29761,'NOU',38788,29419,0,0,NULL,NULL),(29762,'NOU',38789,29420,0,0,NULL,NULL),(29763,'NOU',38790,29421,0,0,NULL,NULL),(29764,'NOU',23844,29422,0,0,NULL,NULL),(29765,'NOU',38791,29423,0,0,NULL,NULL),(29766,'NOU',38793,29424,0,0,NULL,NULL),(29767,'NOU',38794,29425,0,0,NULL,NULL),(29768,'NOU',38795,29426,0,0,NULL,NULL),(29769,'NOU',38796,29427,0,0,NULL,NULL),(29770,'NOU',38797,29428,0,0,NULL,NULL),(29771,'NOU',38798,29429,0,0,NULL,NULL),(29772,'NOU',38799,29430,0,0,NULL,NULL),(29773,'NOU',38802,29431,0,0,NULL,NULL),(29774,'NOU',38805,29432,0,0,NULL,NULL),(29775,'NOU',38806,29433,0,0,NULL,NULL),(29776,'NOU',38807,29434,0,0,NULL,NULL),(29777,'NOU',38808,29435,0,0,NULL,NULL),(29778,'NOU',38810,29436,0,0,NULL,NULL),(29779,'NOU',23696,29437,0,0,NULL,NULL),(29780,'NOU',38811,29438,0,0,NULL,NULL),(29781,'NOU',38812,29439,0,0,NULL,NULL),(29782,'NOU',38814,29440,0,0,NULL,NULL),(29783,'NOU',38815,29441,0,0,NULL,NULL),(29784,'NOU',38820,29442,0,0,NULL,NULL),(29785,'NOU',38824,29443,0,0,NULL,NULL),(29786,'NOU',38825,29444,0,0,NULL,NULL),(29787,'NOU',38826,29445,0,0,NULL,NULL),(29788,'NOU',38827,29446,0,0,NULL,NULL),(29789,'NOU',4820,29447,0,0,NULL,NULL),(29790,'NOU',38828,29448,0,0,NULL,NULL),(29791,'NOU',38829,29449,0,0,NULL,NULL),(29792,'NOU',38830,29450,0,0,NULL,NULL),(29793,'NOU',38831,29451,0,0,NULL,NULL),(29794,'NOU',38833,29452,0,0,NULL,NULL),(29795,'NOU',38834,29453,0,0,NULL,NULL),(29796,'NOU',38836,29454,0,0,NULL,NULL),(29797,'NOU',38837,29455,0,0,NULL,NULL),(29798,'NOU',38838,29456,0,0,NULL,NULL),(29799,'NOU',38840,29457,0,0,NULL,NULL),(29800,'NOU',38841,29458,0,0,NULL,NULL),(29801,'NOU',38842,29459,0,0,NULL,NULL),(29802,'NOU',38843,29460,0,0,NULL,NULL),(29803,'NOU',8937,29461,0,0,NULL,NULL),(29804,'NOU',38800,29462,0,0,NULL,NULL),(29805,'NOU',38844,29463,0,0,NULL,NULL),(29806,'NOU',35218,29464,0,0,NULL,NULL),(29807,'NOU',38845,29465,0,0,NULL,NULL),(29808,'NOU',38846,29466,0,0,NULL,NULL),(29809,'NOU',38847,29467,0,0,NULL,NULL),(29810,'NOU',38848,29468,0,0,NULL,NULL),(29811,'NOU',38849,29469,0,0,NULL,NULL),(29812,'NOU',38850,29470,0,0,NULL,NULL),(29813,'NOU',23902,29471,0,0,NULL,NULL),(29814,'NOU',38851,29472,0,0,NULL,NULL),(29815,'NOU',38852,29473,0,0,NULL,NULL),(29816,'NOU',38853,29474,0,0,NULL,NULL),(29817,'NOU',23921,29475,0,0,NULL,NULL),(29818,'NOU',38854,29476,0,0,NULL,NULL),(29819,'NOU',38855,29477,0,0,NULL,NULL),(29820,'NOU',38857,29478,0,0,NULL,NULL),(29821,'NOU',38859,29479,0,0,NULL,NULL),(29822,'NOU',38860,29480,0,0,NULL,NULL),(29823,'NOU',38861,29481,0,0,NULL,NULL),(29824,'NOU',38862,29482,0,0,NULL,NULL),(29825,'NOU',38864,29483,0,0,NULL,NULL),(29826,'NOU',38865,29484,0,0,NULL,NULL),(29827,'NOU',38866,29485,0,0,NULL,NULL),(29828,'NOU',38867,29486,0,0,NULL,NULL),(29829,'NOU',38868,29487,0,0,NULL,NULL),(29830,'NOU',38869,29488,0,0,NULL,NULL),(29831,'NOU',38870,29489,0,0,NULL,NULL),(29832,'NOU',38871,29490,0,0,NULL,NULL),(29833,'NOU',38872,29491,0,0,NULL,NULL),(29834,'NOU',38873,29492,0,0,NULL,NULL),(29835,'NOU',38874,29493,0,0,NULL,NULL),(29836,'NOU',38875,29494,0,0,NULL,NULL),(29837,'NOU',38876,29495,0,0,NULL,NULL),(29838,'NOU',38877,29496,0,0,NULL,NULL),(29839,'NOU',18310,29497,0,0,NULL,NULL),(29840,'NOU',38878,29498,0,0,NULL,NULL),(29841,'NOU',38880,29499,0,0,NULL,NULL),(29842,'NOU',9011,29500,0,0,NULL,NULL),(29843,'NOU',38832,29501,0,0,NULL,NULL),(29844,'NOU',23946,29502,0,0,NULL,NULL),(29845,'NOU',38881,29503,0,0,NULL,NULL),(29846,'NOU',38883,29504,0,0,NULL,NULL),(29847,'NOU',8991,29505,0,0,NULL,NULL),(29848,'NOU',38884,29506,0,0,NULL,NULL),(29849,'NOU',38885,29507,0,0,NULL,NULL),(29850,'NOU',38593,29508,0,0,NULL,NULL),(29851,'NOU',38886,29509,0,0,NULL,NULL),(29852,'NOU',38887,29510,0,0,NULL,NULL),(29853,'NOU',38888,29511,0,0,NULL,NULL),(29854,'NOU',38889,29512,0,0,NULL,NULL),(29855,'NOU',38894,29513,0,0,NULL,NULL),(29856,'NOU',38892,29514,0,0,NULL,NULL),(29857,'NOU',38895,29515,0,0,NULL,NULL),(29858,'NOU',38896,29516,0,0,NULL,NULL),(29859,'NOU',38900,29517,0,0,NULL,NULL),(29860,'NOU',38899,29518,0,0,NULL,NULL),(29861,'NOU',38901,29519,0,0,NULL,NULL),(29862,'NOU',38902,29520,0,0,NULL,NULL),(29863,'NOU',38903,29521,0,0,NULL,NULL),(29864,'NOU',38904,29522,0,0,NULL,NULL),(29865,'NOU',8549,29523,0,0,NULL,NULL),(29866,'NOU',38905,29524,0,0,NULL,NULL),(29867,'NOU',38906,29525,0,0,NULL,NULL),(29868,'NOU',8201,29526,0,0,NULL,NULL),(29869,'NOU',38907,29527,0,0,NULL,NULL),(29870,'NOU',24020,29528,0,0,NULL,NULL),(29871,'NOU',38908,29529,0,0,NULL,NULL),(29872,'NOU',38909,29530,0,0,NULL,NULL),(29873,'NOU',38910,29531,0,0,NULL,NULL),(29874,'NOU',38911,29532,0,0,NULL,NULL),(29875,'NOU',38913,29533,0,0,NULL,NULL),(29876,'NOU',38914,29534,0,0,NULL,NULL),(29877,'NOU',38915,29535,0,0,NULL,NULL),(29878,'NOU',24022,29536,0,0,NULL,NULL),(29879,'NOU',8493,29537,0,0,NULL,NULL),(29880,'NOU',9092,29538,0,0,NULL,NULL),(29881,'NOU',38916,29539,0,0,NULL,NULL),(29882,'NOU',38917,29540,0,0,NULL,NULL),(29883,'NOU',38918,29541,0,0,NULL,NULL),(29884,'NOU',38919,29542,0,0,NULL,NULL),(29885,'NOU',38920,29543,0,0,NULL,NULL),(29886,'NOU',9074,29544,0,0,NULL,NULL),(29887,'NOU',9075,29545,0,0,NULL,NULL),(29888,'NOU',38922,29546,0,0,NULL,NULL),(29889,'NOU',23568,29547,0,0,NULL,NULL),(29890,'NOU',38923,29548,0,0,NULL,NULL),(29891,'NOU',38924,29549,0,0,NULL,NULL),(29892,'NOU',38928,29550,0,0,NULL,NULL),(29893,'NOU',38929,29551,0,0,NULL,NULL),(29894,'NOU',38930,29552,0,0,NULL,NULL),(29895,'NOU',38931,29553,0,0,NULL,NULL),(29896,'NOU',38932,29554,0,0,NULL,NULL),(29897,'NOU',38933,29555,0,0,NULL,NULL),(29898,'NOU',38934,29556,0,0,NULL,NULL),(29899,'NOU',38935,29557,0,0,NULL,NULL),(29900,'NOU',38936,29558,0,0,NULL,NULL),(29901,'NOU',38938,29559,0,0,NULL,NULL),(29902,'NOU',38939,29560,0,0,NULL,NULL),(29903,'NOU',23990,29561,0,0,NULL,NULL),(29904,'NOU',38940,29562,0,0,NULL,NULL),(29905,'NOU',38941,29563,0,0,NULL,NULL),(29906,'NOU',23988,29564,0,0,NULL,NULL),(29907,'NOU',38942,29565,0,0,NULL,NULL),(29908,'NOU',38944,29566,0,0,NULL,NULL),(29909,'NOU',38945,29567,0,0,NULL,NULL),(29910,'NOU',24032,29568,0,0,NULL,NULL),(29911,'NOU',38946,29569,0,0,NULL,NULL),(29912,'NOU',38950,29570,0,0,NULL,NULL),(29913,'NOU',38951,29571,0,0,NULL,NULL),(29914,'NOU',38953,29572,0,0,NULL,NULL),(29915,'NOU',38954,29573,0,0,NULL,NULL),(29916,'NOU',38958,29574,0,0,NULL,NULL),(29917,'NOU',38959,29575,0,0,NULL,NULL),(29918,'NOU',38961,29576,0,0,NULL,NULL),(29919,'NOU',38962,29577,0,0,NULL,NULL),(29920,'NOU',38963,29578,0,0,NULL,NULL),(29921,'NOU',38964,29579,0,0,NULL,NULL),(29922,'NOU',38965,29580,0,0,NULL,NULL),(29923,'NOU',9038,29581,0,0,NULL,NULL),(29924,'NOU',38966,29582,0,0,NULL,NULL),(29925,'NOU',38967,29583,0,0,NULL,NULL),(29926,'NOU',38968,29584,0,0,NULL,NULL),(29927,'NOU',23695,29585,0,0,NULL,NULL),(29928,'NOU',38969,29586,0,0,NULL,NULL),(29929,'NOU',38970,29587,0,0,NULL,NULL),(29930,'NOU',38971,29588,0,0,NULL,NULL),(29931,'NOU',38972,29589,0,0,NULL,NULL),(29932,'NOU',38973,29590,0,0,NULL,NULL),(29933,'NOU',38921,29591,0,0,NULL,NULL),(29934,'NOU',9113,29592,0,0,NULL,NULL),(29935,'NOU',38974,29593,0,0,NULL,NULL),(29936,'NOU',38975,29594,0,0,NULL,NULL),(29937,'NOU',38977,29595,0,0,NULL,NULL),(29938,'NOU',38978,29596,0,0,NULL,NULL),(29939,'NOU',38979,29597,0,0,NULL,NULL),(29940,'NOU',38980,29598,0,0,NULL,NULL),(29941,'NOU',38981,29599,0,0,NULL,NULL),(29942,'NOU',38982,29600,0,0,NULL,NULL),(29943,'NOU',9138,29601,0,0,NULL,NULL),(29944,'NOU',38983,29602,0,0,NULL,NULL),(29945,'NOU',38984,29603,0,0,NULL,NULL),(29946,'NOU',9117,29604,0,0,NULL,NULL),(29947,'NOU',38986,29605,0,0,NULL,NULL),(29948,'NOU',38987,29606,0,0,NULL,NULL),(29949,'NOU',38989,29607,0,0,NULL,NULL),(29950,'NOU',38990,29608,0,0,NULL,NULL),(29951,'NOU',38991,29609,0,0,NULL,NULL),(29952,'NOU',38992,29610,0,0,NULL,NULL),(29953,'NOU',38993,29611,0,0,NULL,NULL),(29954,'NOU',8496,29612,0,0,NULL,NULL),(29955,'NOU',38994,29613,0,0,NULL,NULL),(29956,'NOU',38995,29614,0,0,NULL,NULL),(29957,'NOU',38996,29615,0,0,NULL,NULL),(29958,'NOU',8749,29616,0,0,NULL,NULL),(29959,'NOU',38997,29617,0,0,NULL,NULL),(29960,'NOU',39000,29618,0,0,NULL,NULL),(29961,'NOU',39007,29619,0,0,NULL,NULL),(29962,'NOU',39008,29620,0,0,NULL,NULL),(29963,'NOU',39009,29621,0,0,NULL,NULL),(29964,'NOU',39017,29622,0,0,NULL,NULL),(29965,'NOU',39019,29623,0,0,NULL,NULL),(29966,'NOU',39024,29624,0,0,NULL,NULL),(29967,'NOU',39025,29625,0,0,NULL,NULL),(29968,'NOU',39029,29626,0,0,NULL,NULL),(29969,'NOU',39030,29627,0,0,NULL,NULL),(29970,'NOU',39031,29628,0,0,NULL,NULL),(29971,'NOU',39032,29629,0,0,NULL,NULL),(29972,'NOU',39033,29630,0,0,NULL,NULL),(29973,'NOU',39034,29631,0,0,NULL,NULL),(29974,'NOU',39035,29632,0,0,NULL,NULL),(29975,'NOU',39036,29633,0,0,NULL,NULL),(29976,'NOU',39037,29634,0,0,NULL,NULL),(29977,'NOU',39038,29635,0,0,NULL,NULL),(29978,'NOU',39039,29636,0,0,NULL,NULL),(29979,'NOU',39041,29637,0,0,NULL,NULL),(29980,'NOU',39043,29638,0,0,NULL,NULL),(29981,'NOU',39044,29639,0,0,NULL,NULL),(29982,'NOU',39045,29640,0,0,NULL,NULL),(29983,'NOU',39046,29641,0,0,NULL,NULL),(29984,'NOU',39051,29642,0,0,NULL,NULL),(29985,'NOU',37520,29643,0,0,NULL,NULL),(29986,'NOU',9183,29644,0,0,NULL,NULL),(29987,'NOU',39055,29645,0,0,NULL,NULL),(29988,'NOU',39056,29646,0,0,NULL,NULL),(29989,'NOU',39058,29647,0,0,NULL,NULL),(29990,'NOU',39060,29648,0,0,NULL,NULL),(29991,'NOU',39062,29649,0,0,NULL,NULL),(29992,'NOU',39064,29650,0,0,NULL,NULL),(29993,'NOU',39065,29651,0,0,NULL,NULL),(29994,'NOU',39066,29652,0,0,NULL,NULL),(29995,'NOU',39067,29653,0,0,NULL,NULL),(29996,'NOU',11114,29654,0,0,NULL,NULL),(29997,'NOU',11116,29655,0,0,NULL,NULL),(29998,'NOU',39068,29656,0,0,NULL,NULL),(29999,'NOU',39069,29657,0,0,NULL,NULL),(30000,'NOU',39070,29658,0,0,NULL,NULL),(30001,'NOU',39071,29659,0,0,NULL,NULL),(30002,'NOU',39072,29660,0,0,NULL,NULL),(30003,'NOU',39074,29661,0,0,NULL,NULL),(30004,'NOU',39076,29662,0,0,NULL,NULL),(30005,'NOU',39077,29663,0,0,NULL,NULL),(30006,'NOU',39078,29664,0,0,NULL,NULL),(30007,'NOU',39079,29665,0,0,NULL,NULL),(30008,'NOU',9177,29666,0,0,NULL,NULL),(30009,'NOU',39080,29667,0,0,NULL,NULL),(30010,'NOU',39082,29668,0,0,NULL,NULL),(30011,'NOU',39083,29669,0,0,NULL,NULL),(30012,'NOU',24137,29670,0,0,NULL,NULL),(30013,'NOU',9174,29671,0,0,NULL,NULL),(30014,'NOU',39084,29672,0,0,NULL,NULL),(30015,'NOU',9293,29673,0,0,NULL,NULL),(30016,'NOU',39086,29674,0,0,NULL,NULL),(30017,'NOU',25334,29675,0,0,NULL,NULL),(30018,'NOU',24501,29676,0,0,NULL,NULL),(30019,'NOU',39089,29677,0,0,NULL,NULL),(30020,'NOU',39090,29678,0,0,NULL,NULL),(30021,'NOU',39091,29679,0,0,NULL,NULL),(30022,'NOU',26149,29680,0,0,NULL,NULL),(30023,'NOU',39092,29681,0,0,NULL,NULL),(30024,'NOU',39094,29682,0,0,NULL,NULL),(30025,'NOU',39097,29683,0,0,NULL,NULL),(30026,'NOU',10833,29684,0,0,NULL,NULL),(30027,'NOU',39098,29685,0,0,NULL,NULL),(30028,'NOU',39099,29686,0,0,NULL,NULL),(30029,'NOU',9205,29687,0,0,NULL,NULL),(30030,'NOU',39100,29688,0,0,NULL,NULL),(30031,'NOU',39101,29689,0,0,NULL,NULL),(30032,'NOU',39102,29690,0,0,NULL,NULL),(30033,'NOU',24220,29691,0,0,NULL,NULL),(30034,'NOU',39103,29692,0,0,NULL,NULL),(30035,'NOU',11122,29693,0,0,NULL,NULL),(30036,'NOU',39104,29694,0,0,NULL,NULL),(30037,'NOU',39105,29695,0,0,NULL,NULL),(30038,'NOU',9225,29696,0,0,NULL,NULL),(30039,'NOU',39106,29697,0,0,NULL,NULL),(30040,'NOU',39107,29698,0,0,NULL,NULL),(30041,'NOU',39114,29699,0,0,NULL,NULL),(30042,'NOU',39115,29700,0,0,NULL,NULL),(30043,'NOU',39116,29701,0,0,NULL,NULL),(30044,'NOU',24125,29702,0,0,NULL,NULL),(30045,'NOU',39117,29703,0,0,NULL,NULL),(30046,'NOU',39118,29704,0,0,NULL,NULL),(30047,'NOU',39122,29705,0,0,NULL,NULL),(30048,'NOU',39123,29706,0,0,NULL,NULL),(30049,'NOU',39120,29707,0,0,NULL,NULL),(30050,'NOU',39124,29708,0,0,NULL,NULL),(30051,'NOU',39125,29709,0,0,NULL,NULL),(30052,'NOU',9498,29710,0,0,NULL,NULL),(30053,'NOU',39127,29711,0,0,NULL,NULL),(30054,'NOU',39128,29712,0,0,NULL,NULL),(30055,'NOU',24107,29713,0,0,NULL,NULL),(30056,'NOU',39129,29714,0,0,NULL,NULL),(30057,'NOU',39132,29715,0,0,NULL,NULL),(30058,'NOU',39133,29716,0,0,NULL,NULL),(30059,'NOU',39134,29717,0,0,NULL,NULL),(30060,'NOU',13935,29718,0,0,NULL,NULL),(30061,'NOU',39138,29719,0,0,NULL,NULL),(30062,'NOU',24266,29720,0,0,NULL,NULL),(30063,'NOU',9431,29721,0,0,NULL,NULL),(30064,'NOU',10830,29722,0,0,NULL,NULL),(30065,'NOU',10847,29723,0,0,NULL,NULL),(30066,'NOU',39139,29724,0,0,NULL,NULL),(30067,'NOU',39143,29725,0,0,NULL,NULL),(30068,'NOU',39144,29726,0,0,NULL,NULL),(30069,'NOU',24586,29727,0,0,NULL,NULL),(30070,'NOU',12059,29728,0,0,NULL,NULL),(30071,'NOU',39141,29729,0,0,NULL,NULL),(30072,'NOU',10831,29730,0,0,NULL,NULL),(30073,'NOU',10848,29731,0,0,NULL,NULL),(30074,'NOU',39145,29732,0,0,NULL,NULL),(30075,'NOU',39146,29733,0,0,NULL,NULL),(30076,'NOU',39047,29734,0,0,NULL,NULL),(30077,'NOU',39053,29735,0,0,NULL,NULL),(30078,'NOU',39147,29736,0,0,NULL,NULL),(30079,'NOU',28740,29737,0,0,NULL,NULL),(30080,'NOU',39151,29738,0,0,NULL,NULL),(30081,'NOU',39152,29739,0,0,NULL,NULL),(30082,'NOU',39154,29740,0,0,NULL,NULL),(30083,'NOU',39155,29741,0,0,NULL,NULL),(30084,'NOU',39156,29742,0,0,NULL,NULL),(30085,'NOU',39157,29743,0,0,NULL,NULL),(30086,'NOU',39160,29744,0,0,NULL,NULL),(30087,'NOU',39149,29745,0,0,NULL,NULL),(30088,'NOU',24318,29746,0,0,NULL,NULL),(30089,'NOU',9263,29747,0,0,NULL,NULL),(30090,'NOU',39162,29748,0,0,NULL,NULL),(30091,'NOU',39163,29749,0,0,NULL,NULL),(30092,'NOU',37774,29750,0,0,NULL,NULL),(30093,'NOU',39164,29751,0,0,NULL,NULL),(30094,'NOU',39165,29752,0,0,NULL,NULL),(30095,'NOU',39167,29753,0,0,NULL,NULL),(30096,'NOU',39168,29754,0,0,NULL,NULL),(30097,'NOU',15846,29755,0,0,NULL,NULL),(30098,'NOU',39169,29756,0,0,NULL,NULL),(30099,'NOU',9264,29757,0,0,NULL,NULL),(30100,'NOU',39171,29758,0,0,NULL,NULL),(30101,'NOU',9284,29759,0,0,NULL,NULL),(30102,'NOU',39166,29760,0,0,NULL,NULL),(30103,'NOU',39178,29761,0,0,NULL,NULL),(30104,'NOU',39179,29762,0,0,NULL,NULL),(30105,'NOU',39180,29763,0,0,NULL,NULL),(30106,'NOU',39181,29764,0,0,NULL,NULL),(30107,'NOU',39182,29765,0,0,NULL,NULL),(30108,'NOU',39183,29766,0,0,NULL,NULL),(30109,'NOU',18071,29767,0,0,NULL,NULL),(30110,'NOU',39184,29768,0,0,NULL,NULL),(30111,'NOU',39185,29769,0,0,NULL,NULL),(30112,'NOU',39186,29770,0,0,NULL,NULL),(30113,'NOU',39187,29771,0,0,NULL,NULL),(30114,'NOU',24147,29772,0,0,NULL,NULL),(30115,'NOU',28949,29773,0,0,NULL,NULL),(30116,'NOU',9330,29774,0,0,NULL,NULL),(30117,'NOU',28954,29775,0,0,NULL,NULL),(30118,'NOU',39188,29776,0,0,NULL,NULL),(30119,'NOU',28955,29777,0,0,NULL,NULL),(30120,'NOU',39189,29778,0,0,NULL,NULL),(30121,'NOU',39190,29779,0,0,NULL,NULL),(30122,'NOU',10942,29780,0,0,NULL,NULL),(30123,'NOU',39191,29781,0,0,NULL,NULL),(30124,'NOU',39192,29782,0,0,NULL,NULL),(30125,'NOU',39193,29783,0,0,NULL,NULL),(30126,'NOU',39194,29784,0,0,NULL,NULL),(30127,'NOU',11123,29785,0,0,NULL,NULL),(30128,'NOU',39195,29786,0,0,NULL,NULL),(30129,'NOU',39196,29787,0,0,NULL,NULL),(30130,'NOU',39197,29788,0,0,NULL,NULL),(30131,'NOU',10943,29789,0,0,NULL,NULL),(30132,'NOU',39198,29790,0,0,NULL,NULL),(30133,'NOU',39199,29791,0,0,NULL,NULL),(30134,'NOU',22423,29792,0,0,NULL,NULL),(30135,'NOU',39200,29793,0,0,NULL,NULL),(30136,'NOU',15381,29794,0,0,NULL,NULL),(30137,'NOU',39204,29795,0,0,NULL,NULL),(30138,'NOU',39205,29796,0,0,NULL,NULL),(30139,'NOU',39206,29797,0,0,NULL,NULL),(30140,'NOU',39208,29798,0,0,NULL,NULL),(30141,'NOU',39209,29799,0,0,NULL,NULL),(30142,'NOU',39210,29800,0,0,NULL,NULL),(30143,'NOU',12799,29801,0,0,NULL,NULL),(30144,'NOU',39213,29802,0,0,NULL,NULL),(30145,'NOU',9354,29803,0,0,NULL,NULL),(30146,'NOU',39214,29804,0,0,NULL,NULL),(30147,'NOU',38709,29805,0,0,NULL,NULL),(30148,'NOU',39215,29806,0,0,NULL,NULL),(30149,'NOU',39217,29807,0,0,NULL,NULL),(30150,'NOU',39216,29808,0,0,NULL,NULL),(30151,'NOU',39218,29809,0,0,NULL,NULL),(30152,'NOU',39219,29810,0,0,NULL,NULL),(30153,'NOU',39221,29811,0,0,NULL,NULL),(30154,'NOU',39224,29812,0,0,NULL,NULL),(30155,'NOU',39223,29813,0,0,NULL,NULL),(30156,'NOU',39225,29814,0,0,NULL,NULL),(30157,'NOU',39227,29815,0,0,NULL,NULL),(30158,'NOU',39228,29816,0,0,NULL,NULL),(30159,'NOU',39229,29817,0,0,NULL,NULL),(30160,'NOU',39230,29818,0,0,NULL,NULL),(30161,'NOU',39231,29819,0,0,NULL,NULL),(30162,'NOU',24226,29820,0,0,NULL,NULL),(30163,'NOU',24194,29821,0,0,NULL,NULL),(30164,'NOU',39232,29822,0,0,NULL,NULL),(30165,'NOU',26270,29823,0,0,NULL,NULL),(30166,'NOU',39233,29824,0,0,NULL,NULL),(30167,'NOU',39234,29825,0,0,NULL,NULL),(30168,'NOU',11133,29826,0,0,NULL,NULL),(30169,'NOU',39235,29827,0,0,NULL,NULL),(30170,'NOU',39236,29828,0,0,NULL,NULL),(30171,'NOU',39237,29829,0,0,NULL,NULL),(30172,'NOU',24413,29830,0,0,NULL,NULL),(30173,'NOU',39238,29831,0,0,NULL,NULL),(30174,'NOU',39239,29832,0,0,NULL,NULL),(30175,'NOU',39240,29833,0,0,NULL,NULL),(30176,'NOU',39242,29834,0,0,NULL,NULL),(30177,'NOU',39243,29835,0,0,NULL,NULL),(30178,'NOU',39244,29836,0,0,NULL,NULL),(30179,'NOU',39245,29837,0,0,NULL,NULL),(30180,'NOU',39246,29838,0,0,NULL,NULL),(30181,'NOU',39247,29839,0,0,NULL,NULL),(30182,'NOU',38598,29840,0,0,NULL,NULL),(30183,'NOU',39248,29841,0,0,NULL,NULL),(30184,'NOU',39249,29842,0,0,NULL,NULL),(30185,'NOU',39251,29843,0,0,NULL,NULL),(30186,'NOU',9377,29844,0,0,NULL,NULL),(30187,'NOU',11124,29845,0,0,NULL,NULL),(30188,'NOU',21979,29846,0,0,NULL,NULL),(30189,'NOU',39252,29847,0,0,NULL,NULL),(30190,'NOU',39253,29848,0,0,NULL,NULL),(30191,'NOU',39254,29849,0,0,NULL,NULL),(30192,'NOU',39255,29850,0,0,NULL,NULL),(30193,'NOU',24452,29851,0,0,NULL,NULL),(30194,'NOU',39257,29852,0,0,NULL,NULL),(30195,'NOU',39259,29853,0,0,NULL,NULL),(30196,'NOU',39260,29854,0,0,NULL,NULL),(30197,'NOU',39261,29855,0,0,NULL,NULL),(30198,'NOU',10972,29856,0,0,NULL,NULL),(30199,'NOU',39262,29857,0,0,NULL,NULL),(30200,'NOU',39256,29858,0,0,NULL,NULL),(30201,'NOU',10983,29859,0,0,NULL,NULL),(30202,'NOU',39258,29860,0,0,NULL,NULL),(30203,'NOU',39264,29861,0,0,NULL,NULL),(30204,'NOU',39265,29862,0,0,NULL,NULL),(30205,'NOU',39266,29863,0,0,NULL,NULL),(30206,'NOU',39267,29864,0,0,NULL,NULL),(30207,'NOU',39268,29865,0,0,NULL,NULL),(30208,'NOU',39269,29866,0,0,NULL,NULL),(30209,'NOU',39270,29867,0,0,NULL,NULL),(30210,'NOU',39271,29868,0,0,NULL,NULL),(30211,'NOU',39272,29869,0,0,NULL,NULL),(30212,'NOU',39274,29870,0,0,NULL,NULL),(30213,'NOU',39273,29871,0,0,NULL,NULL),(30214,'NOU',39275,29872,0,0,NULL,NULL),(30215,'NOU',39276,29873,0,0,NULL,NULL),(30216,'NOU',39277,29874,0,0,NULL,NULL),(30217,'NOU',39278,29875,0,0,NULL,NULL),(30218,'NOU',39279,29876,0,0,NULL,NULL),(30219,'NOU',39280,29877,0,0,NULL,NULL),(30220,'NOU',24210,29878,0,0,NULL,NULL),(30221,'NOU',24211,29879,0,0,NULL,NULL),(30222,'NOU',24213,29880,0,0,NULL,NULL),(30223,'NOU',39281,29881,0,0,NULL,NULL),(30224,'NOU',39282,29882,0,0,NULL,NULL),(30225,'NOU',39283,29883,0,0,NULL,NULL),(30226,'CLITIC',0,29884,200,0,NULL,NULL),(30227,'NOU',39285,29885,0,0,NULL,NULL),(30228,'NOU',39286,29886,0,0,NULL,NULL),(30229,'NOU',39288,29887,0,0,NULL,NULL),(30230,'NOU',39289,29888,0,0,NULL,NULL),(30231,'NOU',39290,29889,0,0,NULL,NULL),(30232,'NOU',11214,29890,0,0,NULL,NULL),(30233,'NOU',39291,29891,0,0,NULL,NULL),(30234,'NOU',39292,29892,0,0,NULL,NULL),(30235,'NOU',9429,29893,0,0,NULL,NULL),(30236,'NOU',39294,29894,0,0,NULL,NULL),(30237,'NOU',39295,29895,0,0,NULL,NULL),(30238,'NOU',39301,29896,0,0,NULL,NULL),(30239,'NOU',39302,29897,0,0,NULL,NULL),(30240,'NOU',39303,29898,0,0,NULL,NULL),(30241,'NOU',39075,29899,0,0,NULL,NULL),(30242,'NOU',39305,29900,0,0,NULL,NULL),(30243,'NOU',39306,29901,0,0,NULL,NULL),(30244,'NOU',39307,29902,0,0,NULL,NULL),(30245,'NOU',39309,29903,0,0,NULL,NULL),(30246,'NOU',39314,29904,0,0,NULL,NULL),(30247,'NOU',39315,29905,0,0,NULL,NULL),(30248,'NOU',39310,29906,0,0,NULL,NULL),(30249,'NOU',39316,29907,0,0,NULL,NULL),(30250,'NOU',39317,29908,0,0,NULL,NULL),(30251,'NOU',39319,29909,0,0,NULL,NULL),(30252,'NOU',39320,29910,0,0,NULL,NULL),(30253,'NOU',39323,29911,0,0,NULL,NULL),(30254,'NOU',39325,29912,0,0,NULL,NULL),(30255,'NOU',39327,29913,0,0,NULL,NULL),(30256,'NOU',5863,29914,0,0,NULL,NULL),(30257,'NOU',5859,29915,0,0,NULL,NULL),(30258,'NOU',9481,29916,0,0,NULL,NULL),(30259,'NOU',39329,29917,0,0,NULL,NULL),(30260,'NOU',39330,29918,0,0,NULL,NULL),(30261,'NOU',39331,29919,0,0,NULL,NULL),(30262,'NOU',39332,29920,0,0,NULL,NULL),(30263,'NOU',11130,29921,0,0,NULL,NULL),(30264,'NOU',39313,29922,0,0,NULL,NULL),(30265,'NOU',39333,29923,0,0,NULL,NULL),(30266,'NOU',9490,29924,0,0,NULL,NULL),(30267,'NOU',39334,29925,0,0,NULL,NULL),(30268,'NOU',39335,29926,0,0,NULL,NULL),(30269,'CLITIC',0,29927,201,0,NULL,NULL),(30270,'NOU',39337,29928,0,0,NULL,NULL),(30271,'NOU',39338,29929,0,0,NULL,NULL),(30272,'NOU',39340,29930,0,0,NULL,NULL),(30273,'NOU',24535,29931,0,0,NULL,NULL),(30274,'NOU',39341,29932,0,0,NULL,NULL),(30275,'NOU',39342,29933,0,0,NULL,NULL),(30276,'NOU',37931,29934,0,0,NULL,NULL),(30277,'NOU',10577,29935,0,0,NULL,NULL),(30278,'NOU',39343,29936,0,0,NULL,NULL),(30279,'NOU',24263,29937,0,0,NULL,NULL),(30280,'NOU',12051,29938,0,0,NULL,NULL),(30281,'NOU',12058,29939,0,0,NULL,NULL),(30282,'NOU',39345,29940,0,0,NULL,NULL),(30283,'NOU',39346,29941,0,0,NULL,NULL),(30284,'NOU',39347,29942,0,0,NULL,NULL),(30285,'NOU',39348,29943,0,0,NULL,NULL),(30286,'NOU',12050,29944,0,0,NULL,NULL),(30287,'NOU',39349,29945,0,0,NULL,NULL),(30288,'NOU',39350,29946,0,0,NULL,NULL),(30289,'NOU',19624,29947,0,0,NULL,NULL),(30290,'NOU',39351,29948,0,0,NULL,NULL),(30291,'NOU',39142,29949,0,0,NULL,NULL),(30292,'NOU',10832,29950,0,0,NULL,NULL),(30293,'NOU',39352,29951,0,0,NULL,NULL),(30294,'NOU',24591,29952,0,0,NULL,NULL),(30295,'NOU',39354,29953,0,0,NULL,NULL),(30296,'NOU',24602,29954,0,0,NULL,NULL),(30297,'NOU',39356,29955,0,0,NULL,NULL),(30298,'NOU',39358,29956,0,0,NULL,NULL),(30299,'NOU',39359,29957,0,0,NULL,NULL),(30300,'NOU',39360,29958,0,0,NULL,NULL),(30301,'NOU',39362,29959,0,0,NULL,NULL),(30302,'NOU',39363,29960,0,0,NULL,NULL),(30303,'NOU',39364,29961,0,0,NULL,NULL),(30304,'NOU',39365,29962,0,0,NULL,NULL),(30305,'NOU',39366,29963,0,0,NULL,NULL),(30306,'NOU',39367,29964,0,0,NULL,NULL),(30307,'NOU',39368,29965,0,0,NULL,NULL),(30308,'NOU',39369,29966,0,0,NULL,NULL),(30309,'NOU',39370,29967,0,0,NULL,NULL),(30310,'NOU',39371,29968,0,0,NULL,NULL),(30311,'NOU',39372,29969,0,0,NULL,NULL),(30312,'NOU',39373,29970,0,0,NULL,NULL),(30313,'NOU',39374,29971,0,0,NULL,NULL),(30314,'NOU',39375,29972,0,0,NULL,NULL),(30315,'NOU',39376,29973,0,0,NULL,NULL),(30316,'NOU',39377,29974,0,0,NULL,NULL),(30317,'NOU',39378,29975,0,0,NULL,NULL),(30318,'NOU',39380,29976,0,0,NULL,NULL),(30319,'NOU',39381,29977,0,0,NULL,NULL),(30320,'NOU',39382,29978,0,0,NULL,NULL),(30321,'NOU',39383,29979,0,0,NULL,NULL),(30322,'NOU',39384,29980,0,0,NULL,NULL),(30323,'NOU',39385,29981,0,0,NULL,NULL),(30324,'NOU',39387,29982,0,0,NULL,NULL),(30325,'NOU',39379,29983,0,0,NULL,NULL),(30326,'NOU',39388,29984,0,0,NULL,NULL),(30327,'NOU',39389,29985,0,0,NULL,NULL),(30328,'NOU',39392,29986,0,0,NULL,NULL),(30329,'NOU',39393,29987,0,0,NULL,NULL),(30330,'NOU',39394,29988,0,0,NULL,NULL),(30331,'NOU',39395,29989,0,0,NULL,NULL),(30332,'NOU',24656,29990,0,0,NULL,NULL),(30333,'NOU',39396,29991,0,0,NULL,NULL),(30334,'NOU',39397,29992,0,0,NULL,NULL),(30335,'NOU',39398,29993,0,0,NULL,NULL),(30336,'NOU',39401,29994,0,0,NULL,NULL),(30337,'NOU',39402,29995,0,0,NULL,NULL),(30338,'NOU',39403,29996,0,0,NULL,NULL),(30339,'NOU',39404,29997,0,0,NULL,NULL),(30340,'NOU',9565,29998,0,0,NULL,NULL),(30341,'NOU',39405,29999,0,0,NULL,NULL),(30342,'NOU',39407,30000,0,0,NULL,NULL),(30343,'NOU',39410,30001,0,0,NULL,NULL),(30344,'NOU',9588,30002,0,0,NULL,NULL),(30345,'NOU',39411,30003,0,0,NULL,NULL),(30346,'NOU',9614,30004,0,0,NULL,NULL),(30347,'NOU',39412,30005,0,0,NULL,NULL),(30348,'NOU',39413,30006,0,0,NULL,NULL),(30349,'NOU',39414,30007,0,0,NULL,NULL),(30350,'NOU',39416,30008,0,0,NULL,NULL),(30351,'NOU',39417,30009,0,0,NULL,NULL),(30352,'NOU',39418,30010,0,0,NULL,NULL),(30353,'NOU',39420,30011,0,0,NULL,NULL),(30354,'NOU',39421,30012,0,0,NULL,NULL),(30355,'NOU',24720,30013,0,0,NULL,NULL),(30356,'NOU',24723,30014,0,0,NULL,NULL),(30357,'NOU',39424,30015,0,0,NULL,NULL),(30358,'NOU',39425,30016,0,0,NULL,NULL),(30359,'NOU',39429,30017,0,0,NULL,NULL),(30360,'NOU',39430,30018,0,0,NULL,NULL),(30361,'NOU',39432,30019,0,0,NULL,NULL),(30362,'NOU',39433,30020,0,0,NULL,NULL),(30363,'NOU',24718,30021,0,0,NULL,NULL),(30364,'NOU',24724,30022,0,0,NULL,NULL),(30365,'NOU',39434,30023,0,0,NULL,NULL),(30366,'NOU',39444,30024,0,0,NULL,NULL),(30367,'NOU',39445,30025,0,0,NULL,NULL),(30368,'NOU',36542,30026,0,0,NULL,NULL),(30369,'NOU',39446,30027,0,0,NULL,NULL),(30370,'NOU',36543,30028,0,0,NULL,NULL),(30371,'NOU',39419,30029,0,0,NULL,NULL),(30372,'NOU',24776,30030,0,0,NULL,NULL),(30373,'NOU',39447,30031,0,0,NULL,NULL),(30374,'NOU',15463,30032,0,0,NULL,NULL),(30375,'NOU',39450,30033,0,0,NULL,NULL),(30376,'NOU',39452,30034,0,0,NULL,NULL),(30377,'NOU',24655,30035,0,0,NULL,NULL),(30378,'NOU',39453,30036,0,0,NULL,NULL),(30379,'NOU',39454,30037,0,0,NULL,NULL),(30380,'NOU',9567,30038,0,0,NULL,NULL),(30381,'NOU',24787,30039,0,0,NULL,NULL),(30382,'NOU',39456,30040,0,0,NULL,NULL),(30383,'NOU',24789,30041,0,0,NULL,NULL),(30384,'NOU',39457,30042,0,0,NULL,NULL),(30385,'NOU',39459,30043,0,0,NULL,NULL),(30386,'NOU',39460,30044,0,0,NULL,NULL),(30387,'NOU',39461,30045,0,0,NULL,NULL),(30388,'NOU',39462,30046,0,0,NULL,NULL),(30389,'NOU',39463,30047,0,0,NULL,NULL),(30390,'NOU',39464,30048,0,0,NULL,NULL),(30391,'NOU',39465,30049,0,0,NULL,NULL),(30392,'NOU',8706,30050,0,0,NULL,NULL),(30393,'NOU',39466,30051,0,0,NULL,NULL),(30394,'NOU',39467,30052,0,0,NULL,NULL),(30395,'NOU',39469,30053,0,0,NULL,NULL),(30396,'NOU',39468,30054,0,0,NULL,NULL),(30397,'NOU',39472,30055,0,0,NULL,NULL),(30398,'NOU',9609,30056,0,0,NULL,NULL),(30399,'NOU',39473,30057,0,0,NULL,NULL),(30400,'NOU',39474,30058,0,0,NULL,NULL),(30401,'NOU',39475,30059,0,0,NULL,NULL),(30402,'NOU',39476,30060,0,0,NULL,NULL),(30403,'NOU',39477,30061,0,0,NULL,NULL),(30404,'NOU',39479,30062,0,0,NULL,NULL),(30405,'NOU',39480,30063,0,0,NULL,NULL),(30406,'NOU',39481,30064,0,0,NULL,NULL),(30407,'NOU',39482,30065,0,0,NULL,NULL),(30408,'NOU',39484,30066,0,0,NULL,NULL),(30409,'NOU',39485,30067,0,0,NULL,NULL),(30410,'NOU',39486,30068,0,0,NULL,NULL),(30411,'NOU',39487,30069,0,0,NULL,NULL),(30412,'NOU',39488,30070,0,0,NULL,NULL),(30413,'NOU',9654,30071,0,0,NULL,NULL),(30414,'NOU',39489,30072,0,0,NULL,NULL),(30415,'NOU',39490,30073,0,0,NULL,NULL),(30416,'NOU',39491,30074,0,0,NULL,NULL),(30417,'NOU',39494,30075,0,0,NULL,NULL),(30418,'NOU',39495,30076,0,0,NULL,NULL),(30419,'NOU',39496,30077,0,0,NULL,NULL),(30420,'NOU',4475,30078,0,0,NULL,NULL),(30421,'NOU',39493,30079,0,0,NULL,NULL),(30422,'NOU',24662,30080,0,0,NULL,NULL),(30423,'NOU',39497,30081,0,0,NULL,NULL),(30424,'NOU',39498,30082,0,0,NULL,NULL),(30425,'NOU',39501,30083,0,0,NULL,NULL),(30426,'NOU',39503,30084,0,0,NULL,NULL),(30427,'NOU',39504,30085,0,0,NULL,NULL),(30428,'NOU',39499,30086,0,0,NULL,NULL),(30429,'NOU',39500,30087,0,0,NULL,NULL),(30430,'NOU',39505,30088,0,0,NULL,NULL),(30431,'NOU',39502,30089,0,0,NULL,NULL),(30432,'NOU',39506,30090,0,0,NULL,NULL),(30433,'NOU',39508,30091,0,0,NULL,NULL),(30434,'NOU',39509,30092,0,0,NULL,NULL),(30435,'NOU',39510,30093,0,0,NULL,NULL),(30436,'NOU',39511,30094,0,0,NULL,NULL),(30437,'NOU',39512,30095,0,0,NULL,NULL),(30438,'NOU',39513,30096,0,0,NULL,NULL),(30439,'NOU',39515,30097,0,0,NULL,NULL),(30440,'NOU',9662,30098,0,0,NULL,NULL),(30441,'NOU',39516,30099,0,0,NULL,NULL),(30442,'NOU',39517,30100,0,0,NULL,NULL),(30443,'NOU',39518,30101,0,0,NULL,NULL),(30444,'NOU',39519,30102,0,0,NULL,NULL),(30445,'NOU',39520,30103,0,0,NULL,NULL),(30446,'NOU',39522,30104,0,0,NULL,NULL),(30447,'NOU',39523,30105,0,0,NULL,NULL),(30448,'NOU',39524,30106,0,0,NULL,NULL),(30449,'NOU',39525,30107,0,0,NULL,NULL),(30450,'NOU',39526,30108,0,0,NULL,NULL),(30451,'NOU',39528,30109,0,0,NULL,NULL),(30452,'NOU',9160,30110,0,0,NULL,NULL),(30453,'NOU',9170,30111,0,0,NULL,NULL),(30454,'NOU',9169,30112,0,0,NULL,NULL),(30455,'NOU',39529,30113,0,0,NULL,NULL),(30456,'NOU',39532,30114,0,0,NULL,NULL),(30457,'NOU',39534,30115,0,0,NULL,NULL),(30458,'NOU',39535,30116,0,0,NULL,NULL),(30459,'NOU',4515,30117,0,0,NULL,NULL),(30460,'NOU',39391,30118,0,0,NULL,NULL),(30461,'NOU',24725,30119,0,0,NULL,NULL),(30462,'NOU',39537,30120,0,0,NULL,NULL),(30463,'NOU',24938,30121,0,0,NULL,NULL),(30464,'NOU',39540,30122,0,0,NULL,NULL),(30465,'NOU',39543,30123,0,0,NULL,NULL),(30466,'NOU',39544,30124,0,0,NULL,NULL),(30467,'NOU',39545,30125,0,0,NULL,NULL),(30468,'NOU',39546,30126,0,0,NULL,NULL),(30469,'NOU',39547,30127,0,0,NULL,NULL),(30470,'RES(type=foreign)',39548,7564,0,0,NULL,NULL),(30471,'NOU',39551,30128,0,0,NULL,NULL),(30472,'NOU',39552,30129,0,0,NULL,NULL),(30473,'NOU',39427,30130,0,0,NULL,NULL),(30474,'NOU',39553,30131,0,0,NULL,NULL),(30475,'NOU',24727,30132,0,0,NULL,NULL),(30476,'NOU',39422,30133,0,0,NULL,NULL),(30477,'NOU',39558,30134,0,0,NULL,NULL),(30478,'NOU',39559,30135,0,0,NULL,NULL),(30479,'NOU',39562,30136,0,0,NULL,NULL),(30480,'NOU',31130,30137,0,0,NULL,NULL),(30481,'NOU',39542,30138,0,0,NULL,NULL),(30482,'NOU',39538,30139,0,0,NULL,NULL),(30483,'NOU',39566,30140,0,0,NULL,NULL),(30484,'NOU',39536,30141,0,0,NULL,NULL),(30485,'NOU',39568,30142,0,0,NULL,NULL),(30486,'NOU',39570,30143,0,0,NULL,NULL),(30487,'NOU',24948,30144,0,0,NULL,NULL),(30488,'NOU',9774,30145,0,0,NULL,NULL),(30489,'NOU',39572,30146,0,0,NULL,NULL),(30490,'NOU',9777,30147,0,0,NULL,NULL),(30491,'NOU',39573,30148,0,0,NULL,NULL),(30492,'NOU',39574,30149,0,0,NULL,NULL),(30493,'NOU',39575,30150,0,0,NULL,NULL),(30494,'NOU',39576,30151,0,0,NULL,NULL),(30495,'NOU',9778,30152,0,0,NULL,NULL),(30496,'NOU',39578,30153,0,0,NULL,NULL),(30497,'NOU',39579,30154,0,0,NULL,NULL),(30498,'NOU',39583,30155,0,0,NULL,NULL),(30499,'NOU',39584,30156,0,0,NULL,NULL),(30500,'NOU',39590,30157,0,0,NULL,NULL),(30501,'NOU',39591,30158,0,0,NULL,NULL),(30502,'NOU',39593,30159,0,0,NULL,NULL),(30503,'NOU',39594,30160,0,0,NULL,NULL),(30504,'RES(type=foreign)',39595,30161,0,0,NULL,NULL),(30505,'NOU',39598,30162,0,0,NULL,NULL),(30506,'NOU',39599,30163,0,0,NULL,NULL),(30507,'NOU',39600,30164,0,0,NULL,NULL),(30508,'NOU',39602,30165,0,0,NULL,NULL),(30509,'NOU',39603,30166,0,0,NULL,NULL),(30510,'NOU',39601,30167,0,0,NULL,NULL),(30511,'NOU',39604,30168,0,0,NULL,NULL),(30512,'NOU',39605,30169,0,0,NULL,NULL),(30513,'NOU',39606,30170,0,0,NULL,NULL),(30514,'NOU',39607,30171,0,0,NULL,NULL),(30515,'NOU',39609,30172,0,0,NULL,NULL),(30516,'NOU',9762,30173,0,0,NULL,NULL),(30517,'NOU',9759,30174,0,0,NULL,NULL),(30518,'NOU',39592,30175,0,0,NULL,NULL),(30519,'NOU',39612,30176,0,0,NULL,NULL),(30520,'NOU',39613,30177,0,0,NULL,NULL),(30521,'NOU',39615,30178,0,0,NULL,NULL),(30522,'NOU',39614,30179,0,0,NULL,NULL),(30523,'NOU',39616,30180,0,0,NULL,NULL),(30524,'NOU',39618,30181,0,0,NULL,NULL),(30525,'NOU',39620,30182,0,0,NULL,NULL),(30526,'NOU',39441,30183,0,0,NULL,NULL),(30527,'NOU',39625,30184,0,0,NULL,NULL),(30528,'NOU',39627,30185,0,0,NULL,NULL),(30529,'NOU',39626,30186,0,0,NULL,NULL),(30530,'NOU',39628,30187,0,0,NULL,NULL),(30531,'NOU',39629,30188,0,0,NULL,NULL),(30532,'NOU',39624,30189,0,0,NULL,NULL),(30533,'NOU',39631,30190,0,0,NULL,NULL),(30534,'NOU',39633,30191,0,0,NULL,NULL),(30535,'NOU',39634,30192,0,0,NULL,NULL),(30536,'NOU',39635,30193,0,0,NULL,NULL),(30537,'NOU',24746,30194,0,0,NULL,NULL),(30538,'NOU',39636,30195,0,0,NULL,NULL),(30539,'NOU',39638,30196,0,0,NULL,NULL),(30540,'NOU',39639,30197,0,0,NULL,NULL),(30541,'NOU',24990,30198,0,0,NULL,NULL),(30542,'NOU',39640,30199,0,0,NULL,NULL),(30543,'NOU',39641,30200,0,0,NULL,NULL),(30544,'NOU',25002,30201,0,0,NULL,NULL),(30545,'NOU',39642,30202,0,0,NULL,NULL),(30546,'NOU',39644,30203,0,0,NULL,NULL),(30547,'NOU',39645,30204,0,0,NULL,NULL),(30548,'NOU',39648,30205,0,0,NULL,NULL),(30549,'NOU',39649,30206,0,0,NULL,NULL),(30550,'NOU',39650,30207,0,0,NULL,NULL),(30551,'NOU',39646,30208,0,0,NULL,NULL),(30552,'NOU',22988,30209,0,0,NULL,NULL),(30553,'NOU',39651,30210,0,0,NULL,NULL),(30554,'NOU',9810,30211,0,0,NULL,NULL),(30555,'NOU',39654,30212,0,0,NULL,NULL),(30556,'NOU',39655,30213,0,0,NULL,NULL),(30557,'NOU',39656,30214,0,0,NULL,NULL),(30558,'NOU',39660,30215,0,0,NULL,NULL),(30559,'NOU',39662,30216,0,0,NULL,NULL),(30560,'NOU',39665,30217,0,0,NULL,NULL),(30561,'NOU',39666,30218,0,0,NULL,NULL),(30562,'NOU',39667,30219,0,0,NULL,NULL),(30563,'NOU',39668,30220,0,0,NULL,NULL),(30564,'NOU',39669,30221,0,0,NULL,NULL),(30565,'NOU',25450,30222,0,0,NULL,NULL),(30566,'NOU',39670,30223,0,0,NULL,NULL),(30567,'NOU',23012,30224,0,0,NULL,NULL),(30568,'NOU',39671,30225,0,0,NULL,NULL),(30569,'NOU',39672,30226,0,0,NULL,NULL),(30570,'NOU',39673,30227,0,0,NULL,NULL),(30571,'NOU',39674,30228,0,0,NULL,NULL),(30572,'NOU',39675,30229,0,0,NULL,NULL),(30573,'NOU',39677,30230,0,0,NULL,NULL),(30574,'NOU',39678,30231,0,0,NULL,NULL),(30575,'NOU',39679,30232,0,0,NULL,NULL),(30576,'NOU',39680,30233,0,0,NULL,NULL),(30577,'NOU',39681,30234,0,0,NULL,NULL),(30578,'NOU',39684,30235,0,0,NULL,NULL),(30579,'NOU',39683,30236,0,0,NULL,NULL),(30580,'NOU',39685,30237,0,0,NULL,NULL),(30581,'NOU',39686,30238,0,0,NULL,NULL),(30582,'NOU',39689,30239,0,0,NULL,NULL),(30583,'NOU',9842,30240,0,0,NULL,NULL),(30584,'NOU',39691,30241,0,0,NULL,NULL),(30585,'NOU',39692,30242,0,0,NULL,NULL),(30586,'NOU',9964,30243,0,0,NULL,NULL),(30587,'NOU',25074,30244,0,0,NULL,NULL),(30588,'NOU',39693,30245,0,0,NULL,NULL),(30589,'NOU',39694,30246,0,0,NULL,NULL),(30590,'NOU',39695,30247,0,0,NULL,NULL),(30591,'NOU',39697,30248,0,0,NULL,NULL),(30592,'NOU',39698,30249,0,0,NULL,NULL),(30593,'NOU',39699,30250,0,0,NULL,NULL),(30594,'NOU',39700,30251,0,0,NULL,NULL),(30595,'NOU',39701,30252,0,0,NULL,NULL),(30596,'NOU',39703,30253,0,0,NULL,NULL),(30597,'NOU',39704,30254,0,0,NULL,NULL),(30598,'NOU',39705,30255,0,0,NULL,NULL),(30599,'NOU',39706,30256,0,0,NULL,NULL),(30600,'NOU',39707,30257,0,0,NULL,NULL),(30601,'NOU',39708,30258,0,0,NULL,NULL),(30602,'NOU',25057,30259,0,0,NULL,NULL),(30603,'NOU',39709,30260,0,0,NULL,NULL),(30604,'NOU',39710,30261,0,0,NULL,NULL),(30605,'NOU',39711,30262,0,0,NULL,NULL),(30606,'NOU',25069,30263,0,0,NULL,NULL),(30607,'NOU',39712,30264,0,0,NULL,NULL),(30608,'NOU',39713,30265,0,0,NULL,NULL),(30609,'NOU',39714,30266,0,0,NULL,NULL),(30610,'NOU',23028,30267,0,0,NULL,NULL),(30611,'NOU',39715,30268,0,0,NULL,NULL),(30612,'NOU',23029,30269,0,0,NULL,NULL),(30613,'NOU',39716,30270,0,0,NULL,NULL),(30614,'NOU',39718,30271,0,0,NULL,NULL),(30615,'NOU',39719,30272,0,0,NULL,NULL),(30616,'NOU',39720,30273,0,0,NULL,NULL),(30617,'NOU',39721,30274,0,0,NULL,NULL),(30618,'NOU',39723,30275,0,0,NULL,NULL),(30619,'NOU',39724,30276,0,0,NULL,NULL),(30620,'NOU',39725,30277,0,0,NULL,NULL),(30621,'NOU',39726,30278,0,0,NULL,NULL),(30622,'NOU',39727,30279,0,0,NULL,NULL),(30623,'NOU',39728,30280,0,0,NULL,NULL),(30624,'NOU',15120,30281,0,0,NULL,NULL),(30625,'NOU',25120,30282,0,0,NULL,NULL),(30626,'NOU',39729,30283,0,0,NULL,NULL),(30627,'NOU',39730,30284,0,0,NULL,NULL),(30628,'NOU',39732,30285,0,0,NULL,NULL),(30629,'NOU',29312,30286,0,0,NULL,NULL),(30630,'NOU',39733,30287,0,0,NULL,NULL),(30631,'NOU',39734,30288,0,0,NULL,NULL),(30632,'NOU',39731,30289,0,0,NULL,NULL),(30633,'NOU',39736,30290,0,0,NULL,NULL),(30634,'NOU',39737,30291,0,0,NULL,NULL),(30635,'NOU',9976,30292,0,0,NULL,NULL),(30636,'NOU',39738,30293,0,0,NULL,NULL),(30637,'NOU',39740,30294,0,0,NULL,NULL),(30638,'NOU',39739,30295,0,0,NULL,NULL),(30639,'NOU',39741,30296,0,0,NULL,NULL),(30640,'NOU',39742,30297,0,0,NULL,NULL),(30641,'NOU',39745,30298,0,0,NULL,NULL),(30642,'NOU',39746,30299,0,0,NULL,NULL),(30643,'NOU',39747,30300,0,0,NULL,NULL),(30644,'NOU',39748,30301,0,0,NULL,NULL),(30645,'NOU',39749,30302,0,0,NULL,NULL),(30646,'NOU',39751,30303,0,0,NULL,NULL),(30647,'NOU',24209,30304,0,0,NULL,NULL),(30648,'NOU',39756,30305,0,0,NULL,NULL),(30649,'NOU',39757,30306,0,0,NULL,NULL),(30650,'NOU',39758,30307,0,0,NULL,NULL),(30651,'NOU',39750,30308,0,0,NULL,NULL),(30652,'NOU',39759,30309,0,0,NULL,NULL),(30653,'NOU',39760,30310,0,0,NULL,NULL),(30654,'NOU',39696,30311,0,0,NULL,NULL),(30655,'NOU',39761,30312,0,0,NULL,NULL),(30656,'NOU',39762,30313,0,0,NULL,NULL),(30657,'NOU',39763,30314,0,0,NULL,NULL),(30658,'NOU',24201,30315,0,0,NULL,NULL),(30659,'NOU',39764,30316,0,0,NULL,NULL),(30660,'NOU',39766,30317,0,0,NULL,NULL),(30661,'NOU',39767,30318,0,0,NULL,NULL),(30662,'NOU',39768,30319,0,0,NULL,NULL),(30663,'NOU',39769,30320,0,0,NULL,NULL),(30664,'NOU',28768,30321,0,0,NULL,NULL),(30665,'NOU',39773,30322,0,0,NULL,NULL),(30666,'NOU',6575,30323,0,0,NULL,NULL),(30667,'NOU',39776,30324,0,0,NULL,NULL),(30668,'NOU',6562,30325,0,0,NULL,NULL),(30669,'NOU',39777,30326,0,0,NULL,NULL),(30670,'NOU',39778,30327,0,0,NULL,NULL),(30671,'NOU',39779,30328,0,0,NULL,NULL),(30672,'NOU',39781,30329,0,0,NULL,NULL),(30673,'NOU',10097,30330,0,0,NULL,NULL),(30674,'NOU',25232,30331,0,0,NULL,NULL),(30675,'NOU',38168,30332,0,0,NULL,NULL),(30676,'NOU',10139,30333,0,0,NULL,NULL),(30677,'NOU',39782,30334,0,0,NULL,NULL),(30678,'NOU',39783,30335,0,0,NULL,NULL),(30679,'NOU',39784,30336,0,0,NULL,NULL),(30680,'NOU',39786,30337,0,0,NULL,NULL),(30681,'NOU',39787,30338,0,0,NULL,NULL),(30682,'NOU',39789,30339,0,0,NULL,NULL),(30683,'NOU',39790,30340,0,0,NULL,NULL),(30684,'NOU',39791,30341,0,0,NULL,NULL),(30685,'NOU',39792,30342,0,0,NULL,NULL),(30686,'NOU',10144,30343,0,0,NULL,NULL),(30687,'NOU',10145,30344,0,0,NULL,NULL),(30688,'NOU',39793,30345,0,0,NULL,NULL),(30689,'NOU',39794,30346,0,0,NULL,NULL),(30690,'NOU',39795,30347,0,0,NULL,NULL),(30691,'NOU',39796,30348,0,0,NULL,NULL),(30692,'NOU',39797,30349,0,0,NULL,NULL),(30693,'NOU',39798,30350,0,0,NULL,NULL),(30694,'NOU',39799,30351,0,0,NULL,NULL),(30695,'NOU',39800,30352,0,0,NULL,NULL),(30696,'NOU',39801,30353,0,0,NULL,NULL),(30697,'NOU',25328,30354,0,0,NULL,NULL),(30698,'NOU',39802,30355,0,0,NULL,NULL),(30699,'NOU',39803,30356,0,0,NULL,NULL),(30700,'NOU',10183,30357,0,0,NULL,NULL),(30701,'NOU',39804,30358,0,0,NULL,NULL),(30702,'NOU',10187,30359,0,0,NULL,NULL),(30703,'NOU',39805,30360,0,0,NULL,NULL),(30704,'NOU',39806,30361,0,0,NULL,NULL),(30705,'NOU',10188,30362,0,0,NULL,NULL),(30706,'NOU',25317,30363,0,0,NULL,NULL),(30707,'NOU',39808,30364,0,0,NULL,NULL),(30708,'NOU',39810,30365,0,0,NULL,NULL),(30709,'NOU',10276,30366,0,0,NULL,NULL),(30710,'NOU',39811,30367,0,0,NULL,NULL),(30711,'NOU',39812,30368,0,0,NULL,NULL),(30712,'NOU',39809,30369,0,0,NULL,NULL),(30713,'NOU',39813,30370,0,0,NULL,NULL),(30714,'NOU',39815,30371,0,0,NULL,NULL),(30715,'NOU',39816,30372,0,0,NULL,NULL),(30716,'NOU',39818,30373,0,0,NULL,NULL),(30717,'NOU',39820,30374,0,0,NULL,NULL),(30718,'NOU',39823,30375,0,0,NULL,NULL),(30719,'NOU',39826,30376,0,0,NULL,NULL),(30720,'NOU',39828,30377,0,0,NULL,NULL),(30721,'NOU',39829,30378,0,0,NULL,NULL),(30722,'NOU',39819,30379,0,0,NULL,NULL),(30723,'NOU',39825,30380,0,0,NULL,NULL),(30724,'NOU',25354,30381,0,0,NULL,NULL),(30725,'NOU',39827,30382,0,0,NULL,NULL),(30726,'NOU',39830,30383,0,0,NULL,NULL),(30727,'NOU',39832,30384,0,0,NULL,NULL),(30728,'NOU',39833,30385,0,0,NULL,NULL),(30729,'NOU',39834,30386,0,0,NULL,NULL),(30730,'NOU',39835,30387,0,0,NULL,NULL),(30731,'NOU',39836,30388,0,0,NULL,NULL),(30732,'NOU',39839,30389,0,0,NULL,NULL),(30733,'NOU',39840,30390,0,0,NULL,NULL),(30734,'NOU',39841,30391,0,0,NULL,NULL),(30735,'NOU',39842,30392,0,0,NULL,NULL),(30736,'NOU',39843,30393,0,0,NULL,NULL),(30737,'NOU',39844,30394,0,0,NULL,NULL),(30738,'NOU',10228,30395,0,0,NULL,NULL),(30739,'NOU',39845,30396,0,0,NULL,NULL),(30740,'NOU',39846,30397,0,0,NULL,NULL),(30741,'NOU',39847,30398,0,0,NULL,NULL),(30742,'NOU',39849,30399,0,0,NULL,NULL),(30743,'NOU',39850,30400,0,0,NULL,NULL),(30744,'NOU',39851,30401,0,0,NULL,NULL),(30745,'NOU',39852,30402,0,0,NULL,NULL),(30746,'NOU',10302,30403,0,0,NULL,NULL),(30747,'NOU',39853,30404,0,0,NULL,NULL),(30748,'NOU',39854,30405,0,0,NULL,NULL),(30749,'NOU',39855,30406,0,0,NULL,NULL),(30750,'NOU',39856,30407,0,0,NULL,NULL),(30751,'NOU',39857,30408,0,0,NULL,NULL),(30752,'NOU',39858,30409,0,0,NULL,NULL),(30753,'NOU',39859,30410,0,0,NULL,NULL),(30754,'NOU',39860,30411,0,0,NULL,NULL),(30755,'NOU',39862,30412,0,0,NULL,NULL),(30756,'NOU',28767,30413,0,0,NULL,NULL),(30757,'NOU',39863,30414,0,0,NULL,NULL),(30758,'NOU',25412,30415,0,0,NULL,NULL),(30759,'NOU',39864,30416,0,0,NULL,NULL),(30760,'NOU',39865,30417,0,0,NULL,NULL),(30761,'NOU',10549,30418,0,0,NULL,NULL),(30762,'NOU',39866,30419,0,0,NULL,NULL),(30763,'NOU',39869,30420,0,0,NULL,NULL),(30764,'NOU',39870,30421,0,0,NULL,NULL),(30765,'NOU',39871,30422,0,0,NULL,NULL),(30766,'NOU',10323,30423,0,0,NULL,NULL),(30767,'NOU',39775,30424,0,0,NULL,NULL),(30768,'NOU',39872,30425,0,0,NULL,NULL),(30769,'NOU',39873,30426,0,0,NULL,NULL),(30770,'NOU',39874,30427,0,0,NULL,NULL),(30771,'NOU',39875,30428,0,0,NULL,NULL),(30772,'NOU',10362,30429,0,0,NULL,NULL),(30773,'NOU',39876,30430,0,0,NULL,NULL),(30774,'NOU',10337,30431,0,0,NULL,NULL),(30775,'NOU',39879,30432,0,0,NULL,NULL),(30776,'NOU',39880,30433,0,0,NULL,NULL),(30777,'NOU',39881,30434,0,0,NULL,NULL),(30778,'NOU',10368,30435,0,0,NULL,NULL),(30779,'NOU',39882,30436,0,0,NULL,NULL),(30780,'NOU',39883,30437,0,0,NULL,NULL),(30781,'NOU',39884,30438,0,0,NULL,NULL),(30782,'NOU',39885,30439,0,0,NULL,NULL),(30783,'NOU',39887,30440,0,0,NULL,NULL),(30784,'NOU',39886,30441,0,0,NULL,NULL),(30785,'NOU',39888,30442,0,0,NULL,NULL),(30786,'NOU',10338,30443,0,0,NULL,NULL),(30787,'NOU',25444,30444,0,0,NULL,NULL),(30788,'NOU',39889,30445,0,0,NULL,NULL),(30789,'NOU',39890,30446,0,0,NULL,NULL),(30790,'NOU',39892,30447,0,0,NULL,NULL),(30791,'NOU',39893,30448,0,0,NULL,NULL),(30792,'NOU',39894,30449,0,0,NULL,NULL),(30793,'NOU',39895,30450,0,0,NULL,NULL),(30794,'NOU',39896,30451,0,0,NULL,NULL),(30795,'NOU',39897,30452,0,0,NULL,NULL),(30796,'NOU',39899,30453,0,0,NULL,NULL),(30797,'NOU',39900,30454,0,0,NULL,NULL),(30798,'NOU',39901,30455,0,0,NULL,NULL),(30799,'NOU',39902,30456,0,0,NULL,NULL),(30800,'NOU',38658,30457,0,0,NULL,NULL),(30801,'NOU',38659,30458,0,0,NULL,NULL),(30802,'NOU',10355,30459,0,0,NULL,NULL),(30803,'NOU',39903,30460,0,0,NULL,NULL),(30804,'NOU',39904,30461,0,0,NULL,NULL),(30805,'NOU',36767,30462,0,0,NULL,NULL),(30806,'NOU',39905,30463,0,0,NULL,NULL),(30807,'NOU',39906,30464,0,0,NULL,NULL),(30808,'NOU',39907,30465,0,0,NULL,NULL),(30809,'NOU',39908,30466,0,0,NULL,NULL),(30810,'NOU',39910,30467,0,0,NULL,NULL),(30811,'NOU',39911,30468,0,0,NULL,NULL),(30812,'NOU',39912,30469,0,0,NULL,NULL),(30813,'NOU',39913,30470,0,0,NULL,NULL),(30814,'NOU',39914,30471,0,0,NULL,NULL),(30815,'NOU',39915,30472,0,0,NULL,NULL),(30816,'NOU',39916,30473,0,0,NULL,NULL),(30817,'NOU',39917,30474,0,0,NULL,NULL),(30818,'NOU',39920,30475,0,0,NULL,NULL),(30819,'NOU',39921,30476,0,0,NULL,NULL),(30820,'NOU',39922,30477,0,0,NULL,NULL),(30821,'NOU',39925,30478,0,0,NULL,NULL),(30822,'NOU',39926,30479,0,0,NULL,NULL),(30823,'NOU',39928,30480,0,0,NULL,NULL),(30824,'NOU',39898,30481,0,0,NULL,NULL),(30825,'NOU',39933,30482,0,0,NULL,NULL),(30826,'NOU',39936,30483,0,0,NULL,NULL),(30827,'NOU',39938,30484,0,0,NULL,NULL),(30828,'NOU',39939,30485,0,0,NULL,NULL),(30829,'NOU',39940,30486,0,0,NULL,NULL),(30830,'NOU',39942,30487,0,0,NULL,NULL),(30831,'NOU',10385,30488,0,0,NULL,NULL),(30832,'NOU',39943,30489,0,0,NULL,NULL),(30833,'NOU',39944,30490,0,0,NULL,NULL),(30834,'NOU',25166,30491,0,0,NULL,NULL),(30835,'NOU',39947,30492,0,0,NULL,NULL),(30836,'NOU',25167,30493,0,0,NULL,NULL),(30837,'NOU',39948,30494,0,0,NULL,NULL),(30838,'NOU',25520,30495,0,0,NULL,NULL),(30839,'NOU',39312,30496,0,0,NULL,NULL),(30840,'NOU',39949,30497,0,0,NULL,NULL),(30841,'NOU',25168,30498,0,0,NULL,NULL),(30842,'NOU',39924,30499,0,0,NULL,NULL),(30843,'NOU',39935,30500,0,0,NULL,NULL),(30844,'NOU',39950,30501,0,0,NULL,NULL),(30845,'NOU',10409,30502,0,0,NULL,NULL),(30846,'NOU',39951,30503,0,0,NULL,NULL),(30847,'NOU',39952,30504,0,0,NULL,NULL),(30848,'NOU',39954,30505,0,0,NULL,NULL),(30849,'NOU',39953,30506,0,0,NULL,NULL),(30850,'NOU',39955,30507,0,0,NULL,NULL),(30851,'NOU',39956,30508,0,0,NULL,NULL),(30852,'NOU',10488,30509,0,0,NULL,NULL),(30853,'NOU',39957,30510,0,0,NULL,NULL),(30854,'NOU',39958,30511,0,0,NULL,NULL),(30855,'NOU',39959,30512,0,0,NULL,NULL),(30856,'NOU',25551,30513,0,0,NULL,NULL),(30857,'NOU',39960,30514,0,0,NULL,NULL),(30858,'NOU',25552,30515,0,0,NULL,NULL),(30859,'NOU',39961,30516,0,0,NULL,NULL),(30860,'NOU',25557,30517,0,0,NULL,NULL),(30861,'NOU',39964,30518,0,0,NULL,NULL),(30862,'NOU',10469,30519,0,0,NULL,NULL),(30863,'NOU',10160,30520,0,0,NULL,NULL),(30864,'NOU',39965,30521,0,0,NULL,NULL),(30865,'NOU',10471,30522,0,0,NULL,NULL),(30866,'NOU',10470,30523,0,0,NULL,NULL),(30867,'NOU',39966,30524,0,0,NULL,NULL),(30868,'NOU',39967,30525,0,0,NULL,NULL),(30869,'NOU',39968,30526,0,0,NULL,NULL),(30870,'NOU',39969,30527,0,0,NULL,NULL),(30871,'NOU',39970,30528,0,0,NULL,NULL),(30872,'NOU',39971,30529,0,0,NULL,NULL),(30873,'NOU',39972,30530,0,0,NULL,NULL),(30874,'NOU',39973,30531,0,0,NULL,NULL),(30875,'NOU',39974,30532,0,0,NULL,NULL),(30876,'NOU',6920,30533,0,0,NULL,NULL),(30877,'NOU',39975,30534,0,0,NULL,NULL),(30878,'NOU',39976,30535,0,0,NULL,NULL),(30879,'NOU',39978,30536,0,0,NULL,NULL),(30880,'NOU',39982,30537,0,0,NULL,NULL),(30881,'NOU',39983,30538,0,0,NULL,NULL),(30882,'NOU',39980,30539,0,0,NULL,NULL),(30883,'NOU',10457,30540,0,0,NULL,NULL),(30884,'NOU',39984,30541,0,0,NULL,NULL),(30885,'NOU',39985,30542,0,0,NULL,NULL),(30886,'NOU',39989,30543,0,0,NULL,NULL),(30887,'NOU',39986,30544,0,0,NULL,NULL),(30888,'NOU',39990,30545,0,0,NULL,NULL),(30889,'NOU',25623,30546,0,0,NULL,NULL),(30890,'NOU',10510,30547,0,0,NULL,NULL),(30891,'NOU',39991,30548,0,0,NULL,NULL),(30892,'NOU',39992,30549,0,0,NULL,NULL),(30893,'NOU',39993,30550,0,0,NULL,NULL),(30894,'NOU',39994,30551,0,0,NULL,NULL),(30895,'NOU',39995,30552,0,0,NULL,NULL),(30896,'NOU',39997,30553,0,0,NULL,NULL),(30897,'NOU',39999,30554,0,0,NULL,NULL),(30898,'NOU',40006,30555,0,0,NULL,NULL),(30899,'NOU',40008,30556,0,0,NULL,NULL),(30900,'NOU',40009,30557,0,0,NULL,NULL),(30901,'NOU',40010,30558,0,0,NULL,NULL),(30902,'NOU',40011,30559,0,0,NULL,NULL),(30903,'NOU',40012,30560,0,0,NULL,NULL),(30904,'NOU',40013,30561,0,0,NULL,NULL),(30905,'NOU',17349,30562,0,0,NULL,NULL),(30906,'NOU',40014,30563,0,0,NULL,NULL),(30907,'NOU',40015,30564,0,0,NULL,NULL),(30908,'NOU',40000,30565,0,0,NULL,NULL),(30909,'NOU',40016,30566,0,0,NULL,NULL),(30910,'NOU',40017,30567,0,0,NULL,NULL),(30911,'NOU',40018,30568,0,0,NULL,NULL),(30912,'NOU',40020,30569,0,0,NULL,NULL),(30913,'NOU',40024,30570,0,0,NULL,NULL),(30914,'NOU',40002,30571,0,0,NULL,NULL),(30915,'NOU',40025,30572,0,0,NULL,NULL),(30916,'NOU',40026,30573,0,0,NULL,NULL),(30917,'NOU',40028,30574,0,0,NULL,NULL),(30918,'NOU',40029,30575,0,0,NULL,NULL),(30919,'NOU',40035,30576,0,0,NULL,NULL),(30920,'NOU',40036,30577,0,0,NULL,NULL),(30921,'NOU',40037,30578,0,0,NULL,NULL),(30922,'NOU',40003,30579,0,0,NULL,NULL),(30923,'NOU',40038,30580,0,0,NULL,NULL),(30924,'NOU',40039,30581,0,0,NULL,NULL),(30925,'NOU',40040,30582,0,0,NULL,NULL),(30926,'NOU',40041,30583,0,0,NULL,NULL),(30927,'NOU',40045,30584,0,0,NULL,NULL),(30928,'NOU',40046,30585,0,0,NULL,NULL),(30929,'NOU',40047,30586,0,0,NULL,NULL),(30930,'NOU',10054,30587,0,0,NULL,NULL),(30931,'NOU',40048,30588,0,0,NULL,NULL),(30932,'NOU',40049,30589,0,0,NULL,NULL),(30933,'NOU',40050,30590,0,0,NULL,NULL),(30934,'NOU',40051,30591,0,0,NULL,NULL),(30935,'NOU',40052,30592,0,0,NULL,NULL),(30936,'NOU',40054,30593,0,0,NULL,NULL),(30937,'NOU',40055,30594,0,0,NULL,NULL),(30938,'NOU',40056,30595,0,0,NULL,NULL),(30939,'NOU',40057,30596,0,0,NULL,NULL),(30940,'NOU',40058,30597,0,0,NULL,NULL),(30941,'NOU',40059,30598,0,0,NULL,NULL),(30942,'NOU',40060,30599,0,0,NULL,NULL),(30943,'NOU',40061,30600,0,0,NULL,NULL),(30944,'NOU',40062,30601,0,0,NULL,NULL),(30945,'NOU',40063,30602,0,0,NULL,NULL),(30946,'NOU',10091,30603,0,0,NULL,NULL),(30947,'NOU',40064,30604,0,0,NULL,NULL),(30948,'NOU',40066,30605,0,0,NULL,NULL),(30949,'NOU',40067,30606,0,0,NULL,NULL),(30950,'NOU',40068,30607,0,0,NULL,NULL),(30951,'NOU',40077,30608,0,0,NULL,NULL),(30952,'NOU',40078,30609,0,0,NULL,NULL),(30953,'NOU',40080,30610,0,0,NULL,NULL),(30954,'NOU',40074,30611,0,0,NULL,NULL),(30955,'NOU',40081,30612,0,0,NULL,NULL),(30956,'NOU',40082,30613,0,0,NULL,NULL),(30957,'NOU',40084,30614,0,0,NULL,NULL),(30958,'NOU',40085,30615,0,0,NULL,NULL),(30959,'NOU',40086,30616,0,0,NULL,NULL),(30960,'NOU',40087,30617,0,0,NULL,NULL),(30961,'NOU',40088,30618,0,0,NULL,NULL),(30962,'NOU',25220,30619,0,0,NULL,NULL),(30963,'NOU',39780,30620,0,0,NULL,NULL),(30964,'NOU',6574,30621,0,0,NULL,NULL),(30965,'NOU',40090,30622,0,0,NULL,NULL),(30966,'NOU',10631,30623,0,0,NULL,NULL),(30967,'NOU',40091,30624,0,0,NULL,NULL),(30968,'NOU',40092,30625,0,0,NULL,NULL),(30969,'NOU',40093,30626,0,0,NULL,NULL),(30970,'NOU',40094,30627,0,0,NULL,NULL),(30971,'NOU',40095,30628,0,0,NULL,NULL),(30972,'NOU',40096,30629,0,0,NULL,NULL),(30973,'NOU',40097,30630,0,0,NULL,NULL),(30974,'NOU',40098,30631,0,0,NULL,NULL),(30975,'NOU',25812,30632,0,0,NULL,NULL),(30976,'NOU',40100,30633,0,0,NULL,NULL),(30977,'NOU',10800,30634,0,0,NULL,NULL),(30978,'NOU',40101,30635,0,0,NULL,NULL),(30979,'NOU',40102,30636,0,0,NULL,NULL),(30980,'NOU',40104,30637,0,0,NULL,NULL),(30981,'NOU',10661,30638,0,0,NULL,NULL),(30982,'NOU',10666,30639,0,0,NULL,NULL),(30983,'NOU',40105,30640,0,0,NULL,NULL),(30984,'NOU',20439,30641,0,0,NULL,NULL),(30985,'NOU',40106,30642,0,0,NULL,NULL),(30986,'NOU',40108,30643,0,0,NULL,NULL),(30987,'NOU',40109,30644,0,0,NULL,NULL),(30988,'NOU',40110,30645,0,0,NULL,NULL),(30989,'NOU',25822,30646,0,0,NULL,NULL),(30990,'NOU',36800,30647,0,0,NULL,NULL),(30991,'NOU',36801,30648,0,0,NULL,NULL),(30992,'NOU',40111,30649,0,0,NULL,NULL),(30993,'NOU',26327,30650,0,0,NULL,NULL),(30994,'NOU',4201,30651,0,0,NULL,NULL),(30995,'NOU',40113,30652,0,0,NULL,NULL),(30996,'NOU',40114,30653,0,0,NULL,NULL),(30997,'NOU',40115,30654,0,0,NULL,NULL),(30998,'NOU',10558,30655,0,0,NULL,NULL),(30999,'NOU',40116,30656,0,0,NULL,NULL),(31000,'NOU',40118,30657,0,0,NULL,NULL),(31001,'NOU',40119,30658,0,0,NULL,NULL),(31002,'NOU',40120,30659,0,0,NULL,NULL),(31003,'NOU',40121,30660,0,0,NULL,NULL),(31004,'NOU',40124,30661,0,0,NULL,NULL),(31005,'NOU',40128,30662,0,0,NULL,NULL),(31006,'NOU',40129,30663,0,0,NULL,NULL),(31007,'NOU',34918,30664,0,0,NULL,NULL),(31008,'NOU',40130,30665,0,0,NULL,NULL),(31009,'NOU',40131,30666,0,0,NULL,NULL),(31010,'NOU',40133,30667,0,0,NULL,NULL),(31011,'NOU',40134,30668,0,0,NULL,NULL),(31012,'NOU',40135,30669,0,0,NULL,NULL),(31013,'NOU',40136,30670,0,0,NULL,NULL),(31014,'NOU',40137,30671,0,0,NULL,NULL),(31015,'NOU',40138,30672,0,0,NULL,NULL),(31016,'NOU',40139,30673,0,0,NULL,NULL),(31017,'NOU',40140,30674,0,0,NULL,NULL),(31018,'NOU',25811,30675,0,0,NULL,NULL),(31019,'NOU',40141,30676,0,0,NULL,NULL),(31020,'NOU',40142,30677,0,0,NULL,NULL),(31021,'NOU',38801,30678,0,0,NULL,NULL),(31022,'NOU',40143,30679,0,0,NULL,NULL),(31023,'NOU',40144,30680,0,0,NULL,NULL),(31024,'NOU',40145,30681,0,0,NULL,NULL),(31025,'NOU',40146,30682,0,0,NULL,NULL),(31026,'NOU',40147,30683,0,0,NULL,NULL),(31027,'NOU',40148,30684,0,0,NULL,NULL),(31028,'NOU',40149,30685,0,0,NULL,NULL),(31029,'NOU',40150,30686,0,0,NULL,NULL),(31030,'NOU',10663,30687,0,0,NULL,NULL),(31031,'NOU',40151,30688,0,0,NULL,NULL),(31032,'NOU',40152,30689,0,0,NULL,NULL),(31033,'NOU',40154,30690,0,0,NULL,NULL),(31034,'NOU',40156,30691,0,0,NULL,NULL),(31035,'NOU',40157,30692,0,0,NULL,NULL),(31036,'NOU',40158,30693,0,0,NULL,NULL),(31037,'NOU',25826,30694,0,0,NULL,NULL),(31038,'NOU',40159,30695,0,0,NULL,NULL),(31039,'NOU',40160,30696,0,0,NULL,NULL),(31040,'NOU',25821,30697,0,0,NULL,NULL),(31041,'NOU',40161,30698,0,0,NULL,NULL),(31042,'NOU',40162,30699,0,0,NULL,NULL),(31043,'NOU',40167,30700,0,0,NULL,NULL),(31044,'NOU',40125,30701,0,0,NULL,NULL),(31045,'NOU',40122,30702,0,0,NULL,NULL),(31046,'NOU',40168,30703,0,0,NULL,NULL),(31047,'NOU',4194,30704,0,0,NULL,NULL),(31048,'NOU',40169,30705,0,0,NULL,NULL),(31049,'NOU',40170,30706,0,0,NULL,NULL),(31050,'NOU',40172,30707,0,0,NULL,NULL),(31051,'NOU',40174,30708,0,0,NULL,NULL),(31052,'NOU',10609,30709,0,0,NULL,NULL),(31053,'NOU',10612,30710,0,0,NULL,NULL),(31054,'NOU',40175,30711,0,0,NULL,NULL),(31055,'NOU',40176,30712,0,0,NULL,NULL),(31056,'NOU',40177,30713,0,0,NULL,NULL),(31057,'NOU',40180,30714,0,0,NULL,NULL),(31058,'NOU',40181,30715,0,0,NULL,NULL),(31059,'NOU',40182,30716,0,0,NULL,NULL),(31060,'NOU',40186,30717,0,0,NULL,NULL),(31061,'NOU',40188,30718,0,0,NULL,NULL),(31062,'NOU',40189,30719,0,0,NULL,NULL),(31063,'NOU',40191,30720,0,0,NULL,NULL),(31064,'NOU',40192,30721,0,0,NULL,NULL),(31065,'NOU',40195,30722,0,0,NULL,NULL),(31066,'NOU',40196,30723,0,0,NULL,NULL),(31067,'NOU',40197,30724,0,0,NULL,NULL),(31068,'NOU',40198,30725,0,0,NULL,NULL),(31069,'NOU',40200,30726,0,0,NULL,NULL),(31070,'NOU',40201,30727,0,0,NULL,NULL),(31071,'NOU',40202,30728,0,0,NULL,NULL),(31072,'NOU',40203,30729,0,0,NULL,NULL),(31073,'NOU',40204,30730,0,0,NULL,NULL),(31074,'NOU',40205,30731,0,0,NULL,NULL),(31075,'NOU',40208,30732,0,0,NULL,NULL),(31076,'NOU',40209,30733,0,0,NULL,NULL),(31077,'NOU',40210,30734,0,0,NULL,NULL),(31078,'NOU',40211,30735,0,0,NULL,NULL),(31079,'NOU',40212,30736,0,0,NULL,NULL),(31080,'NOU',40213,30737,0,0,NULL,NULL),(31081,'NOU',40214,30738,0,0,NULL,NULL),(31082,'NOU',40215,30739,0,0,NULL,NULL),(31083,'NOU',40216,30740,0,0,NULL,NULL),(31084,'NOU',40217,30741,0,0,NULL,NULL),(31085,'NOU',40218,30742,0,0,NULL,NULL),(31086,'NOU',40219,30743,0,0,NULL,NULL),(31087,'NOU',40220,30744,0,0,NULL,NULL),(31088,'NOU',40221,30745,0,0,NULL,NULL),(31089,'NOU',40222,30746,0,0,NULL,NULL),(31090,'NOU',40223,30747,0,0,NULL,NULL),(31091,'NOU',40224,30748,0,0,NULL,NULL),(31092,'NOU',40225,30749,0,0,NULL,NULL),(31093,'NOU',40228,30750,0,0,NULL,NULL),(31094,'NOU',10713,30751,0,0,NULL,NULL),(31095,'NOU',40229,30752,0,0,NULL,NULL),(31096,'NOU',40230,30753,0,0,NULL,NULL),(31097,'NOU',40231,30754,0,0,NULL,NULL),(31098,'NOU',40232,30755,0,0,NULL,NULL),(31099,'NOU',20683,30756,0,0,NULL,NULL),(31100,'NOU',20684,30757,0,0,NULL,NULL),(31101,'NOU',20685,30758,0,0,NULL,NULL),(31102,'NOU',20673,30759,0,0,NULL,NULL),(31103,'NOU',40233,30760,0,0,NULL,NULL),(31104,'NOU',40234,30761,0,0,NULL,NULL),(31105,'NOU',40235,30762,0,0,NULL,NULL),(31106,'NOU',22715,30763,0,0,NULL,NULL),(31107,'NOU',20627,30764,0,0,NULL,NULL),(31108,'NOU',40236,30765,0,0,NULL,NULL),(31109,'NOU',40239,30766,0,0,NULL,NULL),(31110,'NOU',40241,30767,0,0,NULL,NULL),(31111,'NOU',40242,30768,0,0,NULL,NULL),(31112,'NOU',40243,30769,0,0,NULL,NULL),(31113,'NOU',40245,30770,0,0,NULL,NULL),(31114,'NOU',10729,30771,0,0,NULL,NULL),(31115,'NOU',10728,30772,0,0,NULL,NULL),(31116,'NOU',40247,30773,0,0,NULL,NULL),(31117,'NOU',40248,30774,0,0,NULL,NULL),(31118,'NOU',33542,30775,0,0,NULL,NULL),(31119,'NOU',40249,30776,0,0,NULL,NULL),(31120,'NOU',20665,30777,0,0,NULL,NULL),(31121,'NOU',20629,30778,0,0,NULL,NULL),(31122,'NOU',40250,30779,0,0,NULL,NULL),(31123,'NOU',36677,30780,0,0,NULL,NULL),(31124,'NOU',6361,30781,0,0,NULL,NULL),(31125,'NOU',34269,30782,0,0,NULL,NULL),(31126,'NOU',40251,30783,0,0,NULL,NULL),(31127,'NOU',36636,30784,0,0,NULL,NULL),(31128,'NOU',40252,30785,0,0,NULL,NULL),(31129,'NOU',40253,30786,0,0,NULL,NULL),(31130,'NOU',40254,30787,0,0,NULL,NULL),(31131,'NOU',40255,30788,0,0,NULL,NULL),(31132,'NOU',25951,30789,0,0,NULL,NULL),(31133,'NOU',40256,30790,0,0,NULL,NULL),(31134,'NOU',40257,30791,0,0,NULL,NULL),(31135,'NOU',25930,30792,0,0,NULL,NULL),(31136,'NOU',40258,30793,0,0,NULL,NULL),(31137,'NOU',25967,30794,0,0,NULL,NULL),(31138,'NOU',40261,30795,0,0,NULL,NULL),(31139,'NOU',40262,30796,0,0,NULL,NULL),(31140,'NOU',40264,30797,0,0,NULL,NULL),(31141,'NOU',40265,30798,0,0,NULL,NULL),(31142,'NOU',40267,30799,0,0,NULL,NULL),(31143,'NOU',40269,30800,0,0,NULL,NULL),(31144,'NOU',40270,30801,0,0,NULL,NULL),(31145,'NOU',40271,30802,0,0,NULL,NULL),(31146,'NOU',40272,30803,0,0,NULL,NULL),(31147,'NOU',31560,30804,0,0,NULL,NULL),(31148,'NOU',10822,30805,0,0,NULL,NULL),(31149,'NOU',40273,30806,0,0,NULL,NULL),(31150,'NOU',40274,30807,0,0,NULL,NULL),(31151,'NOU',4686,30808,0,0,NULL,NULL),(31152,'NOU',36721,30809,0,0,NULL,NULL),(31153,'NOU',40275,30810,0,0,NULL,NULL),(31154,'NOU',17289,30811,0,0,NULL,NULL),(31155,'NOU',40276,30812,0,0,NULL,NULL),(31156,'NOU',40277,30813,0,0,NULL,NULL),(31157,'NOU',40278,30814,0,0,NULL,NULL),(31158,'NOU',40280,30815,0,0,NULL,NULL),(31159,'NOU',40268,30816,0,0,NULL,NULL),(31160,'NOU',40281,30817,0,0,NULL,NULL),(31161,'NOU',40282,30818,0,0,NULL,NULL),(31162,'NOU',40285,30819,0,0,NULL,NULL),(31163,'NOU',40286,30820,0,0,NULL,NULL),(31164,'NOU',40287,30821,0,0,NULL,NULL),(31165,'NOU',40288,30822,0,0,NULL,NULL),(31166,'NOU',40295,30823,0,0,NULL,NULL),(31167,'NOU',10655,30824,0,0,NULL,NULL),(31168,'NOU',40296,30825,0,0,NULL,NULL),(31169,'NOU',40297,30826,0,0,NULL,NULL),(31170,'NOU',40299,30827,0,0,NULL,NULL),(31171,'NOU',40300,30828,0,0,NULL,NULL),(31172,'NOU',40301,30829,0,0,NULL,NULL),(31173,'NOU',10802,30830,0,0,NULL,NULL),(31174,'NOU',10806,30831,0,0,NULL,NULL),(31175,'NOU',40302,30832,0,0,NULL,NULL),(31176,'NOU',40303,30833,0,0,NULL,NULL),(31177,'NOU',40304,30834,0,0,NULL,NULL),(31178,'NOU',40305,30835,0,0,NULL,NULL),(31179,'NOU',40306,30836,0,0,NULL,NULL),(31180,'NOU',40307,30837,0,0,NULL,NULL),(31181,'NOU',40308,30838,0,0,NULL,NULL),(31182,'NOU',40309,30839,0,0,NULL,NULL),(31183,'NOU',40310,30840,0,0,NULL,NULL),(31184,'NOU',40311,30841,0,0,NULL,NULL),(31185,'NOU',4749,30842,0,0,NULL,NULL),(31186,'NOU',40312,30843,0,0,NULL,NULL),(31187,'NOU',40313,30844,0,0,NULL,NULL),(31188,'NOU',40153,30845,0,0,NULL,NULL),(31189,'NOU',40314,30846,0,0,NULL,NULL),(31190,'NOU',40315,30847,0,0,NULL,NULL),(31191,'NOU',40316,30848,0,0,NULL,NULL),(31192,'NOU',26048,30849,0,0,NULL,NULL),(31193,'NOU',10874,30850,0,0,NULL,NULL),(31194,'NOU',40317,30851,0,0,NULL,NULL),(31195,'NOU',40319,30852,0,0,NULL,NULL),(31196,'NOU',40318,30853,0,0,NULL,NULL),(31197,'NOU',40320,30854,0,0,NULL,NULL),(31198,'NOU',4761,30855,0,0,NULL,NULL),(31199,'NOU',40321,30856,0,0,NULL,NULL),(31200,'NOU',40322,30857,0,0,NULL,NULL),(31201,'NOU',40323,30858,0,0,NULL,NULL),(31202,'NOU',40324,30859,0,0,NULL,NULL),(31203,'NOU',40325,30860,0,0,NULL,NULL),(31204,'NOU',40326,30861,0,0,NULL,NULL),(31205,'NOU',40327,30862,0,0,NULL,NULL),(31206,'NOU',36782,30863,0,0,NULL,NULL),(31207,'NOU',40328,30864,0,0,NULL,NULL),(31208,'NOU',40329,30865,0,0,NULL,NULL),(31209,'NOU',40330,30866,0,0,NULL,NULL),(31210,'NOU',20679,30867,0,0,NULL,NULL),(31211,'NOU',40331,30868,0,0,NULL,NULL),(31212,'NOU',20680,30869,0,0,NULL,NULL),(31213,'NOU',20688,30870,0,0,NULL,NULL),(31214,'NOU',40127,30871,0,0,NULL,NULL),(31215,'NOU',40332,30872,0,0,NULL,NULL),(31216,'NOU',40333,30873,0,0,NULL,NULL),(31217,'NOU',36690,30874,0,0,NULL,NULL),(31218,'NOU',40335,30875,0,0,NULL,NULL),(31219,'NOU',40126,30876,0,0,NULL,NULL),(31220,'NOU',36658,30877,0,0,NULL,NULL),(31221,'NOU',4195,30878,0,0,NULL,NULL),(31222,'NOU',40337,30879,0,0,NULL,NULL),(31223,'NOU',40339,30880,0,0,NULL,NULL),(31224,'NOU',40340,30881,0,0,NULL,NULL),(31225,'NOU',40341,30882,0,0,NULL,NULL),(31226,'NOU',10730,30883,0,0,NULL,NULL),(31227,'NOU',40342,30884,0,0,NULL,NULL),(31228,'NOU',11125,30885,0,0,NULL,NULL),(31229,'NOU',24143,30886,0,0,NULL,NULL),(31230,'NOU',40344,30887,0,0,NULL,NULL),(31231,'NOU',9181,30888,0,0,NULL,NULL),(31232,'NOU',40345,30889,0,0,NULL,NULL),(31233,'NOU',40346,30890,0,0,NULL,NULL),(31234,'NOU',24131,30891,0,0,NULL,NULL),(31235,'NOU',40347,30892,0,0,NULL,NULL),(31236,'NOU',40348,30893,0,0,NULL,NULL),(31237,'NOU',40349,30894,0,0,NULL,NULL),(31238,'NOU',40350,30895,0,0,NULL,NULL),(31239,'NOU',40351,30896,0,0,NULL,NULL),(31240,'NOU',40352,30897,0,0,NULL,NULL),(31241,'NOU',40353,30898,0,0,NULL,NULL),(31242,'NOU',40354,30899,0,0,NULL,NULL),(31243,'NOU',40355,30900,0,0,NULL,NULL),(31244,'NOU',21982,30901,0,0,NULL,NULL),(31245,'NOU',11160,30902,0,0,NULL,NULL),(31246,'NOU',4751,30903,0,0,NULL,NULL),(31247,'NOU',40360,30904,0,0,NULL,NULL),(31248,'NOU',40361,30905,0,0,NULL,NULL),(31249,'NOU',40363,30906,0,0,NULL,NULL),(31250,'NOU',10977,30907,0,0,NULL,NULL),(31251,'NOU',9392,30908,0,0,NULL,NULL),(31252,'NOU',40368,30909,0,0,NULL,NULL),(31253,'NOU',40371,30910,0,0,NULL,NULL),(31254,'NOU',40372,30911,0,0,NULL,NULL),(31255,'NOU',15967,30912,0,0,NULL,NULL),(31256,'NOU',15968,30913,0,0,NULL,NULL),(31257,'NOU',40373,30914,0,0,NULL,NULL),(31258,'NOU',4764,30915,0,0,NULL,NULL),(31259,'NOU',40374,30916,0,0,NULL,NULL),(31260,'NOU',40376,30917,0,0,NULL,NULL),(31261,'NOU',40377,30918,0,0,NULL,NULL),(31262,'NOU',40379,30919,0,0,NULL,NULL),(31263,'NOU',40380,30920,0,0,NULL,NULL),(31264,'NOU',40383,30921,0,0,NULL,NULL),(31265,'NOU',24203,30922,0,0,NULL,NULL),(31266,'ADP',4485,30923,0,0,NULL,NULL),(31267,'NOU',40385,30924,0,0,NULL,NULL),(31268,'NOU',40386,30925,0,0,NULL,NULL),(31269,'NOU',11293,30926,0,0,NULL,NULL),(31270,'NOU',26480,30927,0,0,NULL,NULL),(31271,'NOU',40387,30928,0,0,NULL,NULL),(31272,'NOU',40388,30929,0,0,NULL,NULL),(31273,'NOU',40389,30930,0,0,NULL,NULL),(31274,'NOU',40390,30931,0,0,NULL,NULL),(31275,'NOU',12012,30932,0,0,NULL,NULL),(31276,'NOU',11291,30933,0,0,NULL,NULL),(31277,'NOU',40391,30934,0,0,NULL,NULL),(31278,'NOU',40392,30935,0,0,NULL,NULL),(31279,'NOU',40393,30936,0,0,NULL,NULL),(31280,'NOU',40394,30937,0,0,NULL,NULL),(31281,'NOU',40395,30938,0,0,NULL,NULL),(31282,'NOU',26490,30939,0,0,NULL,NULL),(31283,'NOU',26113,30940,0,0,NULL,NULL),(31284,'NOU',26498,30941,0,0,NULL,NULL),(31285,'NOU',40396,30942,0,0,NULL,NULL),(31286,'NOU',40397,30943,0,0,NULL,NULL),(31287,'NOU',40398,30944,0,0,NULL,NULL),(31288,'NOU',40399,30945,0,0,NULL,NULL),(31289,'NOU',40400,30946,0,0,NULL,NULL),(31290,'NOU',40402,30947,0,0,NULL,NULL),(31291,'NOU',11012,30948,0,0,NULL,NULL),(31292,'NOU',40412,30949,0,0,NULL,NULL),(31293,'NOU',26191,30950,0,0,NULL,NULL),(31294,'NOU',40416,30951,0,0,NULL,NULL),(31295,'NOU',40417,30952,0,0,NULL,NULL),(31296,'NOU',40410,30953,0,0,NULL,NULL),(31297,'NOU',10852,30954,0,0,NULL,NULL),(31298,'NOU',40422,30955,0,0,NULL,NULL),(31299,'NOU',24129,30956,0,0,NULL,NULL),(31300,'NOU',40423,30957,0,0,NULL,NULL),(31301,'NOU',9184,30958,0,0,NULL,NULL),(31302,'NOU',39085,30959,0,0,NULL,NULL),(31303,'NOU',40424,30960,0,0,NULL,NULL),(31304,'NOU',40425,30961,0,0,NULL,NULL),(31305,'NOU',10932,30962,0,0,NULL,NULL),(31306,'NOU',40426,30963,0,0,NULL,NULL),(31307,'NOU',39150,30964,0,0,NULL,NULL),(31308,'NOU',40427,30965,0,0,NULL,NULL),(31309,'NOU',9285,30966,0,0,NULL,NULL),(31310,'NOU',9287,30967,0,0,NULL,NULL),(31311,'NOU',40428,30968,0,0,NULL,NULL),(31312,'NOU',40429,30969,0,0,NULL,NULL),(31313,'NOU',40430,30970,0,0,NULL,NULL),(31314,'NOU',40431,30971,0,0,NULL,NULL),(31315,'NOU',40433,30972,0,0,NULL,NULL),(31316,'NOU',40434,30973,0,0,NULL,NULL),(31317,'NOU',40435,30974,0,0,NULL,NULL),(31318,'NOU',40436,30975,0,0,NULL,NULL),(31319,'NOU',40437,30976,0,0,NULL,NULL),(31320,'NOU',40438,30977,0,0,NULL,NULL),(31321,'NOU',40439,30978,0,0,NULL,NULL),(31322,'NOU',9320,30979,0,0,NULL,NULL),(31323,'NOU',40440,30980,0,0,NULL,NULL),(31324,'NOU',40441,30981,0,0,NULL,NULL),(31325,'NOU',40442,30982,0,0,NULL,NULL),(31326,'NOU',40446,30983,0,0,NULL,NULL),(31327,'NOU',40449,30984,0,0,NULL,NULL),(31328,'NOU',36638,30985,0,0,NULL,NULL),(31329,'NOU',40450,30986,0,0,NULL,NULL),(31330,'NOU',10945,30987,0,0,NULL,NULL),(31331,'NOU',40451,30988,0,0,NULL,NULL),(31332,'NOU',40452,30989,0,0,NULL,NULL),(31333,'NOU',40455,30990,0,0,NULL,NULL),(31334,'NOU',26249,30991,0,0,NULL,NULL),(31335,'NOU',11128,30992,0,0,NULL,NULL),(31336,'NOU',40456,30993,0,0,NULL,NULL),(31337,'NOU',40459,30994,0,0,NULL,NULL),(31338,'NOU',25335,30995,0,0,NULL,NULL),(31339,'NOU',25336,30996,0,0,NULL,NULL),(31340,'NOU',40460,30997,0,0,NULL,NULL),(31341,'NOU',40461,30998,0,0,NULL,NULL),(31342,'NOU',11070,30999,0,0,NULL,NULL),(31343,'NOU',40462,31000,0,0,NULL,NULL),(31344,'NOU',40463,31001,0,0,NULL,NULL),(31345,'NOU',40465,31002,0,0,NULL,NULL),(31346,'NOU',40466,31003,0,0,NULL,NULL),(31347,'NOU',40468,31004,0,0,NULL,NULL),(31348,'NOU',18302,31005,0,0,NULL,NULL),(31349,'NOU',40469,31006,0,0,NULL,NULL),(31350,'NOU',40470,31007,0,0,NULL,NULL),(31351,'NOU',8112,31008,0,0,NULL,NULL),(31352,'NOU',40471,31009,0,0,NULL,NULL),(31353,'NOU',40472,31010,0,0,NULL,NULL),(31354,'NOU',40475,31011,0,0,NULL,NULL),(31355,'NOU',11112,31012,0,0,NULL,NULL),(31356,'NOU',11111,31013,0,0,NULL,NULL),(31357,'NOU',40476,31014,0,0,NULL,NULL),(31358,'NOU',40477,31015,0,0,NULL,NULL),(31359,'NOU',40478,31016,0,0,NULL,NULL),(31360,'NOU',40479,31017,0,0,NULL,NULL),(31361,'NOU',4646,31018,0,0,NULL,NULL),(31362,'NOU',40481,31019,0,0,NULL,NULL),(31363,'NOU',11139,31020,0,0,NULL,NULL),(31364,'NOU',40482,31021,0,0,NULL,NULL),(31365,'NOU',40483,31022,0,0,NULL,NULL),(31366,'NOU',40484,31023,0,0,NULL,NULL),(31367,'NOU',40485,31024,0,0,NULL,NULL),(31368,'NOU',11140,31025,0,0,NULL,NULL),(31369,'NOU',40486,31026,0,0,NULL,NULL),(31370,'NOU',40489,31027,0,0,NULL,NULL),(31371,'NOU',40490,31028,0,0,NULL,NULL),(31372,'NOU',40492,31029,0,0,NULL,NULL),(31373,'NOU',40494,31030,0,0,NULL,NULL),(31374,'NOU',40495,31031,0,0,NULL,NULL),(31375,'NOU',40498,31032,0,0,NULL,NULL),(31376,'NOU',40499,31033,0,0,NULL,NULL),(31377,'NOU',24158,31034,0,0,NULL,NULL),(31378,'CLITIC',0,31035,202,0,NULL,NULL),(31379,'NOU',40500,31035,0,0,NULL,NULL),(31380,'NOU',40501,31036,0,0,NULL,NULL),(31381,'NOU',40366,31037,0,0,NULL,NULL),(31382,'NOU',40502,31038,0,0,NULL,NULL),(31383,'NOU',9388,31039,0,0,NULL,NULL),(31384,'NOU',40503,31040,0,0,NULL,NULL),(31385,'NOU',36627,31041,0,0,NULL,NULL),(31386,'NOU',40506,31042,0,0,NULL,NULL),(31387,'NOU',40507,31043,0,0,NULL,NULL),(31388,'NOU',40508,31044,0,0,NULL,NULL),(31389,'NOU',40510,31045,0,0,NULL,NULL),(31390,'NOU',40512,31046,0,0,NULL,NULL),(31391,'NOU',40513,31047,0,0,NULL,NULL),(31392,'NOU',40514,31048,0,0,NULL,NULL),(31393,'NOU',40515,31049,0,0,NULL,NULL),(31394,'NOU',40516,31050,0,0,NULL,NULL),(31395,'NOU',40504,31051,0,0,NULL,NULL),(31396,'CLITIC',0,31052,203,0,NULL,NULL),(31397,'NOU',40518,31052,0,0,NULL,NULL),(31398,'NOU',40519,31053,0,0,NULL,NULL),(31399,'NOU',40520,31054,0,0,NULL,NULL),(31400,'NOU',40521,31055,0,0,NULL,NULL),(31401,'NOU',40522,31056,0,0,NULL,NULL),(31402,'NOU',40523,31057,0,0,NULL,NULL),(31403,'NOU',40524,31058,0,0,NULL,NULL),(31404,'NOU',40525,31059,0,0,NULL,NULL),(31405,'NOU',4745,31060,0,0,NULL,NULL),(31406,'NOU',40527,31061,0,0,NULL,NULL),(31407,'NOU',40531,31062,0,0,NULL,NULL),(31408,'NOU',40534,31063,0,0,NULL,NULL),(31409,'NOU',4765,31064,0,0,NULL,NULL),(31410,'NOU',39296,31065,0,0,NULL,NULL),(31411,'NOU',11236,31066,0,0,NULL,NULL),(31412,'NOU',40535,31067,0,0,NULL,NULL),(31413,'NOU',40536,31068,0,0,NULL,NULL),(31414,'NOU',40537,31069,0,0,NULL,NULL),(31415,'NOU',40541,31070,0,0,NULL,NULL),(31416,'NOU',26154,31071,0,0,NULL,NULL),(31417,'NOU',11237,31072,0,0,NULL,NULL),(31418,'NOU',3994,31073,0,0,NULL,NULL),(31419,'NOU',40542,31074,0,0,NULL,NULL),(31420,'NOU',40543,31075,0,0,NULL,NULL),(31421,'NOU',24484,31076,0,0,NULL,NULL),(31422,'NOU',4768,31077,0,0,NULL,NULL),(31423,'NOU',39297,31078,0,0,NULL,NULL),(31424,'NOU',39298,31079,0,0,NULL,NULL),(31425,'NOU',39073,31080,0,0,NULL,NULL),(31426,'NOU',24224,31081,0,0,NULL,NULL),(31427,'NOU',40544,31082,0,0,NULL,NULL),(31428,'NOU',40545,31083,0,0,NULL,NULL),(31429,'NOU',40546,31084,0,0,NULL,NULL),(31430,'NOU',11129,31085,0,0,NULL,NULL),(31431,'NOU',40547,31086,0,0,NULL,NULL),(31432,'NOU',40548,31087,0,0,NULL,NULL),(31433,'NOU',40550,31088,0,0,NULL,NULL),(31434,'NOU',40552,31089,0,0,NULL,NULL),(31435,'NOU',40553,31090,0,0,NULL,NULL),(31436,'NOU',40554,31091,0,0,NULL,NULL),(31437,'NOU',11261,31092,0,0,NULL,NULL),(31438,'NOU',40555,31093,0,0,NULL,NULL),(31439,'NOU',24477,31094,0,0,NULL,NULL),(31440,'NOU',24478,31095,0,0,NULL,NULL),(31441,'NOU',40556,31096,0,0,NULL,NULL),(31442,'NOU',40557,31097,0,0,NULL,NULL),(31443,'NOU',40558,31098,0,0,NULL,NULL),(31444,'NOU',40559,31099,0,0,NULL,NULL),(31445,'NOU',11295,31100,0,0,NULL,NULL),(31446,'NOU',40560,31101,0,0,NULL,NULL),(31447,'NOU',40561,31102,0,0,NULL,NULL),(31448,'NOU',40562,31103,0,0,NULL,NULL),(31449,'NOU',26491,31104,0,0,NULL,NULL),(31450,'NOU',40563,31105,0,0,NULL,NULL),(31451,'NOU',26598,31106,0,0,NULL,NULL),(31452,'NOU',26599,31107,0,0,NULL,NULL),(31453,'NOU',40564,31108,0,0,NULL,NULL),(31454,'NOU',11308,31109,0,0,NULL,NULL),(31455,'NOU',24561,31110,0,0,NULL,NULL),(31456,'NOU',36887,31111,0,0,NULL,NULL),(31457,'NOU',40566,31112,0,0,NULL,NULL),(31458,'NOU',11326,31113,0,0,NULL,NULL),(31459,'NOU',40567,31114,0,0,NULL,NULL),(31460,'NOU',40415,31115,0,0,NULL,NULL),(31461,'NOU',40418,31116,0,0,NULL,NULL),(31462,'NOU',40568,31117,0,0,NULL,NULL),(31463,'NOU',40569,31118,0,0,NULL,NULL),(31464,'NOU',40571,31119,0,0,NULL,NULL),(31465,'NOU',40573,31120,0,0,NULL,NULL),(31466,'NOU',40574,31121,0,0,NULL,NULL),(31467,'NOU',40575,31122,0,0,NULL,NULL),(31468,'NOU',40576,31123,0,0,NULL,NULL),(31469,'NOU',40578,31124,0,0,NULL,NULL),(31470,'NOU',40579,31125,0,0,NULL,NULL),(31471,'NOU',40580,31126,0,0,NULL,NULL),(31472,'NOU',40581,31127,0,0,NULL,NULL),(31473,'NOU',40582,31128,0,0,NULL,NULL),(31474,'NOU',40583,31129,0,0,NULL,NULL),(31475,'NOU',40584,31130,0,0,NULL,NULL),(31476,'NOU',40585,31131,0,0,NULL,NULL),(31477,'NOU',40587,31132,0,0,NULL,NULL),(31478,'NOU',26610,31133,0,0,NULL,NULL),(31479,'NOU',40588,31134,0,0,NULL,NULL),(31480,'NOU',40589,31135,0,0,NULL,NULL),(31481,'NOU',40586,31136,0,0,NULL,NULL),(31482,'NOU',40590,31137,0,0,NULL,NULL),(31483,'NOU',40593,31138,0,0,NULL,NULL),(31484,'NOU',4165,31139,0,0,NULL,NULL),(31485,'NOU',40594,31140,0,0,NULL,NULL),(31486,'NOU',40595,31141,0,0,NULL,NULL),(31487,'NOU',11302,31142,0,0,NULL,NULL),(31488,'NOU',10578,31143,0,0,NULL,NULL),(31489,'NOU',40596,31144,0,0,NULL,NULL),(31490,'NOU',40597,31145,0,0,NULL,NULL),(31491,'NOU',40600,31146,0,0,NULL,NULL),(31492,'NOU',11376,31147,0,0,NULL,NULL),(31493,'NOU',40602,31148,0,0,NULL,NULL),(31494,'NOU',40603,31149,0,0,NULL,NULL),(31495,'NOU',26640,31150,0,0,NULL,NULL),(31496,'NOU',40604,31151,0,0,NULL,NULL),(31497,'NOU',40606,31152,0,0,NULL,NULL),(31498,'NOU',40607,31153,0,0,NULL,NULL),(31499,'NOU',11039,31154,0,0,NULL,NULL),(31500,'NOU',40608,31155,0,0,NULL,NULL),(31501,'NOU',40609,31156,0,0,NULL,NULL),(31502,'NOU',40610,31157,0,0,NULL,NULL),(31503,'NOU',40611,31158,0,0,NULL,NULL),(31504,'NOU',40612,31159,0,0,NULL,NULL),(31505,'NOU',40613,31160,0,0,NULL,NULL),(31506,'NOU',40615,31161,0,0,NULL,NULL),(31507,'NOU',40616,31162,0,0,NULL,NULL),(31508,'NOU',40617,31163,0,0,NULL,NULL),(31509,'NOU',40618,31164,0,0,NULL,NULL),(31510,'NOU',26573,31165,0,0,NULL,NULL),(31511,'NOU',40619,31166,0,0,NULL,NULL),(31512,'NOU',40620,31167,0,0,NULL,NULL),(31513,'NOU',40621,31168,0,0,NULL,NULL),(31514,'NOU',40622,31169,0,0,NULL,NULL),(31515,'NOU',40626,31170,0,0,NULL,NULL),(31516,'NOU',40627,31171,0,0,NULL,NULL),(31517,'NOU',40628,31172,0,0,NULL,NULL),(31518,'NOU',40629,31173,0,0,NULL,NULL),(31519,'NOU',40630,31174,0,0,NULL,NULL),(31520,'NOU',40633,31175,0,0,NULL,NULL),(31521,'NOU',40634,31176,0,0,NULL,NULL),(31522,'NOU',40635,31177,0,0,NULL,NULL),(31523,'NOU',40637,31178,0,0,NULL,NULL),(31524,'NOU',40638,31179,0,0,NULL,NULL),(31525,'NOU',40636,31180,0,0,NULL,NULL),(31526,'NOU',40639,31181,0,0,NULL,NULL),(31527,'NOU',40640,31182,0,0,NULL,NULL),(31528,'NOU',40641,31183,0,0,NULL,NULL),(31529,'NOU',40642,31184,0,0,NULL,NULL),(31530,'NOU',40643,31185,0,0,NULL,NULL),(31531,'NOU',40644,31186,0,0,NULL,NULL),(31532,'NOU',11465,31187,0,0,NULL,NULL),(31533,'NOU',40645,31188,0,0,NULL,NULL),(31534,'NOU',40646,31189,0,0,NULL,NULL),(31535,'NOU',40647,31190,0,0,NULL,NULL),(31536,'NOU',40648,31191,0,0,NULL,NULL),(31537,'NOU',40649,31192,0,0,NULL,NULL),(31538,'NOU',40650,31193,0,0,NULL,NULL),(31539,'NOU',40651,31194,0,0,NULL,NULL),(31540,'NOU',40652,31195,0,0,NULL,NULL),(31541,'NOU',40654,31196,0,0,NULL,NULL),(31542,'NOU',40655,31197,0,0,NULL,NULL),(31543,'NOU',40656,31198,0,0,NULL,NULL),(31544,'NOU',10502,31199,0,0,NULL,NULL),(31545,'NOU',40657,31200,0,0,NULL,NULL),(31546,'NOU',40658,31201,0,0,NULL,NULL),(31547,'NOU',40659,31202,0,0,NULL,NULL),(31548,'NOU',40359,31203,0,0,NULL,NULL),(31549,'NOU',40660,31204,0,0,NULL,NULL),(31550,'NOU',40661,31205,0,0,NULL,NULL),(31551,'NOU',40662,31206,0,0,NULL,NULL),(31552,'NOU',26945,31207,0,0,NULL,NULL),(31553,'NOU',40663,31208,0,0,NULL,NULL),(31554,'NOU',11466,31209,0,0,NULL,NULL),(31555,'NOU',11467,31210,0,0,NULL,NULL),(31556,'NOU',11473,31211,0,0,NULL,NULL),(31557,'NOU',40664,31212,0,0,NULL,NULL),(31558,'NOU',11487,31213,0,0,NULL,NULL),(31559,'NOU',11491,31214,0,0,NULL,NULL),(31560,'NOU',40665,31215,0,0,NULL,NULL),(31561,'NOU',40666,31216,0,0,NULL,NULL),(31562,'NOU',40667,31217,0,0,NULL,NULL),(31563,'NOU',40668,31218,0,0,NULL,NULL),(31564,'NOU',26320,31219,0,0,NULL,NULL),(31565,'NOU',26330,31220,0,0,NULL,NULL),(31566,'NOU',40669,31221,0,0,NULL,NULL),(31567,'NOU',40670,31222,0,0,NULL,NULL),(31568,'NOU',40671,31223,0,0,NULL,NULL),(31569,'NOU',40672,31224,0,0,NULL,NULL),(31570,'NOU',40673,31225,0,0,NULL,NULL),(31571,'NOU',40674,31226,0,0,NULL,NULL),(31572,'NOU',40676,31227,0,0,NULL,NULL),(31573,'NOU',11542,31228,0,0,NULL,NULL),(31574,'NOU',40677,31229,0,0,NULL,NULL),(31575,'NOU',40679,31230,0,0,NULL,NULL),(31576,'NOU',40681,31231,0,0,NULL,NULL),(31577,'NOU',40682,31232,0,0,NULL,NULL),(31578,'NOU',40683,31233,0,0,NULL,NULL),(31579,'NOU',26732,31234,0,0,NULL,NULL),(31580,'NOU',40685,31235,0,0,NULL,NULL),(31581,'NOU',40686,31236,0,0,NULL,NULL),(31582,'NOU',40687,31237,0,0,NULL,NULL),(31583,'NOU',40688,31238,0,0,NULL,NULL),(31584,'NOU',15676,31239,0,0,NULL,NULL),(31585,'NOU',40689,31240,0,0,NULL,NULL),(31586,'NOU',40690,31241,0,0,NULL,NULL),(31587,'NOU',40691,31242,0,0,NULL,NULL),(31588,'NOU',40693,31243,0,0,NULL,NULL),(31589,'NOU',40694,31244,0,0,NULL,NULL),(31590,'NOU',40695,31245,0,0,NULL,NULL),(31591,'NOU',40696,31246,0,0,NULL,NULL),(31592,'NOU',40698,31247,0,0,NULL,NULL),(31593,'NOU',40699,31248,0,0,NULL,NULL),(31594,'NOU',40701,31249,0,0,NULL,NULL),(31595,'NOU',40703,31250,0,0,NULL,NULL),(31596,'NOU',40704,31251,0,0,NULL,NULL),(31597,'NOU',40705,31252,0,0,NULL,NULL),(31598,'NOU',40706,31253,0,0,NULL,NULL),(31599,'NOU',40708,31254,0,0,NULL,NULL),(31600,'NOU',40711,31255,0,0,NULL,NULL),(31601,'NOU',40712,31256,0,0,NULL,NULL),(31602,'NOU',40713,31257,0,0,NULL,NULL),(31603,'NOU',40714,31258,0,0,NULL,NULL),(31604,'NOU',40715,31259,0,0,NULL,NULL),(31605,'NOU',40716,31260,0,0,NULL,NULL),(31606,'NOU',40717,31261,0,0,NULL,NULL),(31607,'NOU',40718,31262,0,0,NULL,NULL),(31608,'NOU',26692,31263,0,0,NULL,NULL),(31609,'NOU',14898,31264,0,0,NULL,NULL),(31610,'NOU',40719,31265,0,0,NULL,NULL),(31611,'NOU',40720,31266,0,0,NULL,NULL),(31612,'NOU',26757,31267,0,0,NULL,NULL),(31613,'NOU',40721,31268,0,0,NULL,NULL),(31614,'NOU',40722,31269,0,0,NULL,NULL),(31615,'NOU',14902,31270,0,0,NULL,NULL),(31616,'NOU',14903,31271,0,0,NULL,NULL),(31617,'NOU',26752,31272,0,0,NULL,NULL),(31618,'NOU',40724,31273,0,0,NULL,NULL),(31619,'NOU',40729,31274,0,0,NULL,NULL),(31620,'NOU',26788,31275,0,0,NULL,NULL),(31621,'NOU',40730,31276,0,0,NULL,NULL),(31622,'NOU',40732,31277,0,0,NULL,NULL),(31623,'NOU',40733,31278,0,0,NULL,NULL),(31624,'NOU',40739,31279,0,0,NULL,NULL),(31625,'NOU',40740,31280,0,0,NULL,NULL),(31626,'NOU',40741,31281,0,0,NULL,NULL),(31627,'NOU',40746,31282,0,0,NULL,NULL),(31628,'NOU',40747,31283,0,0,NULL,NULL),(31629,'NOU',40748,31284,0,0,NULL,NULL),(31630,'NOU',40749,31285,0,0,NULL,NULL),(31631,'NOU',40751,31286,0,0,NULL,NULL),(31632,'NOU',40752,31287,0,0,NULL,NULL),(31633,'NOU',40753,31288,0,0,NULL,NULL),(31634,'NOU',40754,31289,0,0,NULL,NULL),(31635,'NOU',40750,31290,0,0,NULL,NULL),(31636,'NOU',40755,31291,0,0,NULL,NULL),(31637,'NOU',40756,31292,0,0,NULL,NULL),(31638,'NOU',40728,31293,0,0,NULL,NULL),(31639,'NOU',15076,31294,0,0,NULL,NULL),(31640,'NOU',15085,31295,0,0,NULL,NULL),(31641,'NOU',15078,31296,0,0,NULL,NULL),(31642,'NOU',40745,31297,0,0,NULL,NULL),(31643,'NOU',40757,31298,0,0,NULL,NULL),(31644,'NOU',40758,31299,0,0,NULL,NULL),(31645,'NOU',40759,31300,0,0,NULL,NULL),(31646,'NOU',40760,31301,0,0,NULL,NULL),(31647,'NOU',26825,31302,0,0,NULL,NULL),(31648,'NOU',40761,31303,0,0,NULL,NULL),(31649,'NOU',26828,31304,0,0,NULL,NULL),(31650,'NOU',23498,31305,0,0,NULL,NULL),(31651,'NOU',40762,31306,0,0,NULL,NULL),(31652,'NOU',40763,31307,0,0,NULL,NULL),(31653,'NOU',40764,31308,0,0,NULL,NULL),(31654,'NOU',40765,31309,0,0,NULL,NULL),(31655,'NOU',40766,31310,0,0,NULL,NULL),(31656,'NOU',40767,31311,0,0,NULL,NULL),(31657,'NOU',40768,31312,0,0,NULL,NULL),(31658,'NOU',40769,31313,0,0,NULL,NULL),(31659,'NOU',40775,31314,0,0,NULL,NULL),(31660,'NOU',40776,31315,0,0,NULL,NULL),(31661,'NOU',26846,31316,0,0,NULL,NULL),(31662,'NOU',40777,31317,0,0,NULL,NULL),(31663,'NOU',40781,31318,0,0,NULL,NULL),(31664,'NOU',19177,31319,0,0,NULL,NULL),(31665,'NOU',40782,31320,0,0,NULL,NULL),(31666,'NOU',40783,31321,0,0,NULL,NULL),(31667,'NOU',40784,31322,0,0,NULL,NULL),(31668,'NOU',40786,31323,0,0,NULL,NULL),(31669,'NOU',40787,31324,0,0,NULL,NULL),(31670,'NOU',40789,31325,0,0,NULL,NULL),(31671,'NOU',40790,31326,0,0,NULL,NULL),(31672,'NOU',40791,31327,0,0,NULL,NULL),(31673,'NOU',40797,31328,0,0,NULL,NULL),(31674,'NOU',40798,31329,0,0,NULL,NULL),(31675,'NOU',40369,31330,0,0,NULL,NULL),(31676,'NOU',40370,31331,0,0,NULL,NULL),(31677,'NOU',40799,31332,0,0,NULL,NULL),(31678,'NOU',11454,31333,0,0,NULL,NULL),(31679,'NOU',40800,31334,0,0,NULL,NULL),(31680,'NOU',40802,31335,0,0,NULL,NULL),(31681,'NOU',40803,31336,0,0,NULL,NULL),(31682,'NOU',40804,31337,0,0,NULL,NULL),(31683,'NOU',40805,31338,0,0,NULL,NULL),(31684,'NOU',40806,31339,0,0,NULL,NULL),(31685,'NOU',40807,31340,0,0,NULL,NULL),(31686,'NOU',40809,31341,0,0,NULL,NULL),(31687,'NOU',40810,31342,0,0,NULL,NULL),(31688,'NOU',40812,31343,0,0,NULL,NULL),(31689,'NOU',40811,31344,0,0,NULL,NULL),(31690,'NOU',40702,31345,0,0,NULL,NULL),(31691,'NOU',40813,31346,0,0,NULL,NULL),(31692,'NOU',40817,31347,0,0,NULL,NULL),(31693,'NOU',37512,31348,0,0,NULL,NULL),(31694,'NOU',40818,31349,0,0,NULL,NULL),(31695,'NOU',40819,31350,0,0,NULL,NULL),(31696,'NOU',40820,31351,0,0,NULL,NULL),(31697,'NOU',40821,31352,0,0,NULL,NULL),(31698,'NOU',40822,31353,0,0,NULL,NULL),(31699,'NOU',40808,31354,0,0,NULL,NULL),(31700,'NOU',40823,31355,0,0,NULL,NULL),(31701,'NOU',40824,31356,0,0,NULL,NULL),(31702,'NOU',40825,31357,0,0,NULL,NULL),(31703,'NOU',33122,31358,0,0,NULL,NULL),(31704,'NOU',40826,31359,0,0,NULL,NULL),(31705,'NOU',40827,31360,0,0,NULL,NULL),(31706,'NOU',30561,31361,0,0,NULL,NULL),(31707,'NOU',40829,31362,0,0,NULL,NULL),(31708,'NOU',40830,31363,0,0,NULL,NULL),(31709,'NOU',40831,31364,0,0,NULL,NULL),(31710,'NOU',40832,31365,0,0,NULL,NULL),(31711,'NOU',40833,31366,0,0,NULL,NULL),(31712,'NOU',34313,31367,0,0,NULL,NULL),(31713,'NOU',34408,31368,0,0,NULL,NULL),(31714,'NOU',40834,31369,0,0,NULL,NULL),(31715,'NOU',40835,31370,0,0,NULL,NULL),(31716,'NOU',40838,31371,0,0,NULL,NULL),(31717,'NOU',40839,31372,0,0,NULL,NULL),(31718,'NOU',40841,31373,0,0,NULL,NULL),(31719,'NOU',40842,31374,0,0,NULL,NULL),(31720,'NOU',11173,31375,0,0,NULL,NULL),(31721,'NOU',40844,31376,0,0,NULL,NULL),(31722,'NOU',40845,31377,0,0,NULL,NULL),(31723,'NOU',40846,31378,0,0,NULL,NULL),(31724,'NOU',40847,31379,0,0,NULL,NULL),(31725,'NOU',40848,31380,0,0,NULL,NULL),(31726,'NOU',40849,31381,0,0,NULL,NULL),(31727,'NOU',40850,31382,0,0,NULL,NULL),(31728,'NOU',40853,31383,0,0,NULL,NULL),(31729,'NOU',40854,31384,0,0,NULL,NULL),(31730,'NOU',40856,31385,0,0,NULL,NULL),(31731,'NOU',40858,31386,0,0,NULL,NULL),(31732,'NOU',11682,31387,0,0,NULL,NULL),(31733,'NOU',26916,31388,0,0,NULL,NULL),(31734,'NOU',40859,31389,0,0,NULL,NULL),(31735,'NOU',11700,31390,0,0,NULL,NULL),(31736,'NOU',40860,31391,0,0,NULL,NULL),(31737,'NOU',40861,31392,0,0,NULL,NULL),(31738,'NOU',40862,31393,0,0,NULL,NULL),(31739,'NOU',40863,31394,0,0,NULL,NULL),(31740,'NOU',30759,31395,0,0,NULL,NULL),(31741,'NOU',11683,31396,0,0,NULL,NULL),(31742,'NOU',40864,31397,0,0,NULL,NULL),(31743,'NOU',40866,31398,0,0,NULL,NULL),(31744,'NOU',40867,31399,0,0,NULL,NULL),(31745,'NOU',40843,31400,0,0,NULL,NULL),(31746,'NOU',40868,31401,0,0,NULL,NULL),(31747,'NOU',36469,31402,0,0,NULL,NULL),(31748,'NOU',40869,31403,0,0,NULL,NULL),(31749,'NOU',36535,31404,0,0,NULL,NULL),(31750,'NOU',40870,31405,0,0,NULL,NULL),(31751,'NOU',40871,31406,0,0,NULL,NULL),(31752,'NOU',40873,31407,0,0,NULL,NULL),(31753,'NOU',40874,31408,0,0,NULL,NULL),(31754,'NOU',40875,31409,0,0,NULL,NULL),(31755,'NOU',40877,31410,0,0,NULL,NULL),(31756,'NOU',40878,31411,0,0,NULL,NULL),(31757,'NOU',40879,31412,0,0,NULL,NULL),(31758,'NOU',11714,31413,0,0,NULL,NULL),(31759,'NOU',40880,31414,0,0,NULL,NULL),(31760,'NOU',40103,31415,0,0,NULL,NULL),(31761,'NOU',40709,31416,0,0,NULL,NULL),(31762,'NOU',40881,31417,0,0,NULL,NULL),(31763,'NOU',40882,31418,0,0,NULL,NULL),(31764,'NOU',40883,31419,0,0,NULL,NULL),(31765,'NOU',40884,31420,0,0,NULL,NULL),(31766,'NOU',40885,31421,0,0,NULL,NULL),(31767,'NOU',40887,31422,0,0,NULL,NULL),(31768,'NOU',15022,31423,0,0,NULL,NULL),(31769,'NOU',40888,31424,0,0,NULL,NULL),(31770,'NOU',40889,31425,0,0,NULL,NULL),(31771,'NOU',40890,31426,0,0,NULL,NULL),(31772,'NOU',40891,31427,0,0,NULL,NULL),(31773,'NOU',40892,31428,0,0,NULL,NULL),(31774,'NOU',40893,31429,0,0,NULL,NULL),(31775,'NOU',40894,31430,0,0,NULL,NULL),(31776,'NOU',40895,31431,0,0,NULL,NULL),(31777,'NOU',40896,31432,0,0,NULL,NULL),(31778,'NOU',40897,31433,0,0,NULL,NULL),(31779,'NOU',11740,31434,0,0,NULL,NULL),(31780,'NOU',40898,31435,0,0,NULL,NULL),(31781,'NOU',40899,31436,0,0,NULL,NULL),(31782,'NOU',40900,31437,0,0,NULL,NULL),(31783,'NOU',40906,31438,0,0,NULL,NULL),(31784,'NOU',40910,31439,0,0,NULL,NULL),(31785,'NOU',40911,31440,0,0,NULL,NULL),(31786,'NOU',40912,31441,0,0,NULL,NULL),(31787,'NOU',40913,31442,0,0,NULL,NULL),(31788,'NOU',40914,31443,0,0,NULL,NULL),(31789,'NOU',40915,31444,0,0,NULL,NULL),(31790,'NOU',40918,31445,0,0,NULL,NULL),(31791,'NOU',40917,31446,0,0,NULL,NULL),(31792,'NOU',40916,31447,0,0,NULL,NULL),(31793,'NOU',40919,31448,0,0,NULL,NULL),(31794,'NOU',40920,31449,0,0,NULL,NULL),(31795,'NOU',40921,31450,0,0,NULL,NULL),(31796,'NOU',40922,31451,0,0,NULL,NULL),(31797,'NOU',27005,31452,0,0,NULL,NULL),(31798,'NOU',27008,31453,0,0,NULL,NULL),(31799,'NOU',27006,31454,0,0,NULL,NULL),(31800,'NOU',40923,31455,0,0,NULL,NULL),(31801,'NOU',27011,31456,0,0,NULL,NULL),(31802,'NOU',40924,31457,0,0,NULL,NULL),(31803,'NOU',40925,31458,0,0,NULL,NULL),(31804,'NOU',11694,31459,0,0,NULL,NULL),(31805,'NOU',40926,31460,0,0,NULL,NULL),(31806,'NOU',40927,31461,0,0,NULL,NULL),(31807,'NOU',40707,31462,0,0,NULL,NULL),(31808,'NOU',40928,31463,0,0,NULL,NULL),(31809,'NOU',40929,31464,0,0,NULL,NULL),(31810,'NOU',24084,31465,0,0,NULL,NULL),(31811,'NOU',24082,31466,0,0,NULL,NULL),(31812,'NOU',40930,31467,0,0,NULL,NULL),(31813,'NOU',40931,31468,0,0,NULL,NULL),(31814,'NOU',40932,31469,0,0,NULL,NULL),(31815,'NOU',19425,31470,0,0,NULL,NULL),(31816,'NOU',40933,31471,0,0,NULL,NULL),(31817,'NOU',24083,31472,0,0,NULL,NULL),(31818,'NOU',40934,31473,0,0,NULL,NULL),(31819,'NOU',40937,31474,0,0,NULL,NULL),(31820,'NOU',40938,31475,0,0,NULL,NULL),(31821,'NOU',40939,31476,0,0,NULL,NULL),(31822,'NOU',40940,31477,0,0,NULL,NULL),(31823,'NOU',40943,31478,0,0,NULL,NULL),(31824,'NOU',40946,31479,0,0,NULL,NULL),(31825,'NOU',40947,31480,0,0,NULL,NULL),(31826,'NOU',40948,31481,0,0,NULL,NULL),(31827,'NOU',40949,31482,0,0,NULL,NULL),(31828,'NOU',40951,31483,0,0,NULL,NULL),(31829,'NOU',40953,31484,0,0,NULL,NULL),(31830,'NOU',40954,31485,0,0,NULL,NULL),(31831,'NOU',40956,31486,0,0,NULL,NULL),(31832,'NOU',11826,31487,0,0,NULL,NULL),(31833,'NOU',40958,31488,0,0,NULL,NULL),(31834,'NOU',40955,31489,0,0,NULL,NULL),(31835,'NOU',40959,31490,0,0,NULL,NULL),(31836,'NOU',40960,31491,0,0,NULL,NULL),(31837,'NOU',40961,31492,0,0,NULL,NULL),(31838,'NOU',40963,31493,0,0,NULL,NULL),(31839,'NOU',18312,31494,0,0,NULL,NULL),(31840,'NOU',40964,31495,0,0,NULL,NULL),(31841,'NOU',40965,31496,0,0,NULL,NULL),(31842,'NOU',40967,31497,0,0,NULL,NULL),(31843,'NOU',11956,31498,0,0,NULL,NULL),(31844,'NOU',40968,31499,0,0,NULL,NULL),(31845,'NOU',11889,31500,0,0,NULL,NULL),(31846,'NOU',11887,31501,0,0,NULL,NULL),(31847,'NOU',40970,31502,0,0,NULL,NULL),(31848,'NOU',11972,31503,0,0,NULL,NULL),(31849,'NOU',11981,31504,0,0,NULL,NULL),(31850,'NOU',40971,31505,0,0,NULL,NULL),(31851,'NOU',11909,31506,0,0,NULL,NULL),(31852,'NOU',40972,31507,0,0,NULL,NULL),(31853,'NOU',11907,31508,0,0,NULL,NULL),(31854,'NOU',40973,31509,0,0,NULL,NULL),(31855,'NOU',40974,31510,0,0,NULL,NULL),(31856,'NOU',40975,31511,0,0,NULL,NULL),(31857,'NOU',40977,31512,0,0,NULL,NULL),(31858,'NOU',40980,31513,0,0,NULL,NULL),(31859,'NOU',40981,31514,0,0,NULL,NULL),(31860,'NOU',32532,31515,0,0,NULL,NULL),(31861,'NOU',40982,31516,0,0,NULL,NULL),(31862,'NOU',40983,31517,0,0,NULL,NULL),(31863,'NOU',40984,31518,0,0,NULL,NULL),(31864,'NOU',40985,31519,0,0,NULL,NULL),(31865,'NOU',11865,31520,0,0,NULL,NULL),(31866,'NOU',40986,31521,0,0,NULL,NULL),(31867,'NOU',40987,31522,0,0,NULL,NULL),(31868,'NOU',40988,31523,0,0,NULL,NULL),(31869,'NOU',40989,31524,0,0,NULL,NULL),(31870,'NOU',40990,31525,0,0,NULL,NULL),(31871,'NOU',11874,31526,0,0,NULL,NULL),(31872,'NOU',40991,31527,0,0,NULL,NULL),(31873,'NOU',40992,31528,0,0,NULL,NULL),(31874,'NOU',40993,31529,0,0,NULL,NULL),(31875,'NOU',40995,31530,0,0,NULL,NULL),(31876,'NOU',40996,31531,0,0,NULL,NULL),(31877,'NOU',40998,31532,0,0,NULL,NULL),(31878,'NOU',40999,31533,0,0,NULL,NULL),(31879,'NOU',41000,31534,0,0,NULL,NULL),(31880,'NOU',40997,31535,0,0,NULL,NULL),(31881,'NOU',41001,31536,0,0,NULL,NULL),(31882,'NOU',41002,31537,0,0,NULL,NULL),(31883,'NOU',41003,31538,0,0,NULL,NULL),(31884,'NOU',41005,31539,0,0,NULL,NULL),(31885,'NOU',41008,31540,0,0,NULL,NULL),(31886,'NOU',41009,31541,0,0,NULL,NULL),(31887,'NOU',41007,31542,0,0,NULL,NULL),(31888,'NOU',41010,31543,0,0,NULL,NULL),(31889,'NOU',41011,31544,0,0,NULL,NULL),(31890,'NOU',41012,31545,0,0,NULL,NULL),(31891,'NOU',41014,31546,0,0,NULL,NULL),(31892,'NOU',41015,31547,0,0,NULL,NULL),(31893,'NOU',41016,31548,0,0,NULL,NULL),(31894,'NOU',41017,31549,0,0,NULL,NULL),(31895,'NOU',41018,31550,0,0,NULL,NULL),(31896,'NOU',41019,31551,0,0,NULL,NULL),(31897,'NOU',11888,31552,0,0,NULL,NULL),(31898,'NOU',41020,31553,0,0,NULL,NULL),(31899,'NOU',41022,31554,0,0,NULL,NULL),(31900,'NOU',41023,31555,0,0,NULL,NULL),(31901,'NOU',41024,31556,0,0,NULL,NULL),(31902,'NOU',41025,31557,0,0,NULL,NULL),(31903,'NOU',41026,31558,0,0,NULL,NULL),(31904,'NOU',16586,31559,0,0,NULL,NULL),(31905,'NOU',11976,31560,0,0,NULL,NULL),(31906,'NOU',41030,31561,0,0,NULL,NULL),(31907,'NOU',41031,31562,0,0,NULL,NULL),(31908,'NOU',11904,31563,0,0,NULL,NULL),(31909,'NOU',11905,31564,0,0,NULL,NULL),(31910,'NOU',27033,31565,0,0,NULL,NULL),(31911,'NOU',41032,31566,0,0,NULL,NULL),(31912,'NOU',41033,31567,0,0,NULL,NULL),(31913,'NOU',41034,31568,0,0,NULL,NULL),(31914,'NOU',41035,31569,0,0,NULL,NULL),(31915,'NOU',41036,31570,0,0,NULL,NULL),(31916,'NOU',7447,31571,0,0,NULL,NULL),(31917,'NOU',41037,31572,0,0,NULL,NULL),(31918,'NOU',11957,31573,0,0,NULL,NULL),(31919,'NOU',11913,31574,0,0,NULL,NULL),(31920,'NOU',11912,31575,0,0,NULL,NULL),(31921,'NOU',11915,31576,0,0,NULL,NULL),(31922,'NOU',11916,31577,0,0,NULL,NULL),(31923,'NOU',41038,31578,0,0,NULL,NULL),(31924,'NOU',41039,31579,0,0,NULL,NULL),(31925,'NOU',11372,31580,0,0,NULL,NULL),(31926,'NOU',41040,31581,0,0,NULL,NULL),(31927,'NOU',41041,31582,0,0,NULL,NULL),(31928,'NOU',41042,31583,0,0,NULL,NULL),(31929,'NOU',41044,31584,0,0,NULL,NULL),(31930,'NOU',41045,31585,0,0,NULL,NULL),(31931,'NOU',41046,31586,0,0,NULL,NULL),(31932,'NOU',11375,31587,0,0,NULL,NULL),(31933,'NOU',41047,31588,0,0,NULL,NULL),(31934,'NOU',41049,31589,0,0,NULL,NULL),(31935,'NOU',41051,31590,0,0,NULL,NULL),(31936,'NOU',24534,31591,0,0,NULL,NULL),(31937,'NOU',41053,31592,0,0,NULL,NULL),(31938,'NOU',41056,31593,0,0,NULL,NULL),(31939,'NOU',41057,31594,0,0,NULL,NULL),(31940,'NOU',41058,31595,0,0,NULL,NULL),(31941,'NOU',41059,31596,0,0,NULL,NULL),(31942,'NOU',41060,31597,0,0,NULL,NULL),(31943,'NOU',11999,31598,0,0,NULL,NULL),(31944,'NOU',12011,31599,0,0,NULL,NULL),(31945,'NOU',41061,31600,0,0,NULL,NULL),(31946,'NOU',41062,31601,0,0,NULL,NULL),(31947,'NOU',41063,31602,0,0,NULL,NULL),(31948,'NOU',41064,31603,0,0,NULL,NULL),(31949,'NOU',41065,31604,0,0,NULL,NULL),(31950,'NOU',41066,31605,0,0,NULL,NULL),(31951,'NOU',41067,31606,0,0,NULL,NULL),(31952,'NOU',12008,31607,0,0,NULL,NULL),(31953,'NOU',41068,31608,0,0,NULL,NULL),(31954,'NOU',41069,31609,0,0,NULL,NULL),(31955,'NOU',41072,31610,0,0,NULL,NULL),(31956,'NOU',11339,31611,0,0,NULL,NULL),(31957,'NOU',41073,31612,0,0,NULL,NULL),(31958,'NOU',41074,31613,0,0,NULL,NULL),(31959,'NOU',41075,31614,0,0,NULL,NULL),(31960,'NOU',24549,31615,0,0,NULL,NULL),(31961,'NOU',41076,31616,0,0,NULL,NULL),(31962,'NOU',41077,31617,0,0,NULL,NULL),(31963,'NOU',40401,31618,0,0,NULL,NULL),(31964,'NOU',41078,31619,0,0,NULL,NULL),(31965,'ADP',5680,31620,0,0,NULL,NULL),(31966,'NOU',11530,31621,0,0,NULL,NULL),(31967,'NOU',41079,31622,0,0,NULL,NULL),(31968,'NOU',41079,31623,0,0,NULL,NULL),(31969,'NOU',41080,31624,0,0,NULL,NULL),(31970,'NOU',41081,31625,0,0,NULL,NULL),(31971,'NOU',41082,31626,0,0,NULL,NULL),(31972,'NOU',41083,31627,0,0,NULL,NULL),(31973,'NOU',11314,31628,0,0,NULL,NULL),(31974,'NOU',41084,31629,0,0,NULL,NULL),(31975,'NOU',41085,31630,0,0,NULL,NULL),(31976,'NOU',41086,31631,0,0,NULL,NULL),(31977,'NOU',41088,31632,0,0,NULL,NULL),(31978,'NOU',41087,31633,0,0,NULL,NULL),(31979,'NOU',40406,14072,0,0,NULL,NULL),(31980,'NOU',41089,31634,0,0,NULL,NULL),(31981,'NOU',41090,31635,0,0,NULL,NULL),(31982,'NOU',41091,31636,0,0,NULL,NULL),(31983,'NOU',41092,31637,0,0,NULL,NULL),(31984,'RES(type=symbol)',41093,7093,0,0,NULL,NULL),(31985,'ADP',5680,31638,0,0,NULL,NULL),(31986,'RES(type=symbol)',41094,3584,0,0,NULL,NULL),(31987,'NOU',41095,31639,0,0,NULL,NULL),(31988,'NOU',41098,31640,0,0,NULL,NULL),(31989,'CON',41099,3,0,0,NULL,NULL),(31990,'NOU',41096,31641,0,0,NULL,NULL),(31991,'NOU',41100,31642,0,0,NULL,NULL),(31992,'NOU',41097,31643,0,0,NULL,NULL),(31993,'NOU',41101,31644,0,0,NULL,NULL),(31994,'NOU',41102,31645,0,0,NULL,NULL),(31995,'NOU',41103,31646,0,0,NULL,NULL),(31996,'NOU',41104,31647,0,0,NULL,NULL),(31997,'NOU',41105,31648,0,0,NULL,NULL),(31998,'NOU',27170,31649,0,0,NULL,NULL),(31999,'NOU',41106,31650,0,0,NULL,NULL),(32000,'NOU',41107,31651,0,0,NULL,NULL),(32001,'NOU',41108,31652,0,0,NULL,NULL),(32002,'NOU',41109,31653,0,0,NULL,NULL),(32003,'NOU',41110,31654,0,0,NULL,NULL),(32004,'NOU',41111,31655,0,0,NULL,NULL),(32005,'NOU',41112,31656,0,0,NULL,NULL),(32006,'NOU',41113,31657,0,0,NULL,NULL),(32007,'NOU',41114,31658,0,0,NULL,NULL),(32008,'NOU',41115,31659,0,0,NULL,NULL),(32009,'NOU',41116,31660,0,0,NULL,NULL),(32010,'NOU',41117,31661,0,0,NULL,NULL),(32011,'NOU',41118,31662,0,0,NULL,NULL),(32012,'NOU',17186,31663,0,0,NULL,NULL),(32013,'NOU',41119,31664,0,0,NULL,NULL),(32014,'NOU',6256,31665,0,0,NULL,NULL),(32015,'NOU',41120,31666,0,0,NULL,NULL),(32016,'NOU',41122,31667,0,0,NULL,NULL),(32017,'NOU',12052,31668,0,0,NULL,NULL),(32018,'NOU',14410,31669,0,0,NULL,NULL),(32019,'NOU',12064,31670,0,0,NULL,NULL),(32020,'NOU',41124,31671,0,0,NULL,NULL),(32021,'NOU',41125,31672,0,0,NULL,NULL),(32022,'NOU',41128,31673,0,0,NULL,NULL),(32023,'NOU',41126,31674,0,0,NULL,NULL),(32024,'NOU',41129,31675,0,0,NULL,NULL),(32025,'NOU',41130,31676,0,0,NULL,NULL),(32026,'NOU',41131,31677,0,0,NULL,NULL),(32027,'NOU',41132,31678,0,0,NULL,NULL),(32028,'NOU',41133,31679,0,0,NULL,NULL),(32029,'NOU',41134,31680,0,0,NULL,NULL),(32030,'NOU',41135,31681,0,0,NULL,NULL),(32031,'NOU',41136,31682,0,0,NULL,NULL),(32032,'NOU',41137,31683,0,0,NULL,NULL),(32033,'NOU',41138,31684,0,0,NULL,NULL),(32034,'NOU',41140,31685,0,0,NULL,NULL),(32035,'NOU',41141,31686,0,0,NULL,NULL),(32036,'NOU',41139,31687,0,0,NULL,NULL),(32037,'NOU',41143,31688,0,0,NULL,NULL),(32038,'NOU',41144,31689,0,0,NULL,NULL),(32039,'NOU',41145,31690,0,0,NULL,NULL),(32040,'NOU',27246,31691,0,0,NULL,NULL),(32041,'NOU',41146,31692,0,0,NULL,NULL),(32042,'NOU',41147,31693,0,0,NULL,NULL),(32043,'NOU',41148,31694,0,0,NULL,NULL),(32044,'NOU',4219,31695,0,0,NULL,NULL),(32045,'NOU',4229,31696,0,0,NULL,NULL),(32046,'NOU',41150,3425,0,0,NULL,NULL),(32047,'NOU',41151,31697,0,0,NULL,NULL),(32048,'NOU',41153,31698,0,0,NULL,NULL),(32049,'NOU',41154,31699,0,0,NULL,NULL),(32050,'NOU',41155,31700,0,0,NULL,NULL),(32051,'NOU',41159,31701,0,0,NULL,NULL),(32052,'NOU',4216,31702,0,0,NULL,NULL),(32053,'NOU',41160,31703,0,0,NULL,NULL),(32054,'NOU',41161,31704,0,0,NULL,NULL),(32055,'NOU',41162,31705,0,0,NULL,NULL),(32056,'NOU',41163,31706,0,0,NULL,NULL),(32057,'NOU',41164,31707,0,0,NULL,NULL),(32058,'NOU',12100,31708,0,0,NULL,NULL),(32059,'NOU',41165,31709,0,0,NULL,NULL),(32060,'NOU',41166,31710,0,0,NULL,NULL),(32061,'NOU',41167,31711,0,0,NULL,NULL),(32062,'NOU',41168,31712,0,0,NULL,NULL),(32063,'NOU',41169,31713,0,0,NULL,NULL),(32064,'NOU',41170,31714,0,0,NULL,NULL),(32065,'NOU',41171,31715,0,0,NULL,NULL),(32066,'NOU',41172,31716,0,0,NULL,NULL),(32067,'NOU',27303,31717,0,0,NULL,NULL),(32068,'NOU',41173,31718,0,0,NULL,NULL),(32069,'NOU',41174,31719,0,0,NULL,NULL),(32070,'NOU',41175,31720,0,0,NULL,NULL),(32071,'NOU',41176,31721,0,0,NULL,NULL),(32072,'NOU',41177,31722,0,0,NULL,NULL),(32073,'NOU',41178,31723,0,0,NULL,NULL),(32074,'NOU',41179,31724,0,0,NULL,NULL),(32075,'NOU',41180,31725,0,0,NULL,NULL),(32076,'NOU',41181,31726,0,0,NULL,NULL),(32077,'NOU',41182,31727,0,0,NULL,NULL),(32078,'NOU',41186,31728,0,0,NULL,NULL),(32079,'NOU',41189,31729,0,0,NULL,NULL),(32080,'NOU',41190,31730,0,0,NULL,NULL),(32081,'NOU',41191,31731,0,0,NULL,NULL),(32082,'NOU',41192,31732,0,0,NULL,NULL),(32083,'NOU',41193,31733,0,0,NULL,NULL),(32084,'NOU',41194,31734,0,0,NULL,NULL),(32085,'NOU',41195,31735,0,0,NULL,NULL),(32086,'NOU',41196,31736,0,0,NULL,NULL),(32087,'NOU',41197,31737,0,0,NULL,NULL),(32088,'NOU',41198,31738,0,0,NULL,NULL),(32089,'NOU',41199,31739,0,0,NULL,NULL),(32090,'NOU',41200,31740,0,0,NULL,NULL),(32091,'NOU',41201,31741,0,0,NULL,NULL),(32092,'NOU',41202,31742,0,0,NULL,NULL),(32093,'NOU',41204,31743,0,0,NULL,NULL),(32094,'NOU',41208,31744,0,0,NULL,NULL),(32095,'NOU',41209,31745,0,0,NULL,NULL),(32096,'NOU',41210,31746,0,0,NULL,NULL),(32097,'NOU',41211,31747,0,0,NULL,NULL),(32098,'NOU',41212,31748,0,0,NULL,NULL),(32099,'NOU',41213,31749,0,0,NULL,NULL),(32100,'NOU',41214,31750,0,0,NULL,NULL),(32101,'NOU',41215,31751,0,0,NULL,NULL),(32102,'NOU',41216,31752,0,0,NULL,NULL),(32103,'NOU',41218,31753,0,0,NULL,NULL),(32104,'NOU',41219,31754,0,0,NULL,NULL),(32105,'NOU',27393,31755,0,0,NULL,NULL),(32106,'NOU',4463,31756,0,0,NULL,NULL),(32107,'NOU',41223,31757,0,0,NULL,NULL),(32108,'NOU',41224,31758,0,0,NULL,NULL),(32109,'NOU',41225,31759,0,0,NULL,NULL),(32110,'NOU',41227,31760,0,0,NULL,NULL),(32111,'NOU',41229,31761,0,0,NULL,NULL),(32112,'NOU',41230,31762,0,0,NULL,NULL),(32113,'NOU',41231,31763,0,0,NULL,NULL),(32114,'NOU',41232,31764,0,0,NULL,NULL),(32115,'NOU',41233,31765,0,0,NULL,NULL),(32116,'NOU',41234,31766,0,0,NULL,NULL),(32117,'NOU',41237,31767,0,0,NULL,NULL),(32118,'NOU',41240,31768,0,0,NULL,NULL),(32119,'NOU',41238,31769,0,0,NULL,NULL),(32120,'NOU',41241,31770,0,0,NULL,NULL),(32121,'NOU',41242,31771,0,0,NULL,NULL),(32122,'NOU',41244,31772,0,0,NULL,NULL),(32123,'NOU',41236,31773,0,0,NULL,NULL),(32124,'NOU',41245,31774,0,0,NULL,NULL),(32125,'NOU',27365,31775,0,0,NULL,NULL),(32126,'NOU',27364,31776,0,0,NULL,NULL),(32127,'NOU',41246,31777,0,0,NULL,NULL),(32128,'NOU',41235,31778,0,0,NULL,NULL),(32129,'NOU',41247,31779,0,0,NULL,NULL),(32130,'NOU',41248,31780,0,0,NULL,NULL),(32131,'NOU',12178,31781,0,0,NULL,NULL),(32132,'NOU',41249,31782,0,0,NULL,NULL),(32133,'NOU',41250,31783,0,0,NULL,NULL),(32134,'NOU',41251,31784,0,0,NULL,NULL),(32135,'NOU',41252,31785,0,0,NULL,NULL),(32136,'NOU',41221,31786,0,0,NULL,NULL),(32137,'NOU',41254,31787,0,0,NULL,NULL),(32138,'NOU',41255,31788,0,0,NULL,NULL),(32139,'NOU',41257,31789,0,0,NULL,NULL),(32140,'NOU',27392,31790,0,0,NULL,NULL),(32141,'NOU',41258,31791,0,0,NULL,NULL),(32142,'NOU',41259,31792,0,0,NULL,NULL),(32143,'NOU',41260,31793,0,0,NULL,NULL),(32144,'NOU',41261,31794,0,0,NULL,NULL),(32145,'NOU',41262,31795,0,0,NULL,NULL),(32146,'NOU',41264,31796,0,0,NULL,NULL),(32147,'NOU',41265,31797,0,0,NULL,NULL),(32148,'NOU',18022,31798,0,0,NULL,NULL),(32149,'NOU',41266,31799,0,0,NULL,NULL),(32150,'NOU',41267,31800,0,0,NULL,NULL),(32151,'NOU',41268,31801,0,0,NULL,NULL),(32152,'NOU',41269,31802,0,0,NULL,NULL),(32153,'NOU',41270,31803,0,0,NULL,NULL),(32154,'NOU',41273,31804,0,0,NULL,NULL),(32155,'NOU',41274,31805,0,0,NULL,NULL),(32156,'NOU',41272,31806,0,0,NULL,NULL),(32157,'NOU',41271,31807,0,0,NULL,NULL),(32158,'NOU',41275,31808,0,0,NULL,NULL),(32159,'NOU',41277,31809,0,0,NULL,NULL),(32160,'NOU',41278,31810,0,0,NULL,NULL),(32161,'NOU',41279,31811,0,0,NULL,NULL),(32162,'NOU',41280,31812,0,0,NULL,NULL),(32163,'NOU',41281,31813,0,0,NULL,NULL),(32164,'NOU',41283,31814,0,0,NULL,NULL),(32165,'NOU',41285,31815,0,0,NULL,NULL),(32166,'NOU',41286,31816,0,0,NULL,NULL),(32167,'NOU',41263,31817,0,0,NULL,NULL),(32168,'NOU',41288,31818,0,0,NULL,NULL),(32169,'NOU',38121,31819,0,0,NULL,NULL),(32170,'NOU',41291,31820,0,0,NULL,NULL),(32171,'NOU',27455,31821,0,0,NULL,NULL),(32172,'NOU',41292,31822,0,0,NULL,NULL),(32173,'NOU',41293,31823,0,0,NULL,NULL),(32174,'NOU',41295,31824,0,0,NULL,NULL),(32175,'NOU',41296,31825,0,0,NULL,NULL),(32176,'NOU',41297,31826,0,0,NULL,NULL),(32177,'NOU',41298,31827,0,0,NULL,NULL),(32178,'NOU',36459,31828,0,0,NULL,NULL),(32179,'NOU',38052,31829,0,0,NULL,NULL),(32180,'NOU',41299,31830,0,0,NULL,NULL),(32181,'NOU',41300,31831,0,0,NULL,NULL),(32182,'NOU',41301,31832,0,0,NULL,NULL),(32183,'NOU',41302,31833,0,0,NULL,NULL),(32184,'NOU',22833,31834,0,0,NULL,NULL),(32185,'NOU',41304,31835,0,0,NULL,NULL),(32186,'NOU',41305,31836,0,0,NULL,NULL),(32187,'NOU',22849,31837,0,0,NULL,NULL),(32188,'NOU',41307,31838,0,0,NULL,NULL),(32189,'NOU',41308,31839,0,0,NULL,NULL),(32190,'NOU',41309,31840,0,0,NULL,NULL),(32191,'NOU',41310,31841,0,0,NULL,NULL),(32192,'NOU',41311,31842,0,0,NULL,NULL),(32193,'NOU',38076,31843,0,0,NULL,NULL),(32194,'NOU',7353,31844,0,0,NULL,NULL),(32195,'NOU',41312,31845,0,0,NULL,NULL),(32196,'NOU',38092,31846,0,0,NULL,NULL),(32197,'NOU',41313,31847,0,0,NULL,NULL),(32198,'NOU',7121,31848,0,0,NULL,NULL),(32199,'NOU',36460,31849,0,0,NULL,NULL),(32200,'NOU',41314,31850,0,0,NULL,NULL),(32201,'NOU',41315,31851,0,0,NULL,NULL),(32202,'NOU',22888,31852,0,0,NULL,NULL),(32203,'NOU',41316,31853,0,0,NULL,NULL),(32204,'NOU',41321,31854,0,0,NULL,NULL),(32205,'NOU',41319,31855,0,0,NULL,NULL),(32206,'NOU',41322,31856,0,0,NULL,NULL),(32207,'NOU',41323,31857,0,0,NULL,NULL),(32208,'NOU',41324,31858,0,0,NULL,NULL),(32209,'NOU',12341,31859,0,0,NULL,NULL),(32210,'NOU',41325,31860,0,0,NULL,NULL),(32211,'NOU',22898,31861,0,0,NULL,NULL),(32212,'NOU',41326,31862,0,0,NULL,NULL),(32213,'NOU',41327,31863,0,0,NULL,NULL),(32214,'NOU',41328,31864,0,0,NULL,NULL),(32215,'NOU',38111,31865,0,0,NULL,NULL),(32216,'NOU',11076,31866,0,0,NULL,NULL),(32217,'NOU',41329,31867,0,0,NULL,NULL),(32218,'NOU',8717,31868,0,0,NULL,NULL),(32219,'NOU',41330,31869,0,0,NULL,NULL),(32220,'NOU',41332,31870,0,0,NULL,NULL),(32221,'NOU',7575,31871,0,0,NULL,NULL),(32222,'NOU',41333,31872,0,0,NULL,NULL),(32223,'NOU',27667,31873,0,0,NULL,NULL),(32224,'NOU',41337,31874,0,0,NULL,NULL),(32225,'NOU',41338,31875,0,0,NULL,NULL),(32226,'NOU',41339,31876,0,0,NULL,NULL),(32227,'NOU',41340,31877,0,0,NULL,NULL),(32228,'NOU',41342,31878,0,0,NULL,NULL),(32229,'NOU',41343,31879,0,0,NULL,NULL),(32230,'NOU',41344,31880,0,0,NULL,NULL),(32231,'NOU',41345,31881,0,0,NULL,NULL),(32232,'NOU',41347,31882,0,0,NULL,NULL),(32233,'NOU',12498,31883,0,0,NULL,NULL),(32234,'NOU',41348,31884,0,0,NULL,NULL),(32235,'NOU',12499,31885,0,0,NULL,NULL),(32236,'NOU',41349,31886,0,0,NULL,NULL),(32237,'NOU',41350,31887,0,0,NULL,NULL),(32238,'NOU',41351,31888,0,0,NULL,NULL),(32239,'NOU',41352,31889,0,0,NULL,NULL),(32240,'NOU',12563,31890,0,0,NULL,NULL),(32241,'NOU',36714,31891,0,0,NULL,NULL),(32242,'NOU',41353,31892,0,0,NULL,NULL),(32243,'NOU',41354,31893,0,0,NULL,NULL),(32244,'NOU',41355,31894,0,0,NULL,NULL),(32245,'NOU',41356,31895,0,0,NULL,NULL),(32246,'NOU',41357,31896,0,0,NULL,NULL),(32247,'NOU',41358,31897,0,0,NULL,NULL),(32248,'NOU',14450,31898,0,0,NULL,NULL),(32249,'NOU',41359,31899,0,0,NULL,NULL),(32250,'NOU',41360,31900,0,0,NULL,NULL),(32251,'NOU',12406,31901,0,0,NULL,NULL),(32252,'NOU',41361,31902,0,0,NULL,NULL),(32253,'NOU',41362,31903,0,0,NULL,NULL),(32254,'NOU',41363,31904,0,0,NULL,NULL),(32255,'NOU',41365,31905,0,0,NULL,NULL),(32256,'NOU',41368,31906,0,0,NULL,NULL),(32257,'NOU',41366,31907,0,0,NULL,NULL),(32258,'NOU',41369,31908,0,0,NULL,NULL),(32259,'NOU',41370,31909,0,0,NULL,NULL),(32260,'NOU',41371,31910,0,0,NULL,NULL),(32261,'NOU',41372,31911,0,0,NULL,NULL),(32262,'NOU',41373,31912,0,0,NULL,NULL),(32263,'NOU',41374,31913,0,0,NULL,NULL),(32264,'NOU',41375,31914,0,0,NULL,NULL),(32265,'NOU',41376,31915,0,0,NULL,NULL),(32266,'NOU',41377,31916,0,0,NULL,NULL),(32267,'NOU',41378,31917,0,0,NULL,NULL),(32268,'NOU',41380,31918,0,0,NULL,NULL),(32269,'NOU',41381,31919,0,0,NULL,NULL),(32270,'NOU',41382,31920,0,0,NULL,NULL),(32271,'NOU',41384,31921,0,0,NULL,NULL),(32272,'NOU',41385,31922,0,0,NULL,NULL),(32273,'NOU',41386,31923,0,0,NULL,NULL),(32274,'NOU',37836,31924,0,0,NULL,NULL),(32275,'NOU',41387,31925,0,0,NULL,NULL),(32276,'NOU',41388,31926,0,0,NULL,NULL),(32277,'NOU',27604,31927,0,0,NULL,NULL),(32278,'NOU',27612,31928,0,0,NULL,NULL),(32279,'NOU',41389,31929,0,0,NULL,NULL),(32280,'NOU',41390,31930,0,0,NULL,NULL),(32281,'NOU',41391,31931,0,0,NULL,NULL),(32282,'NOU',41393,31932,0,0,NULL,NULL),(32283,'NOU',41394,31933,0,0,NULL,NULL),(32284,'NOU',27532,31934,0,0,NULL,NULL),(32285,'NOU',41395,31935,0,0,NULL,NULL),(32286,'NOU',41396,31936,0,0,NULL,NULL),(32287,'NOU',38507,31937,0,0,NULL,NULL),(32288,'NOU',12506,31938,0,0,NULL,NULL),(32289,'NOU',12495,31939,0,0,NULL,NULL),(32290,'NOU',41399,31940,0,0,NULL,NULL),(32291,'NOU',41400,31941,0,0,NULL,NULL),(32292,'NOU',41401,31942,0,0,NULL,NULL),(32293,'NOU',12515,31943,0,0,NULL,NULL),(32294,'NOU',12523,31944,0,0,NULL,NULL),(32295,'NOU',41403,31945,0,0,NULL,NULL),(32296,'NOU',41404,31946,0,0,NULL,NULL),(32297,'NOU',41405,31947,0,0,NULL,NULL),(32298,'NOU',41406,31948,0,0,NULL,NULL),(32299,'NOU',12521,31949,0,0,NULL,NULL),(32300,'NOU',27673,31950,0,0,NULL,NULL),(32301,'NOU',41407,31951,0,0,NULL,NULL),(32302,'NOU',41408,31952,0,0,NULL,NULL),(32303,'NOU',7667,31953,0,0,NULL,NULL),(32304,'NOU',41409,31954,0,0,NULL,NULL),(32305,'NOU',41412,31955,0,0,NULL,NULL),(32306,'NOU',41414,31956,0,0,NULL,NULL),(32307,'NOU',41415,31957,0,0,NULL,NULL),(32308,'NOU',38190,31958,0,0,NULL,NULL),(32309,'NOU',41416,31959,0,0,NULL,NULL),(32310,'NOU',41419,31960,0,0,NULL,NULL),(32311,'NOU',41420,31961,0,0,NULL,NULL),(32312,'NOU',41421,31962,0,0,NULL,NULL),(32313,'NOU',41423,31963,0,0,NULL,NULL),(32314,'NOU',41424,31964,0,0,NULL,NULL),(32315,'NOU',27744,31965,0,0,NULL,NULL),(32316,'NOU',41425,31966,0,0,NULL,NULL),(32317,'NOU',41426,31967,0,0,NULL,NULL),(32318,'NOU',41427,31968,0,0,NULL,NULL),(32319,'NOU',28342,31969,0,0,NULL,NULL),(32320,'NOU',41428,31970,0,0,NULL,NULL),(32321,'NOU',41429,31971,0,0,NULL,NULL),(32322,'NOU',11005,31972,0,0,NULL,NULL),(32323,'NOU',41431,31973,0,0,NULL,NULL),(32324,'NOU',41432,31974,0,0,NULL,NULL),(32325,'NOU',12818,31975,0,0,NULL,NULL),(32326,'NOU',7716,31976,0,0,NULL,NULL),(32327,'NOU',23064,31977,0,0,NULL,NULL),(32328,'NOU',41433,31978,0,0,NULL,NULL),(32329,'NOU',41435,31979,0,0,NULL,NULL),(32330,'NOU',41436,31980,0,0,NULL,NULL),(32331,'NOU',41438,31981,0,0,NULL,NULL),(32332,'NOU',12568,31982,0,0,NULL,NULL),(32333,'NOU',41439,31983,0,0,NULL,NULL),(32334,'NOU',12615,31984,0,0,NULL,NULL),(32335,'NOU',41440,31985,0,0,NULL,NULL),(32336,'NOU',41442,31986,0,0,NULL,NULL),(32337,'NOU',41443,31987,0,0,NULL,NULL),(32338,'NOU',41444,31988,0,0,NULL,NULL),(32339,'NOU',41445,31989,0,0,NULL,NULL),(32340,'NOU',41446,31990,0,0,NULL,NULL),(32341,'NOU',41447,31991,0,0,NULL,NULL),(32342,'NOU',41448,31992,0,0,NULL,NULL),(32343,'NOU',27792,31993,0,0,NULL,NULL),(32344,'NOU',41449,31994,0,0,NULL,NULL),(32345,'NOU',41450,31995,0,0,NULL,NULL),(32346,'NOU',41451,31996,0,0,NULL,NULL),(32347,'NOU',7793,31997,0,0,NULL,NULL),(32348,'NOU',41453,31998,0,0,NULL,NULL),(32349,'NOU',41454,31999,0,0,NULL,NULL),(32350,'NOU',41457,32000,0,0,NULL,NULL),(32351,'NOU',38224,32001,0,0,NULL,NULL),(32352,'NOU',27832,32002,0,0,NULL,NULL),(32353,'NOU',41458,32003,0,0,NULL,NULL),(32354,'NOU',41459,32004,0,0,NULL,NULL),(32355,'NOU',41462,32005,0,0,NULL,NULL),(32356,'NOU',41461,32006,0,0,NULL,NULL),(32357,'NOU',41463,32007,0,0,NULL,NULL),(32358,'NOU',7808,32008,0,0,NULL,NULL),(32359,'NOU',41466,32009,0,0,NULL,NULL),(32360,'NOU',41467,32010,0,0,NULL,NULL),(32361,'NOU',41468,32011,0,0,NULL,NULL),(32362,'NOU',41469,32012,0,0,NULL,NULL),(32363,'NOU',7804,32013,0,0,NULL,NULL),(32364,'NOU',41470,14073,0,0,NULL,NULL),(32365,'NOU',41476,32014,0,0,NULL,NULL),(32366,'NOU',38228,32015,0,0,NULL,NULL),(32367,'NOU',7229,32016,0,0,NULL,NULL),(32368,'NOU',41477,32017,0,0,NULL,NULL),(32369,'NOU',41478,32018,0,0,NULL,NULL),(32370,'NOU',27876,32019,0,0,NULL,NULL),(32371,'NOU',27879,32020,0,0,NULL,NULL),(32372,'NOU',41479,32021,0,0,NULL,NULL),(32373,'NOU',41480,32022,0,0,NULL,NULL),(32374,'NOU',41481,32023,0,0,NULL,NULL),(32375,'NOU',41482,32024,0,0,NULL,NULL),(32376,'NOU',41484,32025,0,0,NULL,NULL),(32377,'NOU',41485,32026,0,0,NULL,NULL),(32378,'NOU',38243,32027,0,0,NULL,NULL),(32379,'NOU',41486,32028,0,0,NULL,NULL),(32380,'NOU',41487,32029,0,0,NULL,NULL),(32381,'NOU',41488,32030,0,0,NULL,NULL),(32382,'NOU',41489,32031,0,0,NULL,NULL),(32383,'NOU',41493,32032,0,0,NULL,NULL),(32384,'NOU',41494,32033,0,0,NULL,NULL),(32385,'NOU',41490,32034,0,0,NULL,NULL),(32386,'NOU',41495,32035,0,0,NULL,NULL),(32387,'NOU',41492,32036,0,0,NULL,NULL),(32388,'NOU',41496,32037,0,0,NULL,NULL),(32389,'NOU',27942,32038,0,0,NULL,NULL),(32390,'NOU',27950,32039,0,0,NULL,NULL),(32391,'NOU',38248,32040,0,0,NULL,NULL),(32392,'NOU',41498,32041,0,0,NULL,NULL),(32393,'NOU',41499,32042,0,0,NULL,NULL),(32394,'NOU',41502,32043,0,0,NULL,NULL),(32395,'NOU',41503,32044,0,0,NULL,NULL),(32396,'NOU',23228,32045,0,0,NULL,NULL),(32397,'NOU',41506,32046,0,0,NULL,NULL),(32398,'NOU',23229,32047,0,0,NULL,NULL),(32399,'NOU',38250,32048,0,0,NULL,NULL),(32400,'NOU',41507,32049,0,0,NULL,NULL),(32401,'NOU',41511,32050,0,0,NULL,NULL),(32402,'NOU',41512,32051,0,0,NULL,NULL),(32403,'NOU',41513,32052,0,0,NULL,NULL),(32404,'NOU',41519,32053,0,0,NULL,NULL),(32405,'NOU',41516,32054,0,0,NULL,NULL),(32406,'NOU',41520,32055,0,0,NULL,NULL),(32407,'NOU',27943,32056,0,0,NULL,NULL),(32408,'NOU',41491,32057,0,0,NULL,NULL),(32409,'NOU',41521,32058,0,0,NULL,NULL),(32410,'NOU',41522,32059,0,0,NULL,NULL),(32411,'NOU',41523,32060,0,0,NULL,NULL),(32412,'NOU',41524,32061,0,0,NULL,NULL),(32413,'NOU',41526,32062,0,0,NULL,NULL),(32414,'NOU',12731,32063,0,0,NULL,NULL),(32415,'NOU',41527,32064,0,0,NULL,NULL),(32416,'NOU',7863,32065,0,0,NULL,NULL),(32417,'NOU',41529,32066,0,0,NULL,NULL),(32418,'NOU',41530,32067,0,0,NULL,NULL),(32419,'NOU',41533,32068,0,0,NULL,NULL),(32420,'NOU',7951,32069,0,0,NULL,NULL),(32421,'NOU',7880,32070,0,0,NULL,NULL),(32422,'NOU',7883,32071,0,0,NULL,NULL),(32423,'NOU',28271,32072,0,0,NULL,NULL),(32424,'NOU',8226,32073,0,0,NULL,NULL),(32425,'NOU',23140,32074,0,0,NULL,NULL),(32426,'NOU',41534,32075,0,0,NULL,NULL),(32427,'NOU',41535,32076,0,0,NULL,NULL),(32428,'NOU',41536,32077,0,0,NULL,NULL),(32429,'NOU',41537,32078,0,0,NULL,NULL),(32430,'NOU',41538,32079,0,0,NULL,NULL),(32431,'NOU',41539,32080,0,0,NULL,NULL),(32432,'NOU',41540,32081,0,0,NULL,NULL),(32433,'NOU',41541,32082,0,0,NULL,NULL),(32434,'NOU',41542,32083,0,0,NULL,NULL),(32435,'NOU',41543,32084,0,0,NULL,NULL),(32436,'NOU',38262,32085,0,0,NULL,NULL),(32437,'NOU',38287,32086,0,0,NULL,NULL),(32438,'NOU',41544,32087,0,0,NULL,NULL),(32439,'NOU',41545,32088,0,0,NULL,NULL),(32440,'NOU',41546,32089,0,0,NULL,NULL),(32441,'NOU',38292,32090,0,0,NULL,NULL),(32442,'NOU',41547,32091,0,0,NULL,NULL),(32443,'NOU',41548,32092,0,0,NULL,NULL),(32444,'NOU',41549,32093,0,0,NULL,NULL),(32445,'NOU',41550,32094,0,0,NULL,NULL),(32446,'NOU',41551,32095,0,0,NULL,NULL),(32447,'NOU',41552,32096,0,0,NULL,NULL),(32448,'NOU',38319,32097,0,0,NULL,NULL),(32449,'NOU',41555,32098,0,0,NULL,NULL),(32450,'NOU',41556,32099,0,0,NULL,NULL),(32451,'NOU',7950,32100,0,0,NULL,NULL),(32452,'NOU',41560,32101,0,0,NULL,NULL),(32453,'NOU',41561,32102,0,0,NULL,NULL),(32454,'NOU',41528,32103,0,0,NULL,NULL),(32455,'NOU',28101,32104,0,0,NULL,NULL),(32456,'NOU',41562,32105,0,0,NULL,NULL),(32457,'NOU',41563,32106,0,0,NULL,NULL),(32458,'NOU',41566,32107,0,0,NULL,NULL),(32459,'NOU',7989,32108,0,0,NULL,NULL),(32460,'NOU',41568,32109,0,0,NULL,NULL),(32461,'NOU',41569,32110,0,0,NULL,NULL),(32462,'NOU',41570,32111,0,0,NULL,NULL),(32463,'NOU',41567,32112,0,0,NULL,NULL),(32464,'NOU',41572,32113,0,0,NULL,NULL),(32465,'NOU',41573,32114,0,0,NULL,NULL),(32466,'NOU',38351,32115,0,0,NULL,NULL),(32467,'NOU',41576,32116,0,0,NULL,NULL),(32468,'NOU',31360,32117,0,0,NULL,NULL),(32469,'NOU',28078,32118,0,0,NULL,NULL),(32470,'NOU',41577,32119,0,0,NULL,NULL),(32471,'NOU',41578,32120,0,0,NULL,NULL),(32472,'NOU',41579,32121,0,0,NULL,NULL),(32473,'NOU',41580,32122,0,0,NULL,NULL),(32474,'NOU',41581,32123,0,0,NULL,NULL),(32475,'NOU',8222,32124,0,0,NULL,NULL),(32476,'NOU',28280,32125,0,0,NULL,NULL),(32477,'NOU',23276,32126,0,0,NULL,NULL),(32478,'NOU',41583,32127,0,0,NULL,NULL),(32479,'NOU',41584,32128,0,0,NULL,NULL),(32480,'NOU',41586,32129,0,0,NULL,NULL),(32481,'NOU',41587,32130,0,0,NULL,NULL),(32482,'NOU',41588,32131,0,0,NULL,NULL),(32483,'NOU',41589,32132,0,0,NULL,NULL),(32484,'NOU',41590,32133,0,0,NULL,NULL),(32485,'NOU',41591,32134,0,0,NULL,NULL),(32486,'NOU',41593,32135,0,0,NULL,NULL),(32487,'NOU',8154,32136,0,0,NULL,NULL),(32488,'NOU',8181,32137,0,0,NULL,NULL),(32489,'NOU',12390,32138,0,0,NULL,NULL),(32490,'NOU',12384,32139,0,0,NULL,NULL),(32491,'NOU',41594,32140,0,0,NULL,NULL),(32492,'NOU',41595,32141,0,0,NULL,NULL),(32493,'NOU',41597,32142,0,0,NULL,NULL),(32494,'NOU',8156,32143,0,0,NULL,NULL),(32495,'NOU',17778,32144,0,0,NULL,NULL),(32496,'NOU',23337,32145,0,0,NULL,NULL),(32497,'NOU',41599,32146,0,0,NULL,NULL),(32498,'NOU',23338,32147,0,0,NULL,NULL),(32499,'NOU',41600,32148,0,0,NULL,NULL),(32500,'NOU',41601,32149,0,0,NULL,NULL),(32501,'NOU',38408,32150,0,0,NULL,NULL),(32502,'NOU',41602,32151,0,0,NULL,NULL),(32503,'NOU',41603,32152,0,0,NULL,NULL),(32504,'NOU',41604,32153,0,0,NULL,NULL),(32505,'NOU',41605,32154,0,0,NULL,NULL),(32506,'NOU',41612,32155,0,0,NULL,NULL),(32507,'NOU',41613,32156,0,0,NULL,NULL),(32508,'NOU',41614,32157,0,0,NULL,NULL),(32509,'NOU',41397,32158,0,0,NULL,NULL),(32510,'NOU',41615,32159,0,0,NULL,NULL),(32511,'NOU',41616,32160,0,0,NULL,NULL),(32512,'NOU',41621,32161,0,0,NULL,NULL),(32513,'NOU',28341,32162,0,0,NULL,NULL),(32514,'NOU',38442,32163,0,0,NULL,NULL),(32515,'NOU',41623,32164,0,0,NULL,NULL),(32516,'NOU',37672,32165,0,0,NULL,NULL),(32517,'NOU',41624,32166,0,0,NULL,NULL),(32518,'NOU',41625,32167,0,0,NULL,NULL),(32519,'NOU',12889,32168,0,0,NULL,NULL),(32520,'NOU',41626,32169,0,0,NULL,NULL),(32521,'NOU',8218,32170,0,0,NULL,NULL),(32522,'NOU',28286,32171,0,0,NULL,NULL),(32523,'NOU',41627,32172,0,0,NULL,NULL),(32524,'NOU',41628,32173,0,0,NULL,NULL),(32525,'NOU',23368,32174,0,0,NULL,NULL),(32526,'NOU',41629,32175,0,0,NULL,NULL),(32527,'NOU',28298,32176,0,0,NULL,NULL),(32528,'NOU',8211,32177,0,0,NULL,NULL),(32529,'NOU',41631,32178,0,0,NULL,NULL),(32530,'NOU',12925,32179,0,0,NULL,NULL),(32531,'NOU',12927,32180,0,0,NULL,NULL),(32532,'NOU',41632,32181,0,0,NULL,NULL),(32533,'NOU',41633,32182,0,0,NULL,NULL),(32534,'NOU',8290,32183,0,0,NULL,NULL),(32535,'NOU',41634,32184,0,0,NULL,NULL),(32536,'NOU',8270,32185,0,0,NULL,NULL),(32537,'NOU',8271,32186,0,0,NULL,NULL),(32538,'NOU',41635,32187,0,0,NULL,NULL),(32539,'NOU',12943,32188,0,0,NULL,NULL),(32540,'NOU',41636,32189,0,0,NULL,NULL),(32541,'NOU',41637,32190,0,0,NULL,NULL),(32542,'NOU',12935,32191,0,0,NULL,NULL),(32543,'NOU',41640,32192,0,0,NULL,NULL),(32544,'NOU',41641,32193,0,0,NULL,NULL),(32545,'NOU',41642,32194,0,0,NULL,NULL),(32546,'NOU',38512,32195,0,0,NULL,NULL),(32547,'NOU',41643,32196,0,0,NULL,NULL),(32548,'NOU',41644,32197,0,0,NULL,NULL),(32549,'NOU',41645,32198,0,0,NULL,NULL),(32550,'NOU',41646,32199,0,0,NULL,NULL),(32551,'NOU',41647,32200,0,0,NULL,NULL),(32552,'NOU',41648,32201,0,0,NULL,NULL),(32553,'NOU',41649,32202,0,0,NULL,NULL),(32554,'NOU',41650,32203,0,0,NULL,NULL),(32555,'NOU',8318,32204,0,0,NULL,NULL),(32556,'NOU',41651,32205,0,0,NULL,NULL),(32557,'NOU',41652,32206,0,0,NULL,NULL),(32558,'NOU',41654,32207,0,0,NULL,NULL),(32559,'NOU',12419,32208,0,0,NULL,NULL),(32560,'NOU',38516,32209,0,0,NULL,NULL),(32561,'NOU',28389,32210,0,0,NULL,NULL),(32562,'NOU',41655,32211,0,0,NULL,NULL),(32563,'NOU',41656,32212,0,0,NULL,NULL),(32564,'NOU',41658,32213,0,0,NULL,NULL),(32565,'NOU',41659,32214,0,0,NULL,NULL),(32566,'NOU',17622,32215,0,0,NULL,NULL),(32567,'NOU',41661,32216,0,0,NULL,NULL),(32568,'NOU',41662,32217,0,0,NULL,NULL),(32569,'NOU',41663,32218,0,0,NULL,NULL),(32570,'NOU',41664,32219,0,0,NULL,NULL),(32571,'NOU',41665,32220,0,0,NULL,NULL),(32572,'NOU',41667,32221,0,0,NULL,NULL),(32573,'NOU',30594,32222,0,0,NULL,NULL),(32574,'NOU',30595,32223,0,0,NULL,NULL),(32575,'NOU',41669,32224,0,0,NULL,NULL),(32576,'NOU',41670,32225,0,0,NULL,NULL),(32577,'NOU',41671,32226,0,0,NULL,NULL),(32578,'NOU',41672,32227,0,0,NULL,NULL),(32579,'NOU',41677,32228,0,0,NULL,NULL),(32580,'NOU',41678,32229,0,0,NULL,NULL),(32581,'NOU',8349,32230,0,0,NULL,NULL),(32582,'NOU',8321,32231,0,0,NULL,NULL),(32583,'NOU',41679,32232,0,0,NULL,NULL),(32584,'NOU',38517,32233,0,0,NULL,NULL),(32585,'NOU',41680,32234,0,0,NULL,NULL),(32586,'NOU',41681,32235,0,0,NULL,NULL),(32587,'NOU',41239,32236,0,0,NULL,NULL),(32588,'NOU',38050,32237,0,0,NULL,NULL),(32589,'NOU',41418,32238,0,0,NULL,NULL),(32590,'NOU',41682,32239,0,0,NULL,NULL),(32591,'NOU',41683,32240,0,0,NULL,NULL),(32592,'NOU',41686,32241,0,0,NULL,NULL),(32593,'NOU',41685,32242,0,0,NULL,NULL),(32594,'NOU',15847,32243,0,0,NULL,NULL),(32595,'NOU',41687,32244,0,0,NULL,NULL),(32596,'NOU',41688,32245,0,0,NULL,NULL),(32597,'NOU',41689,32246,0,0,NULL,NULL),(32598,'NOU',41690,32247,0,0,NULL,NULL),(32599,'NOU',41691,32248,0,0,NULL,NULL),(32600,'NOU',41693,32249,0,0,NULL,NULL),(32601,'NOU',41694,32250,0,0,NULL,NULL),(32602,'NOU',41695,32251,0,0,NULL,NULL),(32603,'RES(type=foreign)',41696,32252,0,0,NULL,NULL),(32604,'NOU',41704,32253,0,0,NULL,NULL),(32605,'RES(type=foreign)',41705,6185,0,0,NULL,NULL),(32606,'NOU',41707,32254,0,0,NULL,NULL),(32607,'NOU',41708,32255,0,0,NULL,NULL),(32608,'RES(type=foreign)',41709,32256,0,0,NULL,NULL),(32609,'NOU',41711,32257,0,0,NULL,NULL),(32610,'RES(type=foreign)',41712,32258,0,0,NULL,NULL),(32611,'NOU',41713,32259,0,0,NULL,NULL),(32612,'NOU',28476,32260,0,0,NULL,NULL),(32613,'NOU',41714,32261,0,0,NULL,NULL),(32614,'NOU',41721,32262,0,0,NULL,NULL),(32615,'RES(type=foreign)',41722,32263,0,0,NULL,NULL),(32616,'NOU',41723,32264,0,0,NULL,NULL),(32617,'NOU',41724,32265,0,0,NULL,NULL),(32618,'NOU',41726,32266,0,0,NULL,NULL),(32619,'NOU',41727,32267,0,0,NULL,NULL),(32620,'RES(type=foreign)',41728,32267,0,0,NULL,NULL),(32621,'NOU',41729,32268,0,0,NULL,NULL),(32622,'NOU',41730,32269,0,0,NULL,NULL),(32623,'NOU',41731,32270,0,0,NULL,NULL),(32624,'NOU',41732,32271,0,0,NULL,NULL),(32625,'NOU',41733,32272,0,0,NULL,NULL),(32626,'NOU',41736,32273,0,0,NULL,NULL),(32627,'NOU',41737,32274,0,0,NULL,NULL),(32628,'NOU',41738,32275,0,0,NULL,NULL),(32629,'NOU',41739,32276,0,0,NULL,NULL),(32630,'NOU',28442,32277,0,0,NULL,NULL),(32631,'RES(type=foreign)',41740,32278,0,0,NULL,NULL),(32632,'NOU',41741,32279,0,0,NULL,NULL),(32633,'NOU',41742,32280,0,0,NULL,NULL),(32634,'NOU',41743,32281,0,0,NULL,NULL),(32635,'NOU',41744,32282,0,0,NULL,NULL),(32636,'NOU',41745,32283,0,0,NULL,NULL),(32637,'NOU',10279,32284,0,0,NULL,NULL),(32638,'NOU',41746,32285,0,0,NULL,NULL),(32639,'RES(type=foreign)',41747,18982,0,0,NULL,NULL),(32640,'NOU',41750,32286,0,0,NULL,NULL),(32641,'RES(type=foreign)',41751,32287,0,0,NULL,NULL),(32642,'NOU',41752,32288,0,0,NULL,NULL),(32643,'NOU',41753,32289,0,0,NULL,NULL),(32644,'NOU',41754,32290,0,0,NULL,NULL),(32645,'NOU',41755,32291,0,0,NULL,NULL),(32646,'RES(type=foreign)',41756,32292,0,0,NULL,NULL),(32647,'NOU',41758,32293,0,0,NULL,NULL),(32648,'NOU',41759,32294,0,0,NULL,NULL),(32649,'NOU',41760,32295,0,0,NULL,NULL),(32650,'NOU',41761,32296,0,0,NULL,NULL),(32651,'NOU',28749,32297,0,0,NULL,NULL),(32652,'NOU',28543,32298,0,0,NULL,NULL),(32653,'NOU',41762,32299,0,0,NULL,NULL),(32654,'NOU',28519,32300,0,0,NULL,NULL),(32655,'NOU',28753,32301,0,0,NULL,NULL),(32656,'NOU',28521,32302,0,0,NULL,NULL),(32657,'NOU',28525,32303,0,0,NULL,NULL),(32658,'RES(type=foreign)',41763,32304,0,0,NULL,NULL),(32659,'NOU',41765,32305,0,0,NULL,NULL),(32660,'NOU',28520,32306,0,0,NULL,NULL),(32661,'NOU',8861,32307,0,0,NULL,NULL),(32662,'NOU',41766,32308,0,0,NULL,NULL),(32663,'NOU',28522,32309,0,0,NULL,NULL),(32664,'NOU',28518,32310,0,0,NULL,NULL),(32665,'NOU',28524,32311,0,0,NULL,NULL),(32666,'NOU',41767,32312,0,0,NULL,NULL),(32667,'NOU',41768,32313,0,0,NULL,NULL),(32668,'NOU',41769,32314,0,0,NULL,NULL),(32669,'NOU',28550,32315,0,0,NULL,NULL),(32670,'NOU',41770,32316,0,0,NULL,NULL),(32671,'NOU',41773,32317,0,0,NULL,NULL),(32672,'NOU',41776,32318,0,0,NULL,NULL),(32673,'NOU',41777,32319,0,0,NULL,NULL),(32674,'NOU',41778,32320,0,0,NULL,NULL),(32675,'NOU',41779,32321,0,0,NULL,NULL),(32676,'NOU',41780,32322,0,0,NULL,NULL),(32677,'NOU',41782,32323,0,0,NULL,NULL),(32678,'NOU',28642,32324,0,0,NULL,NULL),(32679,'NOU',41783,32325,0,0,NULL,NULL),(32680,'NOU',41784,32326,0,0,NULL,NULL),(32681,'NOU',41785,32327,0,0,NULL,NULL),(32682,'NOU',41786,32328,0,0,NULL,NULL),(32683,'NOU',41788,32329,0,0,NULL,NULL),(32684,'NOU',41790,32330,0,0,NULL,NULL),(32685,'NOU',41792,32331,0,0,NULL,NULL),(32686,'NOU',41793,32332,0,0,NULL,NULL),(32687,'NOU',13033,32333,0,0,NULL,NULL),(32688,'NOU',41794,32334,0,0,NULL,NULL),(32689,'NOU',41795,32335,0,0,NULL,NULL),(32690,'NOU',41796,32336,0,0,NULL,NULL),(32691,'NOU',41797,32337,0,0,NULL,NULL),(32692,'CLITIC',0,32338,204,0,NULL,NULL),(32693,'NOU',41798,32338,0,0,NULL,NULL),(32694,'NOU',41799,32339,0,0,NULL,NULL),(32695,'NOU',36353,32340,0,0,NULL,NULL),(32696,'NOU',41802,32341,0,0,NULL,NULL),(32697,'NOU',41804,32342,0,0,NULL,NULL),(32698,'NOU',41805,32343,0,0,NULL,NULL),(32699,'NOU',41811,32344,0,0,NULL,NULL),(32700,'NOU',41812,32345,0,0,NULL,NULL),(32701,'NOU',41813,32346,0,0,NULL,NULL),(32702,'NOU',41814,32347,0,0,NULL,NULL),(32703,'NOU',41815,32348,0,0,NULL,NULL),(32704,'NOU',41816,32349,0,0,NULL,NULL),(32705,'NOU',41817,32350,0,0,NULL,NULL),(32706,'NOU',41818,32351,0,0,NULL,NULL),(32707,'NOU',41800,32352,0,0,NULL,NULL),(32708,'NOU',28606,32353,0,0,NULL,NULL),(32709,'NOU',41819,32354,0,0,NULL,NULL),(32710,'NOU',28611,32355,0,0,NULL,NULL),(32711,'NOU',28613,32356,0,0,NULL,NULL),(32712,'NOU',41801,32357,0,0,NULL,NULL),(32713,'NOU',41820,32358,0,0,NULL,NULL),(32714,'NOU',41821,32359,0,0,NULL,NULL),(32715,'NOU',41822,32360,0,0,NULL,NULL),(32716,'NOU',41823,32361,0,0,NULL,NULL),(32717,'NOU',13051,32362,0,0,NULL,NULL),(32718,'NOU',41825,32363,0,0,NULL,NULL),(32719,'NOU',41826,32364,0,0,NULL,NULL),(32720,'NOU',41781,32365,0,0,NULL,NULL),(32721,'NOU',41827,32366,0,0,NULL,NULL),(32722,'NOU',28594,32367,0,0,NULL,NULL),(32723,'NOU',41828,32368,0,0,NULL,NULL),(32724,'NOU',41829,32369,0,0,NULL,NULL),(32725,'NOU',41830,32370,0,0,NULL,NULL),(32726,'NOU',41832,32371,0,0,NULL,NULL),(32727,'NOU',41833,32372,0,0,NULL,NULL),(32728,'NOU',41834,32373,0,0,NULL,NULL),(32729,'NOU',28660,32374,0,0,NULL,NULL),(32730,'NOU',13032,32375,0,0,NULL,NULL),(32731,'NOU',28670,32376,0,0,NULL,NULL),(32732,'NOU',28671,32377,0,0,NULL,NULL),(32733,'RES(type=foreign)',41835,32378,0,0,NULL,NULL),(32734,'NOU',41840,32379,0,0,NULL,NULL),(32735,'CLITIC',0,32380,205,0,NULL,NULL),(32736,'NOU',41842,32381,0,0,NULL,NULL),(32737,'NOU',8392,32382,0,0,NULL,NULL),(32738,'RES(type=foreign)',41843,11484,0,0,NULL,NULL),(32739,'NOU',41844,32383,0,0,NULL,NULL),(32740,'RES(type=foreign)',41845,28321,0,0,NULL,NULL),(32741,'NOU',41847,32384,0,0,NULL,NULL),(32742,'RES(type=foreign)',41848,32385,0,0,NULL,NULL),(32743,'RES(type=foreign)',41849,32386,0,0,NULL,NULL),(32744,'NOU',41851,32387,0,0,NULL,NULL),(32745,'RES(type=foreign)',41852,32388,0,0,NULL,NULL),(32746,'RES(type=foreign)',41854,32389,0,0,NULL,NULL),(32747,'NOU',41856,32390,0,0,NULL,NULL),(32748,'RES(type=foreign)',41857,32391,0,0,NULL,NULL),(32749,'NOU',41860,32392,0,0,NULL,NULL),(32750,'NOU',41861,32393,0,0,NULL,NULL),(32751,'NOU',41862,32394,0,0,NULL,NULL),(32752,'NOU',41863,32395,0,0,NULL,NULL),(32753,'NOU',41864,32396,0,0,NULL,NULL),(32754,'NOU',41865,32397,0,0,NULL,NULL),(32755,'NOU',41868,32398,0,0,NULL,NULL),(32756,'NOU',36575,32399,0,0,NULL,NULL),(32757,'RES(type=foreign)',41869,32400,0,0,NULL,NULL),(32758,'NOU',41871,32401,0,0,NULL,NULL),(32759,'NOU',41872,32402,0,0,NULL,NULL),(32760,'NOU',41873,32403,0,0,NULL,NULL),(32761,'NOU',13121,32404,0,0,NULL,NULL),(32762,'NOU',41874,32405,0,0,NULL,NULL),(32763,'NOU',41875,32406,0,0,NULL,NULL),(32764,'NOU',41876,32407,0,0,NULL,NULL),(32765,'NOU',41877,32408,0,0,NULL,NULL),(32766,'NOU',41878,32409,0,0,NULL,NULL),(32767,'NOU',41879,32410,0,0,NULL,NULL),(32768,'NOU',41880,32411,0,0,NULL,NULL),(32769,'NOU',41884,32412,0,0,NULL,NULL),(32770,'NOU',41887,32413,0,0,NULL,NULL),(32771,'NOU',41888,32414,0,0,NULL,NULL),(32772,'NOU',41889,32415,0,0,NULL,NULL),(32773,'NOU',41890,32416,0,0,NULL,NULL),(32774,'NOU',41891,32417,0,0,NULL,NULL),(32775,'NOU',41892,32418,0,0,NULL,NULL),(32776,'NOU',41893,32419,0,0,NULL,NULL),(32777,'NOU',41894,32420,0,0,NULL,NULL),(32778,'NOU',7008,32421,0,0,NULL,NULL),(32779,'NOU',41895,32422,0,0,NULL,NULL),(32780,'NOU',24191,32423,0,0,NULL,NULL),(32781,'NOU',41896,32424,0,0,NULL,NULL),(32782,'NOU',41898,32425,0,0,NULL,NULL),(32783,'NOU',8518,32426,0,0,NULL,NULL),(32784,'NOU',41900,32427,0,0,NULL,NULL),(32785,'NOU',41901,32428,0,0,NULL,NULL),(32786,'NOU',41902,32429,0,0,NULL,NULL),(32787,'NOU',41904,32430,0,0,NULL,NULL),(32788,'NOU',41908,32431,0,0,NULL,NULL),(32789,'NOU',41903,32432,0,0,NULL,NULL),(32790,'NOU',14560,32433,0,0,NULL,NULL),(32791,'NOU',41909,32434,0,0,NULL,NULL),(32792,'NOU',41910,32435,0,0,NULL,NULL),(32793,'NOU',41912,32436,0,0,NULL,NULL),(32794,'NOU',41913,32437,0,0,NULL,NULL),(32795,'NOU',13252,32438,0,0,NULL,NULL),(32796,'NOU',41914,32439,0,0,NULL,NULL),(32797,'NOU',41915,32440,0,0,NULL,NULL),(32798,'NOU',41916,32441,0,0,NULL,NULL),(32799,'NOU',41917,32442,0,0,NULL,NULL),(32800,'NOU',41918,32443,0,0,NULL,NULL),(32801,'NOU',41919,32444,0,0,NULL,NULL),(32802,'NOU',41923,32445,0,0,NULL,NULL),(32803,'NOU',41924,32446,0,0,NULL,NULL),(32804,'NOU',41926,32447,0,0,NULL,NULL),(32805,'NOU',39438,32448,0,0,NULL,NULL),(32806,'CLITIC',0,32449,206,0,NULL,NULL),(32807,'NOU',41929,32450,0,0,NULL,NULL),(32808,'NOU',39470,32451,0,0,NULL,NULL),(32809,'NOU',41930,32452,0,0,NULL,NULL),(32810,'NOU',28810,32453,0,0,NULL,NULL),(32811,'NOU',41931,32454,0,0,NULL,NULL),(32812,'NOU',41932,32455,0,0,NULL,NULL),(32813,'NOU',5777,32456,0,0,NULL,NULL),(32814,'NOU',41945,32457,0,0,NULL,NULL),(32815,'NOU',41946,32458,0,0,NULL,NULL),(32816,'NOU',41947,2813,0,0,NULL,NULL),(32817,'NOU',13178,32459,0,0,NULL,NULL),(32818,'NOU',41949,32460,0,0,NULL,NULL),(32819,'NOU',41950,32461,0,0,NULL,NULL),(32820,'NOU',13286,32462,0,0,NULL,NULL),(32821,'NOU',41951,32463,0,0,NULL,NULL),(32822,'NOU',41952,32464,0,0,NULL,NULL),(32823,'NOU',29344,32465,0,0,NULL,NULL),(32824,'NOU',13208,32466,0,0,NULL,NULL),(32825,'NOU',13209,32467,0,0,NULL,NULL),(32826,'NOU',41954,21681,0,0,NULL,NULL),(32827,'NOU',41958,32468,0,0,NULL,NULL),(32828,'NOU',41959,32469,0,0,NULL,NULL),(32829,'NOU',41960,32470,0,0,NULL,NULL),(32830,'NOU',41961,32471,0,0,NULL,NULL),(32831,'NOU',41965,32472,0,0,NULL,NULL),(32832,'NOU',28813,32473,0,0,NULL,NULL),(32833,'NOU',41966,32474,0,0,NULL,NULL),(32834,'NOU',41967,32475,0,0,NULL,NULL),(32835,'NOU',41968,32476,0,0,NULL,NULL),(32836,'NOU',41969,32477,0,0,NULL,NULL),(32837,'NOU',41971,32478,0,0,NULL,NULL),(32838,'NOU',41972,32479,0,0,NULL,NULL),(32839,'NOU',41976,32480,0,0,NULL,NULL),(32840,'NOU',41977,32481,0,0,NULL,NULL),(32841,'NOU',41978,32482,0,0,NULL,NULL),(32842,'NOU',41973,32483,0,0,NULL,NULL),(32843,'NOU',41979,32484,0,0,NULL,NULL),(32844,'NOU',41970,32485,0,0,NULL,NULL),(32845,'NOU',41980,32486,0,0,NULL,NULL),(32846,'NOU',41981,32487,0,0,NULL,NULL),(32847,'NOU',41982,32488,0,0,NULL,NULL),(32848,'NOU',41983,32489,0,0,NULL,NULL),(32849,'NOU',41984,32490,0,0,NULL,NULL),(32850,'NOU',28881,32491,0,0,NULL,NULL),(32851,'NOU',41986,32492,0,0,NULL,NULL),(32852,'NOU',13246,32493,0,0,NULL,NULL),(32853,'NOU',13247,32494,0,0,NULL,NULL),(32854,'NOU',28884,32495,0,0,NULL,NULL),(32855,'NOU',41987,32496,0,0,NULL,NULL),(32856,'NOU',41988,32497,0,0,NULL,NULL),(32857,'NOU',41989,32498,0,0,NULL,NULL),(32858,'NOU',41990,32499,0,0,NULL,NULL),(32859,'NOU',41991,32500,0,0,NULL,NULL),(32860,'NOU',41992,32501,0,0,NULL,NULL),(32861,'NOU',41993,32502,0,0,NULL,NULL),(32862,'NOU',41994,32503,0,0,NULL,NULL),(32863,'NOU',16469,32504,0,0,NULL,NULL),(32864,'NOU',41995,32505,0,0,NULL,NULL),(32865,'NOU',41996,32506,0,0,NULL,NULL),(32866,'NOU',41997,32507,0,0,NULL,NULL),(32867,'NOU',41998,32508,0,0,NULL,NULL),(32868,'NOU',41999,32509,0,0,NULL,NULL),(32869,'NOU',42000,32510,0,0,NULL,NULL),(32870,'RES(type=symbol)',36616,127,0,0,NULL,NULL),(32871,'CLITIC',0,32511,207,0,NULL,NULL),(32872,'NOU',42003,32512,0,0,NULL,NULL),(32873,'NOU',28697,32513,0,0,NULL,NULL),(32874,'NOU',42004,32514,0,0,NULL,NULL),(32875,'CLITIC',0,32515,208,0,NULL,NULL),(32876,'NOU',42006,32515,0,0,NULL,NULL),(32877,'NOU',42007,32516,0,0,NULL,NULL),(32878,'RES(type=foreign)',42008,32517,0,0,NULL,NULL),(32879,'NOU',42022,32518,0,0,NULL,NULL),(32880,'RES(type=foreign)',42023,32519,0,0,NULL,NULL),(32881,'NOU',42024,32520,0,0,NULL,NULL),(32882,'NOU',42025,32521,0,0,NULL,NULL),(32883,'NOU',42026,32522,0,0,NULL,NULL),(32884,'NOU',42027,32523,0,0,NULL,NULL),(32885,'NOU',42028,32524,0,0,NULL,NULL),(32886,'NOU',42029,32525,0,0,NULL,NULL),(32887,'NOU',42030,32526,0,0,NULL,NULL),(32888,'NOU',42031,32527,0,0,NULL,NULL),(32889,'NOU',42032,32528,0,0,NULL,NULL),(32890,'NOU',42033,32529,0,0,NULL,NULL),(32891,'NOU',28928,32530,0,0,NULL,NULL),(32892,'NOU',42034,32531,0,0,NULL,NULL),(32893,'NOU',42036,32532,0,0,NULL,NULL),(32894,'NOU',42039,32533,0,0,NULL,NULL),(32895,'NOU',42040,32534,0,0,NULL,NULL),(32896,'NOU',42041,32535,0,0,NULL,NULL),(32897,'NOU',42042,32536,0,0,NULL,NULL),(32898,'NOU',41927,32537,0,0,NULL,NULL),(32899,'NOU',42043,32538,0,0,NULL,NULL),(32900,'NOU',42044,32539,0,0,NULL,NULL),(32901,'NOU',42045,32540,0,0,NULL,NULL),(32902,'NOU',42046,32541,0,0,NULL,NULL),(32903,'NOU',42047,32542,0,0,NULL,NULL),(32904,'NOU',39318,32543,0,0,NULL,NULL),(32905,'NOU',42048,32544,0,0,NULL,NULL),(32906,'NOU',42049,32545,0,0,NULL,NULL),(32907,'NOU',42050,32546,0,0,NULL,NULL),(32908,'NOU',42051,32547,0,0,NULL,NULL),(32909,'NOU',42052,32548,0,0,NULL,NULL),(32910,'NOU',42053,32549,0,0,NULL,NULL),(32911,'NOU',42054,32550,0,0,NULL,NULL),(32912,'NOU',42055,32551,0,0,NULL,NULL),(32913,'CLITIC',0,32552,209,0,NULL,NULL),(32914,'NOU',42057,32553,0,0,NULL,NULL),(32915,'NOU',42058,32554,0,0,NULL,NULL),(32916,'NOU',42060,32555,0,0,NULL,NULL),(32917,'NOU',42061,32556,0,0,NULL,NULL),(32918,'NOU',28837,32557,0,0,NULL,NULL),(32919,'NOU',42063,32558,0,0,NULL,NULL),(32920,'NOU',28831,32559,0,0,NULL,NULL),(32921,'NOU',28699,32560,0,0,NULL,NULL),(32922,'NOU',42064,32561,0,0,NULL,NULL),(32923,'NOU',42065,32562,0,0,NULL,NULL),(32924,'NOU',42066,32563,0,0,NULL,NULL),(32925,'NOU',42067,32564,0,0,NULL,NULL),(32926,'NOU',42068,32565,0,0,NULL,NULL),(32927,'NOU',42070,32566,0,0,NULL,NULL),(32928,'NOU',28997,32567,0,0,NULL,NULL),(32929,'NOU',42071,32568,0,0,NULL,NULL),(32930,'NOU',42074,32569,0,0,NULL,NULL),(32931,'NOU',42075,32570,0,0,NULL,NULL),(32932,'NOU',42076,32571,0,0,NULL,NULL),(32933,'NOU',24601,17762,0,0,NULL,NULL),(32934,'NOU',42076,32572,0,0,NULL,NULL),(32935,'NOU',42077,32573,0,0,NULL,NULL),(32936,'NOU',42078,32574,0,0,NULL,NULL),(32937,'NOU',42079,32575,0,0,NULL,NULL),(32938,'NOU',42080,32576,0,0,NULL,NULL),(32939,'NOU',42082,32577,0,0,NULL,NULL),(32940,'NOU',42083,32578,0,0,NULL,NULL),(32941,'NOU',42085,32579,0,0,NULL,NULL),(32942,'NOU',42086,32580,0,0,NULL,NULL),(32943,'NOU',42088,32581,0,0,NULL,NULL),(32944,'NOU',42089,32582,0,0,NULL,NULL),(32945,'NOU',42087,32583,0,0,NULL,NULL),(32946,'NOU',42090,32584,0,0,NULL,NULL),(32947,'NOU',42091,32585,0,0,NULL,NULL),(32948,'NOU',42093,32586,0,0,NULL,NULL),(32949,'NOU',42092,32587,0,0,NULL,NULL),(32950,'NOU',42094,32588,0,0,NULL,NULL),(32951,'NOU',42095,32589,0,0,NULL,NULL),(32952,'NOU',42096,32590,0,0,NULL,NULL),(32953,'NOU',42097,32591,0,0,NULL,NULL),(32954,'NOU',42098,32592,0,0,NULL,NULL),(32955,'NOU',42099,32593,0,0,NULL,NULL),(32956,'NOU',42100,32594,0,0,NULL,NULL),(32957,'NOU',42101,32595,0,0,NULL,NULL),(32958,'NOU',42102,32596,0,0,NULL,NULL),(32959,'NOU',42107,32597,0,0,NULL,NULL),(32960,'NOU',42108,32598,0,0,NULL,NULL),(32961,'NOU',42109,32599,0,0,NULL,NULL),(32962,'NOU',42111,32600,0,0,NULL,NULL),(32963,'NOU',42112,32601,0,0,NULL,NULL),(32964,'NOU',42113,32602,0,0,NULL,NULL),(32965,'NOU',6960,32603,0,0,NULL,NULL),(32966,'NOU',42116,32604,0,0,NULL,NULL),(32967,'NOU',42117,32605,0,0,NULL,NULL),(32968,'NOU',42118,32606,0,0,NULL,NULL),(32969,'NOU',42119,32607,0,0,NULL,NULL),(32970,'NOU',42120,32608,0,0,NULL,NULL),(32971,'NOU',42121,32609,0,0,NULL,NULL),(32972,'NOU',42122,32610,0,0,NULL,NULL),(32973,'NOU',42123,32611,0,0,NULL,NULL),(32974,'NOU',42124,32612,0,0,NULL,NULL),(32975,'NOU',42125,32613,0,0,NULL,NULL),(32976,'NOU',42126,32614,0,0,NULL,NULL),(32977,'NOU',42127,32615,0,0,NULL,NULL),(32978,'NOU',42133,32616,0,0,NULL,NULL),(32979,'NOU',42134,32617,0,0,NULL,NULL),(32980,'NOU',42135,32618,0,0,NULL,NULL),(32981,'NOU',42136,32619,0,0,NULL,NULL),(32982,'NOU',42137,32620,0,0,NULL,NULL),(32983,'NOU',42138,32621,0,0,NULL,NULL),(32984,'NOU',42139,32622,0,0,NULL,NULL),(32985,'NOU',42140,32623,0,0,NULL,NULL),(32986,'NOU',42141,32624,0,0,NULL,NULL),(32987,'NOU',42142,32625,0,0,NULL,NULL),(32988,'NOU',42145,32626,0,0,NULL,NULL),(32989,'NOU',42146,32627,0,0,NULL,NULL),(32990,'NOU',42149,32628,0,0,NULL,NULL),(32991,'NOU',42150,32629,0,0,NULL,NULL),(32992,'NOU',42151,32630,0,0,NULL,NULL),(32993,'NOU',42153,32631,0,0,NULL,NULL),(32994,'NOU',42154,32632,0,0,NULL,NULL),(32995,'NOU',42156,32633,0,0,NULL,NULL),(32996,'NOU',42157,32634,0,0,NULL,NULL),(32997,'NOU',42158,32635,0,0,NULL,NULL),(32998,'NOU',42159,32636,0,0,NULL,NULL),(32999,'NOU',42160,32637,0,0,NULL,NULL),(33000,'NOU',29019,32638,0,0,NULL,NULL),(33001,'NOU',42163,32639,0,0,NULL,NULL),(33002,'NOU',42165,32640,0,0,NULL,NULL),(33003,'NOU',42166,32641,0,0,NULL,NULL),(33004,'NOU',42167,32642,0,0,NULL,NULL),(33005,'NOU',42168,32643,0,0,NULL,NULL),(33006,'NOU',42169,32644,0,0,NULL,NULL),(33007,'NOU',42170,32645,0,0,NULL,NULL),(33008,'NOU',42171,32646,0,0,NULL,NULL),(33009,'NOU',42172,32647,0,0,NULL,NULL),(33010,'NOU',42173,32648,0,0,NULL,NULL),(33011,'NOU',42174,32649,0,0,NULL,NULL),(33012,'NOU',42175,32650,0,0,NULL,NULL),(33013,'NOU',42179,32651,0,0,NULL,NULL),(33014,'NOU',42181,32652,0,0,NULL,NULL),(33015,'NOU',42186,32653,0,0,NULL,NULL),(33016,'NOU',42187,32654,0,0,NULL,NULL),(33017,'NOU',42188,32655,0,0,NULL,NULL),(33018,'NOU',42190,32656,0,0,NULL,NULL),(33019,'NOU',42191,32657,0,0,NULL,NULL),(33020,'NOU',42192,32658,0,0,NULL,NULL),(33021,'NOU',42193,32659,0,0,NULL,NULL),(33022,'NOU',42194,32660,0,0,NULL,NULL),(33023,'NOU',42195,32661,0,0,NULL,NULL),(33024,'NOU',42196,32662,0,0,NULL,NULL),(33025,'NOU',42197,32663,0,0,NULL,NULL),(33026,'NOU',42198,32664,0,0,NULL,NULL),(33027,'NOU',42201,32665,0,0,NULL,NULL),(33028,'NOU',37817,32666,0,0,NULL,NULL),(33029,'NOU',42202,32667,0,0,NULL,NULL),(33030,'NOU',42203,32668,0,0,NULL,NULL),(33031,'NOU',42205,32669,0,0,NULL,NULL),(33032,'NOU',42206,32670,0,0,NULL,NULL),(33033,'NOU',42207,32671,0,0,NULL,NULL),(33034,'NOU',42208,32672,0,0,NULL,NULL),(33035,'NOU',29086,32673,0,0,NULL,NULL),(33036,'NOU',12366,32674,0,0,NULL,NULL),(33037,'NOU',42209,32675,0,0,NULL,NULL),(33038,'NOU',42210,32676,0,0,NULL,NULL),(33039,'NOU',42211,32677,0,0,NULL,NULL),(33040,'NOU',13393,32678,0,0,NULL,NULL),(33041,'NOU',42212,32679,0,0,NULL,NULL),(33042,'NOU',42213,32680,0,0,NULL,NULL),(33043,'NOU',42214,32681,0,0,NULL,NULL),(33044,'NOU',29173,32682,0,0,NULL,NULL),(33045,'NOU',42215,32683,0,0,NULL,NULL),(33046,'NOU',42216,32684,0,0,NULL,NULL),(33047,'NOU',42217,32685,0,0,NULL,NULL),(33048,'NOU',29177,32686,0,0,NULL,NULL),(33049,'NOU',42185,32687,0,0,NULL,NULL),(33050,'NOU',42218,32688,0,0,NULL,NULL),(33051,'NOU',42219,32689,0,0,NULL,NULL),(33052,'NOU',42220,32690,0,0,NULL,NULL),(33053,'NOU',42222,32691,0,0,NULL,NULL),(33054,'NOU',42223,32692,0,0,NULL,NULL),(33055,'NOU',42224,32693,0,0,NULL,NULL),(33056,'NOU',42226,32694,0,0,NULL,NULL),(33057,'NOU',42227,32695,0,0,NULL,NULL),(33058,'NOU',42229,32696,0,0,NULL,NULL),(33059,'NOU',42230,32697,0,0,NULL,NULL),(33060,'NOU',42231,32698,0,0,NULL,NULL),(33061,'NOU',42232,32699,0,0,NULL,NULL),(33062,'NOU',42204,32700,0,0,NULL,NULL),(33063,'NOU',42234,32701,0,0,NULL,NULL),(33064,'NOU',42236,32702,0,0,NULL,NULL),(33065,'NOU',42239,32703,0,0,NULL,NULL),(33066,'NOU',42240,32704,0,0,NULL,NULL),(33067,'NOU',42243,32705,0,0,NULL,NULL),(33068,'NOU',42245,32706,0,0,NULL,NULL),(33069,'RES(type=foreign)',42248,32707,0,0,NULL,NULL),(33070,'NOU',42249,32708,0,0,NULL,NULL),(33071,'NOU',42250,32709,0,0,NULL,NULL),(33072,'NOU',42251,32710,0,0,NULL,NULL),(33073,'NOU',30481,32711,0,0,NULL,NULL),(33074,'NOU',42252,32712,0,0,NULL,NULL),(33075,'NOU',42253,32713,0,0,NULL,NULL),(33076,'NOU',42254,32714,0,0,NULL,NULL),(33077,'NOU',13394,32715,0,0,NULL,NULL),(33078,'NOU',13395,32716,0,0,NULL,NULL),(33079,'NOU',42244,32717,0,0,NULL,NULL),(33080,'NOU',42255,32718,0,0,NULL,NULL),(33081,'NOU',42256,32719,0,0,NULL,NULL),(33082,'NOU',14202,32720,0,0,NULL,NULL),(33083,'NOU',42257,32721,0,0,NULL,NULL),(33084,'NOU',42258,32722,0,0,NULL,NULL),(33085,'NOU',15705,32723,0,0,NULL,NULL),(33086,'NOU',42259,32724,0,0,NULL,NULL),(33087,'NOU',42260,32725,0,0,NULL,NULL),(33088,'NOU',42261,32726,0,0,NULL,NULL),(33089,'NOU',42262,32727,0,0,NULL,NULL),(33090,'NOU',29199,32728,0,0,NULL,NULL),(33091,'NOU',42263,32729,0,0,NULL,NULL),(33092,'NOU',42264,32730,0,0,NULL,NULL),(33093,'NOU',42266,32731,0,0,NULL,NULL),(33094,'NOU',42267,32732,0,0,NULL,NULL),(33095,'NOU',42268,32733,0,0,NULL,NULL),(33096,'NOU',42269,32734,0,0,NULL,NULL),(33097,'NOU',13465,32735,0,0,NULL,NULL),(33098,'RES(type=foreign)',42270,32736,0,0,NULL,NULL),(33099,'NOU',42271,32737,0,0,NULL,NULL),(33100,'NOU',13475,32738,0,0,NULL,NULL),(33101,'NOU',42272,32739,0,0,NULL,NULL),(33102,'NOU',42273,32740,0,0,NULL,NULL),(33103,'NOU',42274,32741,0,0,NULL,NULL),(33104,'NOU',42275,32742,0,0,NULL,NULL),(33105,'NOU',29210,32743,0,0,NULL,NULL),(33106,'NOU',29211,32744,0,0,NULL,NULL),(33107,'NOU',42276,32745,0,0,NULL,NULL),(33108,'NOU',42277,32746,0,0,NULL,NULL),(33109,'NOU',42278,32747,0,0,NULL,NULL),(33110,'NOU',42279,32748,0,0,NULL,NULL),(33111,'NOU',42281,32749,0,0,NULL,NULL),(33112,'NOU',42283,32750,0,0,NULL,NULL),(33113,'NOU',42284,32751,0,0,NULL,NULL),(33114,'NOU',42285,32752,0,0,NULL,NULL),(33115,'NOU',42287,32753,0,0,NULL,NULL),(33116,'NOU',42289,32754,0,0,NULL,NULL),(33117,'NOU',42290,32755,0,0,NULL,NULL),(33118,'NOU',42291,32756,0,0,NULL,NULL),(33119,'NOU',42286,32757,0,0,NULL,NULL),(33120,'NOU',42293,32758,0,0,NULL,NULL),(33121,'NOU',42295,32759,0,0,NULL,NULL),(33122,'NOU',42296,32760,0,0,NULL,NULL),(33123,'NOU',42297,32761,0,0,NULL,NULL),(33124,'NOU',42299,32762,0,0,NULL,NULL),(33125,'NOU',29277,32763,0,0,NULL,NULL),(33126,'NOU',42300,32764,0,0,NULL,NULL),(33127,'NOU',42301,32765,0,0,NULL,NULL),(33128,'NOU',10180,32766,0,0,NULL,NULL),(33129,'NOU',29267,32767,0,0,NULL,NULL),(33130,'NOU',42303,32768,0,0,NULL,NULL),(33131,'NOU',42304,32769,0,0,NULL,NULL),(33132,'NOU',42305,32770,0,0,NULL,NULL),(33133,'NOU',29266,32771,0,0,NULL,NULL),(33134,'NOU',42306,32772,0,0,NULL,NULL),(33135,'NOU',29231,32773,0,0,NULL,NULL),(33136,'NOU',42307,32774,0,0,NULL,NULL),(33137,'NOU',42308,32775,0,0,NULL,NULL),(33138,'NOU',42309,32776,0,0,NULL,NULL),(33139,'NOU',42310,32777,0,0,NULL,NULL),(33140,'NOU',42311,32778,0,0,NULL,NULL),(33141,'NOU',42312,32779,0,0,NULL,NULL),(33142,'NOU',42313,32780,0,0,NULL,NULL),(33143,'NOU',29268,32781,0,0,NULL,NULL),(33144,'NOU',13550,32782,0,0,NULL,NULL),(33145,'NOU',42315,32783,0,0,NULL,NULL),(33146,'NOU',30600,32784,0,0,NULL,NULL),(33147,'NOU',30596,32785,0,0,NULL,NULL),(33148,'NOU',30601,32786,0,0,NULL,NULL),(33149,'NOU',42317,32787,0,0,NULL,NULL),(33150,'NOU',42318,32788,0,0,NULL,NULL),(33151,'NOU',42320,32789,0,0,NULL,NULL),(33152,'NOU',42323,32790,0,0,NULL,NULL),(33153,'NOU',42324,32791,0,0,NULL,NULL),(33154,'NOU',42325,32792,0,0,NULL,NULL),(33155,'NOU',30592,32793,0,0,NULL,NULL),(33156,'NOU',39582,32794,0,0,NULL,NULL),(33157,'NOU',39580,32795,0,0,NULL,NULL),(33158,'NOU',42326,32796,0,0,NULL,NULL),(33159,'NOU',42327,32797,0,0,NULL,NULL),(33160,'NOU',42328,32798,0,0,NULL,NULL),(33161,'NOU',29287,32799,0,0,NULL,NULL),(33162,'NOU',42329,32800,0,0,NULL,NULL),(33163,'NOU',42330,32801,0,0,NULL,NULL),(33164,'NOU',42332,32802,0,0,NULL,NULL),(33165,'NOU',42333,32803,0,0,NULL,NULL),(33166,'NOU',42334,32804,0,0,NULL,NULL),(33167,'NOU',42338,32805,0,0,NULL,NULL),(33168,'NOU',42339,32806,0,0,NULL,NULL),(33169,'NOU',42340,32807,0,0,NULL,NULL),(33170,'NOU',29257,32808,0,0,NULL,NULL),(33171,'NOU',42341,32809,0,0,NULL,NULL),(33172,'NOU',42344,32810,0,0,NULL,NULL),(33173,'NOU',42345,32811,0,0,NULL,NULL),(33174,'NOU',42347,32812,0,0,NULL,NULL),(33175,'NOU',42350,32813,0,0,NULL,NULL),(33176,'NOU',42351,32814,0,0,NULL,NULL),(33177,'NOU',42352,32815,0,0,NULL,NULL),(33178,'NOU',42353,32816,0,0,NULL,NULL),(33179,'NOU',42356,32817,0,0,NULL,NULL),(33180,'NOU',42357,32818,0,0,NULL,NULL),(33181,'NOU',28825,32819,0,0,NULL,NULL),(33182,'NOU',42358,32820,0,0,NULL,NULL),(33183,'NOU',42359,32821,0,0,NULL,NULL),(33184,'NOU',42360,32822,0,0,NULL,NULL),(33185,'NOU',29347,32823,0,0,NULL,NULL),(33186,'NOU',42361,32824,0,0,NULL,NULL),(33187,'NOU',42362,32825,0,0,NULL,NULL),(33188,'NOU',42363,32826,0,0,NULL,NULL),(33189,'NOU',42364,32827,0,0,NULL,NULL),(33190,'NOU',42365,32828,0,0,NULL,NULL),(33191,'NOU',42366,32829,0,0,NULL,NULL),(33192,'NOU',42367,32830,0,0,NULL,NULL),(33193,'NOU',42368,32831,0,0,NULL,NULL),(33194,'NOU',42370,32832,0,0,NULL,NULL),(33195,'NOU',13632,32833,0,0,NULL,NULL),(33196,'NOU',42371,32834,0,0,NULL,NULL),(33197,'NOU',42372,32835,0,0,NULL,NULL),(33198,'NOU',13601,32836,0,0,NULL,NULL),(33199,'NOU',42373,32837,0,0,NULL,NULL),(33200,'NOU',42374,32838,0,0,NULL,NULL),(33201,'NOU',7053,32839,0,0,NULL,NULL),(33202,'NOU',42375,32840,0,0,NULL,NULL),(33203,'NOU',42376,32841,0,0,NULL,NULL),(33204,'NOU',42377,32842,0,0,NULL,NULL),(33205,'NOU',7056,32843,0,0,NULL,NULL),(33206,'NOU',42378,32844,0,0,NULL,NULL),(33207,'NOU',42379,32845,0,0,NULL,NULL),(33208,'NOU',42381,32846,0,0,NULL,NULL),(33209,'NOU',42382,32847,0,0,NULL,NULL),(33210,'NOU',42386,32848,0,0,NULL,NULL),(33211,'NOU',42387,32849,0,0,NULL,NULL),(33212,'NOU',42388,32850,0,0,NULL,NULL),(33213,'NOU',42395,32851,0,0,NULL,NULL),(33214,'NOU',42396,32852,0,0,NULL,NULL),(33215,'NOU',42397,32853,0,0,NULL,NULL),(33216,'NOU',42398,32854,0,0,NULL,NULL),(33217,'NOU',42400,32855,0,0,NULL,NULL),(33218,'NOU',13578,32856,0,0,NULL,NULL),(33219,'NOU',42401,32857,0,0,NULL,NULL),(33220,'NOU',29370,32858,0,0,NULL,NULL),(33221,'NOU',42402,32859,0,0,NULL,NULL),(33222,'NOU',42403,32860,0,0,NULL,NULL),(33223,'NOU',13651,32861,0,0,NULL,NULL),(33224,'NOU',42404,32862,0,0,NULL,NULL),(33225,'NOU',42405,32863,0,0,NULL,NULL),(33226,'NOU',13973,32864,0,0,NULL,NULL),(33227,'NOU',42407,32865,0,0,NULL,NULL),(33228,'NOU',42408,32866,0,0,NULL,NULL),(33229,'NOU',42409,32867,0,0,NULL,NULL),(33230,'NOU',13669,32868,0,0,NULL,NULL),(33231,'NOU',42410,32869,0,0,NULL,NULL),(33232,'NOU',42411,32870,0,0,NULL,NULL),(33233,'NOU',42412,32871,0,0,NULL,NULL),(33234,'NOU',42413,32872,0,0,NULL,NULL),(33235,'NOU',42414,32873,0,0,NULL,NULL),(33236,'NOU',42415,32874,0,0,NULL,NULL),(33237,'NOU',42417,32875,0,0,NULL,NULL),(33238,'NOU',42418,32876,0,0,NULL,NULL),(33239,'NOU',42421,32877,0,0,NULL,NULL),(33240,'NOU',42422,32878,0,0,NULL,NULL),(33241,'NOU',40962,32879,0,0,NULL,NULL),(33242,'NOU',42423,32880,0,0,NULL,NULL),(33243,'NOU',42424,32881,0,0,NULL,NULL),(33244,'NOU',42425,32882,0,0,NULL,NULL),(33245,'NOU',42426,32883,0,0,NULL,NULL),(33246,'NOU',42427,32884,0,0,NULL,NULL),(33247,'NOU',14549,32885,0,0,NULL,NULL),(33248,'NOU',13580,32886,0,0,NULL,NULL),(33249,'NOU',42428,32887,0,0,NULL,NULL),(33250,'NOU',42429,32888,0,0,NULL,NULL),(33251,'NOU',42430,32889,0,0,NULL,NULL),(33252,'NOU',42432,32890,0,0,NULL,NULL),(33253,'NOU',42431,32891,0,0,NULL,NULL),(33254,'NOU',42433,32892,0,0,NULL,NULL),(33255,'NOU',42434,32893,0,0,NULL,NULL),(33256,'NOU',42435,32894,0,0,NULL,NULL),(33257,'NOU',42438,32895,0,0,NULL,NULL),(33258,'NOU',42437,32896,0,0,NULL,NULL),(33259,'NOU',42439,32897,0,0,NULL,NULL),(33260,'NOU',42440,32898,0,0,NULL,NULL),(33261,'NOU',29468,32899,0,0,NULL,NULL),(33262,'NOU',42444,32900,0,0,NULL,NULL),(33263,'NOU',42445,32901,0,0,NULL,NULL),(33264,'NOU',42446,32902,0,0,NULL,NULL),(33265,'NOU',42447,32903,0,0,NULL,NULL),(33266,'NOU',42448,32904,0,0,NULL,NULL),(33267,'NOU',42449,32905,0,0,NULL,NULL),(33268,'NOU',42451,32906,0,0,NULL,NULL),(33269,'RES(type=foreign)',42452,32907,0,0,NULL,NULL),(33270,'NOU',42462,32908,0,0,NULL,NULL),(33271,'RES(type=foreign)',42463,32909,0,0,NULL,NULL),(33272,'NOU',42469,32910,0,0,NULL,NULL),(33273,'NOU',42470,32911,0,0,NULL,NULL),(33274,'NOU',42471,32912,0,0,NULL,NULL),(33275,'NOU',42472,32913,0,0,NULL,NULL),(33276,'NOU',42473,32914,0,0,NULL,NULL),(33277,'NOU',42474,32915,0,0,NULL,NULL),(33278,'NOU',42478,32916,0,0,NULL,NULL),(33279,'NOU',42480,32917,0,0,NULL,NULL),(33280,'NOU',42481,32918,0,0,NULL,NULL),(33281,'RES(type=foreign)',42465,32919,0,0,NULL,NULL),(33282,'NOU',42482,32920,0,0,NULL,NULL),(33283,'NOU',42483,32921,0,0,NULL,NULL),(33284,'NOU',42486,32922,0,0,NULL,NULL),(33285,'NOU',42487,32923,0,0,NULL,NULL),(33286,'NOU',42488,32924,0,0,NULL,NULL),(33287,'NOU',42489,32925,0,0,NULL,NULL),(33288,'NOU',42490,32926,0,0,NULL,NULL),(33289,'NOU',42491,32927,0,0,NULL,NULL),(33290,'NOU',42492,32928,0,0,NULL,NULL),(33291,'NOU',42493,14179,0,0,NULL,NULL),(33292,'NOU',42494,32929,0,0,NULL,NULL),(33293,'NOU',42495,32930,0,0,NULL,NULL),(33294,'NOU',42496,32931,0,0,NULL,NULL),(33295,'NOU',42497,32932,0,0,NULL,NULL),(33296,'NOU',42498,32933,0,0,NULL,NULL),(33297,'NOU',42499,32934,0,0,NULL,NULL),(33298,'NOU',42500,32935,0,0,NULL,NULL),(33299,'NOU',42501,32936,0,0,NULL,NULL),(33300,'NOU',42502,32937,0,0,NULL,NULL),(33301,'NOU',42503,32938,0,0,NULL,NULL),(33302,'NOU',42505,32939,0,0,NULL,NULL),(33303,'NOU',42506,32940,0,0,NULL,NULL),(33304,'NOU',42507,32941,0,0,NULL,NULL),(33305,'NOU',42509,32942,0,0,NULL,NULL),(33306,'NOU',42510,32943,0,0,NULL,NULL),(33307,'NOU',42511,32944,0,0,NULL,NULL),(33308,'NOU',13910,32945,0,0,NULL,NULL),(33309,'NOU',13916,32946,0,0,NULL,NULL),(33310,'NOU',42512,32947,0,0,NULL,NULL),(33311,'NOU',42513,32948,0,0,NULL,NULL),(33312,'NOU',13904,32949,0,0,NULL,NULL),(33313,'NOU',42515,32950,0,0,NULL,NULL),(33314,'NOU',29536,32951,0,0,NULL,NULL),(33315,'NOU',42516,32952,0,0,NULL,NULL),(33316,'NOU',42517,32953,0,0,NULL,NULL),(33317,'NOU',42522,32954,0,0,NULL,NULL),(33318,'NOU',42523,32955,0,0,NULL,NULL),(33319,'NOU',42525,32956,0,0,NULL,NULL),(33320,'NOU',42518,32957,0,0,NULL,NULL),(33321,'NOU',12436,32958,0,0,NULL,NULL),(33322,'NOU',42530,32959,0,0,NULL,NULL),(33323,'NOU',42519,32960,0,0,NULL,NULL),(33324,'NOU',42532,32961,0,0,NULL,NULL),(33325,'NOU',13819,32962,0,0,NULL,NULL),(33326,'NOU',42533,32963,0,0,NULL,NULL),(33327,'NOU',42534,32964,0,0,NULL,NULL),(33328,'NOU',42536,32965,0,0,NULL,NULL),(33329,'NOU',42539,2272,0,0,NULL,NULL),(33330,'NOU',29555,32966,0,0,NULL,NULL),(33331,'NOU',42540,32967,0,0,NULL,NULL),(33332,'NOU',42541,32968,0,0,NULL,NULL),(33333,'NOU',42542,32969,0,0,NULL,NULL),(33334,'NOU',42543,32970,0,0,NULL,NULL),(33335,'NOU',42544,32971,0,0,NULL,NULL),(33336,'NOU',42545,32972,0,0,NULL,NULL),(33337,'NOU',42546,32973,0,0,NULL,NULL),(33338,'NOU',42548,32974,0,0,NULL,NULL),(33339,'NOU',42549,32975,0,0,NULL,NULL),(33340,'NOU',42553,32976,0,0,NULL,NULL),(33341,'NOU',42559,32977,0,0,NULL,NULL),(33342,'NOU',42560,32978,0,0,NULL,NULL),(33343,'NOU',42561,32979,0,0,NULL,NULL),(33344,'NOU',42562,32980,0,0,NULL,NULL),(33345,'NOU',42563,32981,0,0,NULL,NULL),(33346,'NOU',29564,32982,0,0,NULL,NULL),(33347,'NOU',42565,32983,0,0,NULL,NULL),(33348,'NOU',42566,32984,0,0,NULL,NULL),(33349,'NOU',38792,32985,0,0,NULL,NULL),(33350,'NOU',42567,32986,0,0,NULL,NULL),(33351,'NOU',42569,32987,0,0,NULL,NULL),(33352,'NOU',42575,32988,0,0,NULL,NULL),(33353,'NOU',42579,32989,0,0,NULL,NULL),(33354,'NOU',42580,32990,0,0,NULL,NULL),(33355,'NOU',42581,32991,0,0,NULL,NULL),(33356,'NOU',38062,32992,0,0,NULL,NULL),(33357,'NOU',42582,32993,0,0,NULL,NULL),(33358,'NOU',42583,32994,0,0,NULL,NULL),(33359,'NOU',42584,32995,0,0,NULL,NULL),(33360,'NOU',42585,32996,0,0,NULL,NULL),(33361,'NOU',42586,32997,0,0,NULL,NULL),(33362,'NOU',42587,32998,0,0,NULL,NULL),(33363,'NOU',42588,32999,0,0,NULL,NULL),(33364,'NOU',42589,33000,0,0,NULL,NULL),(33365,'NOU',42590,33001,0,0,NULL,NULL),(33366,'NOU',42591,33002,0,0,NULL,NULL),(33367,'NOU',13913,33003,0,0,NULL,NULL),(33368,'NOU',42592,33004,0,0,NULL,NULL),(33369,'NOU',42593,33005,0,0,NULL,NULL),(33370,'NOU',42594,33006,0,0,NULL,NULL),(33371,'NOU',42596,33007,0,0,NULL,NULL),(33372,'NOU',42597,33008,0,0,NULL,NULL),(33373,'NOU',42602,33009,0,0,NULL,NULL),(33374,'NOU',42606,33010,0,0,NULL,NULL),(33375,'NOU',42607,33011,0,0,NULL,NULL),(33376,'NOU',42608,33012,0,0,NULL,NULL),(33377,'NOU',42609,33013,0,0,NULL,NULL),(33378,'NOU',42610,33014,0,0,NULL,NULL),(33379,'NOU',42612,33015,0,0,NULL,NULL),(33380,'NOU',42613,33016,0,0,NULL,NULL),(33381,'NOU',42614,33017,0,0,NULL,NULL),(33382,'NOU',42615,33018,0,0,NULL,NULL),(33383,'NOU',14105,33019,0,0,NULL,NULL),(33384,'NOU',42616,33020,0,0,NULL,NULL),(33385,'NOU',13948,33021,0,0,NULL,NULL),(33386,'NOU',13954,33022,0,0,NULL,NULL),(33387,'NOU',42617,33023,0,0,NULL,NULL),(33388,'NOU',42618,33024,0,0,NULL,NULL),(33389,'NOU',42619,33025,0,0,NULL,NULL),(33390,'NOU',42620,33026,0,0,NULL,NULL),(33391,'NOU',42621,33027,0,0,NULL,NULL),(33392,'NOU',42624,33028,0,0,NULL,NULL),(33393,'NOU',14130,33029,0,0,NULL,NULL),(33394,'NOU',14123,33030,0,0,NULL,NULL),(33395,'NOU',14132,33031,0,0,NULL,NULL),(33396,'NOU',14124,33032,0,0,NULL,NULL),(33397,'NOU',42625,33033,0,0,NULL,NULL),(33398,'NOU',29899,33034,0,0,NULL,NULL),(33399,'NOU',42627,33035,0,0,NULL,NULL),(33400,'NOU',11753,33036,0,0,NULL,NULL),(33401,'NOU',42628,33037,0,0,NULL,NULL),(33402,'NOU',37910,33038,0,0,NULL,NULL),(33403,'NOU',42629,33039,0,0,NULL,NULL),(33404,'NOU',42634,33040,0,0,NULL,NULL),(33405,'NOU',42635,33041,0,0,NULL,NULL),(33406,'NOU',42636,33042,0,0,NULL,NULL),(33407,'NOU',42639,33043,0,0,NULL,NULL),(33408,'NOU',29618,33044,0,0,NULL,NULL),(33409,'NOU',42640,33045,0,0,NULL,NULL),(33410,'NOU',14151,33046,0,0,NULL,NULL),(33411,'NOU',42641,33047,0,0,NULL,NULL),(33412,'NOU',42642,33048,0,0,NULL,NULL),(33413,'NOU',42644,33049,0,0,NULL,NULL),(33414,'NOU',13949,33050,0,0,NULL,NULL),(33415,'NOU',13956,33051,0,0,NULL,NULL),(33416,'NOU',42645,33052,0,0,NULL,NULL),(33417,'NOU',42646,33053,0,0,NULL,NULL),(33418,'NOU',42649,33054,0,0,NULL,NULL),(33419,'NOU',42650,33055,0,0,NULL,NULL),(33420,'NOU',42655,33056,0,0,NULL,NULL),(33421,'NOU',42656,33057,0,0,NULL,NULL),(33422,'NOU',42659,33058,0,0,NULL,NULL),(33423,'NOU',42660,33059,0,0,NULL,NULL),(33424,'NOU',42661,33060,0,0,NULL,NULL),(33425,'NOU',42662,33061,0,0,NULL,NULL),(33426,'NOU',42663,33062,0,0,NULL,NULL),(33427,'NOU',29680,33063,0,0,NULL,NULL),(33428,'NOU',42664,33064,0,0,NULL,NULL),(33429,'NOU',42665,33065,0,0,NULL,NULL),(33430,'NOU',42666,33066,0,0,NULL,NULL),(33431,'NOU',42667,33067,0,0,NULL,NULL),(33432,'NOU',42669,33068,0,0,NULL,NULL),(33433,'NOU',42668,33069,0,0,NULL,NULL),(33434,'NOU',42671,33070,0,0,NULL,NULL),(33435,'NOU',42677,33071,0,0,NULL,NULL),(33436,'NOU',42679,33072,0,0,NULL,NULL),(33437,'NOU',13848,33073,0,0,NULL,NULL),(33438,'NOU',13849,33074,0,0,NULL,NULL),(33439,'NOU',42681,33075,0,0,NULL,NULL),(33440,'NOU',42687,33076,0,0,NULL,NULL),(33441,'NOU',42577,33077,0,0,NULL,NULL),(33442,'NOU',42674,33078,0,0,NULL,NULL),(33443,'NOU',42675,33079,0,0,NULL,NULL),(33444,'NOU',42691,33080,0,0,NULL,NULL),(33445,'NOU',42692,33081,0,0,NULL,NULL),(33446,'NOU',42693,33082,0,0,NULL,NULL),(33447,'NOU',42694,33083,0,0,NULL,NULL),(33448,'NOU',42695,33084,0,0,NULL,NULL),(33449,'NOU',29692,33085,0,0,NULL,NULL),(33450,'NOU',42696,33086,0,0,NULL,NULL),(33451,'NOU',42697,33087,0,0,NULL,NULL),(33452,'NOU',14012,33088,0,0,NULL,NULL),(33453,'NOU',42698,33089,0,0,NULL,NULL),(33454,'NOU',42699,33090,0,0,NULL,NULL),(33455,'NOU',14013,33091,0,0,NULL,NULL),(33456,'NOU',14011,33092,0,0,NULL,NULL),(33457,'NOU',42700,33093,0,0,NULL,NULL),(33458,'NOU',42701,33094,0,0,NULL,NULL),(33459,'NOU',29694,33095,0,0,NULL,NULL),(33460,'NOU',42683,33096,0,0,NULL,NULL),(33461,'NOU',42702,33097,0,0,NULL,NULL),(33462,'NOU',42704,33098,0,0,NULL,NULL),(33463,'NOU',42707,33099,0,0,NULL,NULL),(33464,'NOU',42708,33100,0,0,NULL,NULL),(33465,'NOU',42709,33101,0,0,NULL,NULL),(33466,'CLITIC',0,33102,210,0,NULL,NULL),(33467,'NOU',42711,33102,0,0,NULL,NULL),(33468,'NOU',42710,33103,0,0,NULL,NULL),(33469,'NOU',42712,33104,0,0,NULL,NULL),(33470,'NOU',42713,33105,0,0,NULL,NULL),(33471,'NOU',42714,33106,0,0,NULL,NULL),(33472,'NOU',42715,33107,0,0,NULL,NULL),(33473,'NOU',42716,33108,0,0,NULL,NULL),(33474,'NOU',42717,33109,0,0,NULL,NULL),(33475,'NOU',14003,33110,0,0,NULL,NULL),(33476,'NOU',29712,33111,0,0,NULL,NULL),(33477,'NOU',4125,33112,0,0,NULL,NULL),(33478,'NOU',18641,33113,0,0,NULL,NULL),(33479,'NOU',42721,33114,0,0,NULL,NULL),(33480,'NOU',42722,33115,0,0,NULL,NULL),(33481,'NOU',42723,33116,0,0,NULL,NULL),(33482,'NOU',42726,33117,0,0,NULL,NULL),(33483,'NOU',42727,33118,0,0,NULL,NULL),(33484,'NOU',42728,33119,0,0,NULL,NULL),(33485,'NOU',42729,33120,0,0,NULL,NULL),(33486,'NOU',42730,33121,0,0,NULL,NULL),(33487,'NOU',42731,33122,0,0,NULL,NULL),(33488,'NOU',42732,33123,0,0,NULL,NULL),(33489,'NOU',42733,33124,0,0,NULL,NULL),(33490,'NOU',42734,33125,0,0,NULL,NULL),(33491,'NOU',42735,33126,0,0,NULL,NULL),(33492,'NOU',13882,33127,0,0,NULL,NULL),(33493,'NOU',13914,33128,0,0,NULL,NULL),(33494,'NOU',42736,33129,0,0,NULL,NULL),(33495,'NOU',42737,33130,0,0,NULL,NULL),(33496,'NOU',42738,33131,0,0,NULL,NULL),(33497,'NOU',42740,33132,0,0,NULL,NULL),(33498,'NOU',42741,33133,0,0,NULL,NULL),(33499,'RES(type=foreign)',42742,33134,0,0,NULL,NULL),(33500,'RES(type=foreign)',42745,21933,0,0,NULL,NULL),(33501,'NOU',42746,33135,0,0,NULL,NULL),(33502,'NOU',13906,33136,0,0,NULL,NULL),(33503,'NOU',42747,33137,0,0,NULL,NULL),(33504,'NOU',42748,33138,0,0,NULL,NULL),(33505,'NOU',42749,33139,0,0,NULL,NULL),(33506,'NOU',42750,33140,0,0,NULL,NULL),(33507,'NOU',14058,33141,0,0,NULL,NULL),(33508,'NOU',42595,33142,0,0,NULL,NULL),(33509,'NOU',42751,33143,0,0,NULL,NULL),(33510,'NOU',42752,33144,0,0,NULL,NULL),(33511,'NOU',42753,33145,0,0,NULL,NULL),(33512,'NOU',29743,33146,0,0,NULL,NULL),(33513,'NOU',29755,33147,0,0,NULL,NULL),(33514,'NOU',29756,33148,0,0,NULL,NULL),(33515,'NOU',42225,33149,0,0,NULL,NULL),(33516,'NOU',42754,33150,0,0,NULL,NULL),(33517,'NOU',14068,33151,0,0,NULL,NULL),(33518,'NOU',42756,33152,0,0,NULL,NULL),(33519,'NOU',42757,33153,0,0,NULL,NULL),(33520,'NOU',42758,33154,0,0,NULL,NULL),(33521,'NOU',42759,33155,0,0,NULL,NULL),(33522,'NOU',42760,33156,0,0,NULL,NULL),(33523,'NOU',42761,33157,0,0,NULL,NULL),(33524,'NOU',42762,33158,0,0,NULL,NULL),(33525,'NOU',42763,33159,0,0,NULL,NULL),(33526,'NOU',29604,33160,0,0,NULL,NULL),(33527,'NOU',42605,33161,0,0,NULL,NULL),(33528,'NOU',42764,33162,0,0,NULL,NULL),(33529,'NOU',42765,33163,0,0,NULL,NULL),(33530,'NOU',42766,33164,0,0,NULL,NULL),(33531,'NOU',42767,33165,0,0,NULL,NULL),(33532,'NOU',42771,33166,0,0,NULL,NULL),(33533,'NOU',42772,33167,0,0,NULL,NULL),(33534,'NOU',42773,33168,0,0,NULL,NULL),(33535,'NOU',42774,33169,0,0,NULL,NULL),(33536,'NOU',42184,33170,0,0,NULL,NULL),(33537,'NOU',42775,33171,0,0,NULL,NULL),(33538,'NOU',42183,33172,0,0,NULL,NULL),(33539,'NOU',42776,33173,0,0,NULL,NULL),(33540,'NOU',42777,33174,0,0,NULL,NULL),(33541,'NOU',42778,33175,0,0,NULL,NULL),(33542,'NOU',42779,33176,0,0,NULL,NULL),(33543,'NOU',29874,33177,0,0,NULL,NULL),(33544,'NOU',29872,33178,0,0,NULL,NULL),(33545,'NOU',42780,33179,0,0,NULL,NULL),(33546,'NOU',29875,33180,0,0,NULL,NULL),(33547,'NOU',42781,33181,0,0,NULL,NULL),(33548,'NOU',42782,33182,0,0,NULL,NULL),(33549,'NOU',42783,33183,0,0,NULL,NULL),(33550,'NOU',29879,33184,0,0,NULL,NULL),(33551,'NOU',13958,33185,0,0,NULL,NULL),(33552,'NOU',42623,33186,0,0,NULL,NULL),(33553,'NOU',42626,33187,0,0,NULL,NULL),(33554,'NOU',42784,33188,0,0,NULL,NULL),(33555,'NOU',30237,33189,0,0,NULL,NULL),(33556,'NOU',42785,33190,0,0,NULL,NULL),(33557,'NOU',29900,33191,0,0,NULL,NULL),(33558,'NOU',42786,33192,0,0,NULL,NULL),(33559,'NOU',42787,33193,0,0,NULL,NULL),(33560,'NOU',42789,33194,0,0,NULL,NULL),(33561,'NOU',42790,33195,0,0,NULL,NULL),(33562,'NOU',42791,33196,0,0,NULL,NULL),(33563,'NOU',42792,33197,0,0,NULL,NULL),(33564,'NOU',14155,33198,0,0,NULL,NULL),(33565,'NOU',42793,33199,0,0,NULL,NULL),(33566,'NOU',42794,33200,0,0,NULL,NULL),(33567,'NOU',41787,33201,0,0,NULL,NULL),(33568,'NOU',42796,33202,0,0,NULL,NULL),(33569,'NOU',42797,33203,0,0,NULL,NULL),(33570,'NOU',42798,33204,0,0,NULL,NULL),(33571,'NOU',42799,33205,0,0,NULL,NULL),(33572,'NOU',42800,33206,0,0,NULL,NULL),(33573,'NOU',42795,33207,0,0,NULL,NULL),(33574,'NOU',42801,33208,0,0,NULL,NULL),(33575,'NOU',42802,33209,0,0,NULL,NULL),(33576,'NOU',42803,33210,0,0,NULL,NULL),(33577,'NOU',42804,33211,0,0,NULL,NULL),(33578,'NOU',42805,33212,0,0,NULL,NULL),(33579,'NOU',42806,33213,0,0,NULL,NULL),(33580,'NOU',42807,33214,0,0,NULL,NULL),(33581,'NOU',42809,33215,0,0,NULL,NULL),(33582,'NOU',42810,33216,0,0,NULL,NULL),(33583,'NOU',42811,33217,0,0,NULL,NULL),(33584,'NOU',42812,33218,0,0,NULL,NULL),(33585,'NOU',29561,33219,0,0,NULL,NULL),(33586,'NOU',42813,33220,0,0,NULL,NULL),(33587,'NOU',42814,33221,0,0,NULL,NULL),(33588,'NOU',42815,33222,0,0,NULL,NULL),(33589,'NOU',42816,33223,0,0,NULL,NULL),(33590,'NOU',42817,33224,0,0,NULL,NULL),(33591,'NOU',42819,33225,0,0,NULL,NULL),(33592,'NOU',42820,33226,0,0,NULL,NULL),(33593,'NOU',42821,33227,0,0,NULL,NULL),(33594,'NOU',14215,33228,0,0,NULL,NULL),(33595,'NOU',42822,33229,0,0,NULL,NULL),(33596,'NOU',42825,33230,0,0,NULL,NULL),(33597,'NOU',42826,33231,0,0,NULL,NULL),(33598,'NOU',14131,33232,0,0,NULL,NULL),(33599,'NOU',42830,33233,0,0,NULL,NULL),(33600,'NOU',42831,33234,0,0,NULL,NULL),(33601,'NOU',42837,33235,0,0,NULL,NULL),(33602,'NOU',42838,33236,0,0,NULL,NULL),(33603,'NOU',42839,33237,0,0,NULL,NULL),(33604,'NOU',42840,33238,0,0,NULL,NULL),(33605,'NOU',42841,33239,0,0,NULL,NULL),(33606,'NOU',42842,33240,0,0,NULL,NULL),(33607,'NOU',42843,33241,0,0,NULL,NULL),(33608,'NOU',42844,33242,0,0,NULL,NULL),(33609,'NOU',42845,33243,0,0,NULL,NULL),(33610,'NOU',42846,33244,0,0,NULL,NULL),(33611,'NOU',42847,33245,0,0,NULL,NULL),(33612,'NOU',42848,33246,0,0,NULL,NULL),(33613,'NOU',42849,33247,0,0,NULL,NULL),(33614,'NOU',42850,33248,0,0,NULL,NULL),(33615,'NOU',42851,33249,0,0,NULL,NULL),(33616,'NOU',42852,33250,0,0,NULL,NULL),(33617,'NOU',42853,33251,0,0,NULL,NULL),(33618,'NOU',42854,33252,0,0,NULL,NULL),(33619,'NOU',42855,33253,0,0,NULL,NULL),(33620,'NOU',14233,33254,0,0,NULL,NULL),(33621,'NOU',42856,33255,0,0,NULL,NULL),(33622,'NOU',42858,33256,0,0,NULL,NULL),(33623,'NOU',42859,33257,0,0,NULL,NULL),(33624,'NOU',42860,33258,0,0,NULL,NULL),(33625,'NOU',42861,33259,0,0,NULL,NULL),(33626,'NOU',42862,33260,0,0,NULL,NULL),(33627,'NOU',30031,33261,0,0,NULL,NULL),(33628,'NOU',42863,33262,0,0,NULL,NULL),(33629,'NOU',14334,33263,0,0,NULL,NULL),(33630,'NOU',14260,33264,0,0,NULL,NULL),(33631,'NOU',42864,33265,0,0,NULL,NULL),(33632,'NOU',42865,33266,0,0,NULL,NULL),(33633,'NOU',42866,33267,0,0,NULL,NULL),(33634,'NOU',42867,33268,0,0,NULL,NULL),(33635,'NOU',42868,33269,0,0,NULL,NULL),(33636,'NOU',42869,33270,0,0,NULL,NULL),(33637,'NOU',29973,33271,0,0,NULL,NULL),(33638,'NOU',29977,33272,0,0,NULL,NULL),(33639,'NOU',42870,33273,0,0,NULL,NULL),(33640,'NOU',42872,33274,0,0,NULL,NULL),(33641,'NOU',42657,33275,0,0,NULL,NULL),(33642,'NOU',42873,33276,0,0,NULL,NULL),(33643,'NOU',40298,33277,0,0,NULL,NULL),(33644,'NOU',42874,33278,0,0,NULL,NULL),(33645,'NOU',42875,33279,0,0,NULL,NULL),(33646,'NOU',42877,33280,0,0,NULL,NULL),(33647,'NOU',42878,33281,0,0,NULL,NULL),(33648,'NOU',42879,33282,0,0,NULL,NULL),(33649,'NOU',42880,33283,0,0,NULL,NULL),(33650,'NOU',42881,33284,0,0,NULL,NULL),(33651,'NOU',42884,33285,0,0,NULL,NULL),(33652,'NOU',42885,33286,0,0,NULL,NULL),(33653,'NOU',29975,33287,0,0,NULL,NULL),(33654,'NOU',42886,33288,0,0,NULL,NULL),(33655,'NOU',42887,33289,0,0,NULL,NULL),(33656,'NOU',42888,33290,0,0,NULL,NULL),(33657,'NOU',13876,33291,0,0,NULL,NULL),(33658,'NOU',36760,33292,0,0,NULL,NULL),(33659,'NOU',42890,33293,0,0,NULL,NULL),(33660,'NOU',14137,33294,0,0,NULL,NULL),(33661,'NOU',14280,33295,0,0,NULL,NULL),(33662,'NOU',42891,33296,0,0,NULL,NULL),(33663,'NOU',42893,33297,0,0,NULL,NULL),(33664,'NOU',42894,33298,0,0,NULL,NULL),(33665,'NOU',42895,33299,0,0,NULL,NULL),(33666,'NOU',42896,33300,0,0,NULL,NULL),(33667,'NOU',42897,33301,0,0,NULL,NULL),(33668,'NOU',42898,33302,0,0,NULL,NULL),(33669,'NOU',30001,33303,0,0,NULL,NULL),(33670,'NOU',42899,33304,0,0,NULL,NULL),(33671,'NOU',42900,33305,0,0,NULL,NULL),(33672,'NOU',42903,33306,0,0,NULL,NULL),(33673,'NOU',42904,33307,0,0,NULL,NULL),(33674,'NOU',42905,33308,0,0,NULL,NULL),(33675,'NOU',14316,33309,0,0,NULL,NULL),(33676,'NOU',42680,33310,0,0,NULL,NULL),(33677,'NOU',42906,33311,0,0,NULL,NULL),(33678,'NOU',42907,33312,0,0,NULL,NULL),(33679,'NOU',42908,33313,0,0,NULL,NULL),(33680,'NOU',42909,33314,0,0,NULL,NULL),(33681,'NOU',42914,33315,0,0,NULL,NULL),(33682,'NOU',42915,33316,0,0,NULL,NULL),(33683,'NOU',42916,33317,0,0,NULL,NULL),(33684,'NOU',42917,33318,0,0,NULL,NULL),(33685,'NOU',42918,33319,0,0,NULL,NULL),(33686,'NOU',14350,33320,0,0,NULL,NULL),(33687,'NOU',42919,33321,0,0,NULL,NULL),(33688,'NOU',14351,33322,0,0,NULL,NULL),(33689,'NOU',42920,33323,0,0,NULL,NULL),(33690,'NOU',42921,33324,0,0,NULL,NULL),(33691,'NOU',42922,33325,0,0,NULL,NULL),(33692,'NOU',42923,33326,0,0,NULL,NULL),(33693,'NOU',30032,33327,0,0,NULL,NULL),(33694,'NOU',42924,33328,0,0,NULL,NULL),(33695,'NOU',42926,33329,0,0,NULL,NULL),(33696,'NOU',42927,33330,0,0,NULL,NULL),(33697,'NOU',42928,33331,0,0,NULL,NULL),(33698,'NOU',42930,33332,0,0,NULL,NULL),(33699,'NOU',42931,33333,0,0,NULL,NULL),(33700,'NOU',42932,33334,0,0,NULL,NULL),(33701,'NOU',42933,33335,0,0,NULL,NULL),(33702,'NOU',42934,33336,0,0,NULL,NULL),(33703,'NOU',42556,33337,0,0,NULL,NULL),(33704,'NOU',42935,33338,0,0,NULL,NULL),(33705,'NOU',42936,33339,0,0,NULL,NULL),(33706,'NOU',42937,33340,0,0,NULL,NULL),(33707,'NOU',42938,33341,0,0,NULL,NULL),(33708,'NOU',42939,33342,0,0,NULL,NULL),(33709,'NOU',14421,33343,0,0,NULL,NULL),(33710,'NOU',42940,33344,0,0,NULL,NULL),(33711,'NOU',42941,33345,0,0,NULL,NULL),(33712,'NOU',36803,33346,0,0,NULL,NULL),(33713,'NOU',42942,33347,0,0,NULL,NULL),(33714,'NOU',42943,33348,0,0,NULL,NULL),(33715,'NOU',42944,33349,0,0,NULL,NULL),(33716,'NOU',14422,33350,0,0,NULL,NULL),(33717,'NOU',14423,33351,0,0,NULL,NULL),(33718,'NOU',42945,33352,0,0,NULL,NULL),(33719,'NOU',42829,33353,0,0,NULL,NULL),(33720,'NOU',14449,33354,0,0,NULL,NULL),(33721,'NOU',42946,33355,0,0,NULL,NULL),(33722,'NOU',42947,33356,0,0,NULL,NULL),(33723,'NOU',42948,33357,0,0,NULL,NULL),(33724,'NOU',42949,33358,0,0,NULL,NULL),(33725,'NOU',42950,33359,0,0,NULL,NULL),(33726,'NOU',30176,33360,0,0,NULL,NULL),(33727,'NOU',30177,33361,0,0,NULL,NULL),(33728,'NOU',42951,33362,0,0,NULL,NULL),(33729,'NOU',42952,33363,0,0,NULL,NULL),(33730,'NOU',42953,33364,0,0,NULL,NULL),(33731,'NOU',42955,33365,0,0,NULL,NULL),(33732,'NOU',42958,33366,0,0,NULL,NULL),(33733,'NOU',30182,33367,0,0,NULL,NULL),(33734,'NOU',42959,33368,0,0,NULL,NULL),(33735,'NOU',42961,33369,0,0,NULL,NULL),(33736,'NOU',42962,33370,0,0,NULL,NULL),(33737,'NOU',42963,33371,0,0,NULL,NULL),(33738,'NOU',42964,33372,0,0,NULL,NULL),(33739,'NOU',42965,33373,0,0,NULL,NULL),(33740,'NOU',42966,33374,0,0,NULL,NULL),(33741,'NOU',14454,33375,0,0,NULL,NULL),(33742,'NOU',42967,33376,0,0,NULL,NULL),(33743,'NOU',42968,33377,0,0,NULL,NULL),(33744,'NOU',42969,33378,0,0,NULL,NULL),(33745,'NOU',42970,33379,0,0,NULL,NULL),(33746,'NOU',42972,33380,0,0,NULL,NULL),(33747,'NOU',42973,33381,0,0,NULL,NULL),(33748,'NOU',42974,33382,0,0,NULL,NULL),(33749,'NOU',42975,33383,0,0,NULL,NULL),(33750,'NOU',14458,33384,0,0,NULL,NULL),(33751,'NOU',42976,33385,0,0,NULL,NULL),(33752,'NOU',42977,33386,0,0,NULL,NULL),(33753,'NOU',42978,33387,0,0,NULL,NULL),(33754,'NOU',42981,33388,0,0,NULL,NULL),(33755,'NOU',42982,33389,0,0,NULL,NULL),(33756,'NOU',42983,33390,0,0,NULL,NULL),(33757,'NOU',42985,33391,0,0,NULL,NULL),(33758,'NOU',42986,33392,0,0,NULL,NULL),(33759,'NOU',42987,33393,0,0,NULL,NULL),(33760,'NOU',42988,33394,0,0,NULL,NULL),(33761,'NOU',42989,33395,0,0,NULL,NULL),(33762,'NOU',42990,33396,0,0,NULL,NULL),(33763,'NOU',42991,33397,0,0,NULL,NULL),(33764,'NOU',42992,33398,0,0,NULL,NULL),(33765,'NOU',42558,33399,0,0,NULL,NULL),(33766,'NOU',42557,33400,0,0,NULL,NULL),(33767,'NOU',30108,33401,0,0,NULL,NULL),(33768,'NOU',42993,33402,0,0,NULL,NULL),(33769,'NOU',42836,33403,0,0,NULL,NULL),(33770,'NOU',42994,33404,0,0,NULL,NULL),(33771,'NOU',42995,33405,0,0,NULL,NULL),(33772,'NOU',13969,33406,0,0,NULL,NULL),(33773,'NOU',42996,33407,0,0,NULL,NULL),(33774,'NOU',14492,33408,0,0,NULL,NULL),(33775,'NOU',42998,33409,0,0,NULL,NULL),(33776,'NOU',42999,33410,0,0,NULL,NULL),(33777,'NOU',43000,33411,0,0,NULL,NULL),(33778,'NOU',43005,33412,0,0,NULL,NULL),(33779,'NOU',43006,33413,0,0,NULL,NULL),(33780,'NOU',14511,33414,0,0,NULL,NULL),(33781,'NOU',43007,33415,0,0,NULL,NULL),(33782,'NOU',14508,33416,0,0,NULL,NULL),(33783,'NOU',43008,33417,0,0,NULL,NULL),(33784,'NOU',43009,33418,0,0,NULL,NULL),(33785,'NOU',43010,33419,0,0,NULL,NULL),(33786,'NOU',43011,33420,0,0,NULL,NULL),(33787,'NOU',43012,33421,0,0,NULL,NULL),(33788,'NOU',39824,33422,0,0,NULL,NULL),(33789,'NOU',43015,33423,0,0,NULL,NULL),(33790,'NOU',43016,33424,0,0,NULL,NULL),(33791,'NOU',43017,33425,0,0,NULL,NULL),(33792,'NOU',43018,33426,0,0,NULL,NULL),(33793,'NOU',43022,33427,0,0,NULL,NULL),(33794,'NOU',43023,33428,0,0,NULL,NULL),(33795,'NOU',43024,33429,0,0,NULL,NULL),(33796,'ADP',43025,33430,0,0,NULL,NULL),(33797,'NOU',43026,33431,0,0,NULL,NULL),(33798,'NOU',43027,33432,0,0,NULL,NULL),(33799,'NOU',43028,33433,0,0,NULL,NULL),(33800,'NOU',43031,33434,0,0,NULL,NULL),(33801,'NOU',43032,33435,0,0,NULL,NULL),(33802,'NOU',43033,33436,0,0,NULL,NULL),(33803,'NOU',43034,33437,0,0,NULL,NULL),(33804,'NOU',43035,33438,0,0,NULL,NULL),(33805,'NOU',43036,33439,0,0,NULL,NULL),(33806,'NOU',43037,33440,0,0,NULL,NULL),(33807,'NOU',43044,33441,0,0,NULL,NULL),(33808,'NOU',43045,33442,0,0,NULL,NULL),(33809,'NOU',39207,33443,0,0,NULL,NULL),(33810,'NOU',43046,33444,0,0,NULL,NULL),(33811,'NOU',43047,33445,0,0,NULL,NULL),(33812,'NOU',43050,33446,0,0,NULL,NULL),(33813,'NOU',43051,33447,0,0,NULL,NULL),(33814,'NOU',43053,33448,0,0,NULL,NULL),(33815,'NOU',43054,33449,0,0,NULL,NULL),(33816,'NOU',43055,33450,0,0,NULL,NULL),(33817,'NOU',43056,33451,0,0,NULL,NULL),(33818,'NOU',43057,33452,0,0,NULL,NULL),(33819,'NOU',43059,33453,0,0,NULL,NULL),(33820,'NOU',43060,33454,0,0,NULL,NULL),(33821,'NOU',43061,33455,0,0,NULL,NULL),(33822,'NOU',43062,33456,0,0,NULL,NULL),(33823,'NOU',30297,33457,0,0,NULL,NULL),(33824,'NOU',43063,33458,0,0,NULL,NULL),(33825,'NOU',43064,33459,0,0,NULL,NULL),(33826,'NOU',31073,33460,0,0,NULL,NULL),(33827,'NOU',43067,33461,0,0,NULL,NULL),(33828,'NOU',43068,33462,0,0,NULL,NULL),(33829,'NOU',43069,33463,0,0,NULL,NULL),(33830,'NOU',30304,33464,0,0,NULL,NULL),(33831,'NOU',43070,33465,0,0,NULL,NULL),(33832,'NOU',43071,33466,0,0,NULL,NULL),(33833,'NOU',14614,33467,0,0,NULL,NULL),(33834,'NOU',43073,33468,0,0,NULL,NULL),(33835,'NOU',43074,33469,0,0,NULL,NULL),(33836,'NOU',43075,33470,0,0,NULL,NULL),(33837,'NOU',43076,33471,0,0,NULL,NULL),(33838,'NOU',43077,33472,0,0,NULL,NULL),(33839,'NOU',30341,33473,0,0,NULL,NULL),(33840,'NOU',30342,33474,0,0,NULL,NULL),(33841,'NOU',43078,33475,0,0,NULL,NULL),(33842,'NOU',43079,33476,0,0,NULL,NULL),(33843,'NOU',43081,33477,0,0,NULL,NULL),(33844,'NOU',43083,33478,0,0,NULL,NULL),(33845,'NOU',43090,33479,0,0,NULL,NULL),(33846,'NOU',43091,33480,0,0,NULL,NULL),(33847,'NOU',43095,33481,0,0,NULL,NULL),(33848,'NOU',43097,33482,0,0,NULL,NULL),(33849,'NOU',19089,33483,0,0,NULL,NULL),(33850,'NOU',43099,33484,0,0,NULL,NULL),(33851,'NOU',43102,33485,0,0,NULL,NULL),(33852,'NOU',43103,33486,0,0,NULL,NULL),(33853,'NOU',43104,33487,0,0,NULL,NULL),(33854,'NOU',14738,33488,0,0,NULL,NULL),(33855,'NOU',43105,33489,0,0,NULL,NULL),(33856,'NOU',14580,33490,0,0,NULL,NULL),(33857,'NOU',43107,33491,0,0,NULL,NULL),(33858,'NOU',43110,33492,0,0,NULL,NULL),(33859,'NOU',43111,33493,0,0,NULL,NULL),(33860,'NOU',43112,33494,0,0,NULL,NULL),(33861,'NOU',43114,33495,0,0,NULL,NULL),(33862,'NOU',43115,33496,0,0,NULL,NULL),(33863,'NOU',43116,33497,0,0,NULL,NULL),(33864,'NOU',43117,33498,0,0,NULL,NULL),(33865,'NOU',43118,33499,0,0,NULL,NULL),(33866,'NOU',30406,33500,0,0,NULL,NULL),(33867,'NOU',43119,33501,0,0,NULL,NULL),(33868,'NOU',43120,33502,0,0,NULL,NULL),(33869,'NOU',43121,33503,0,0,NULL,NULL),(33870,'NOU',43122,33504,0,0,NULL,NULL),(33871,'NOU',30281,33505,0,0,NULL,NULL),(33872,'NOU',14641,33506,0,0,NULL,NULL),(33873,'NOU',43124,33507,0,0,NULL,NULL),(33874,'NOU',43126,33508,0,0,NULL,NULL),(33875,'NOU',43127,33509,0,0,NULL,NULL),(33876,'NOU',43128,33510,0,0,NULL,NULL),(33877,'NOU',43129,33511,0,0,NULL,NULL),(33878,'NOU',43134,33512,0,0,NULL,NULL),(33879,'NOU',14683,33513,0,0,NULL,NULL),(33880,'NOU',43135,33514,0,0,NULL,NULL),(33881,'NOU',14722,33515,0,0,NULL,NULL),(33882,'NOU',43136,33516,0,0,NULL,NULL),(33883,'NOU',32431,33517,0,0,NULL,NULL),(33884,'NOU',43137,33518,0,0,NULL,NULL),(33885,'NOU',43138,33519,0,0,NULL,NULL),(33886,'NOU',43094,33520,0,0,NULL,NULL),(33887,'NOU',14750,33521,0,0,NULL,NULL),(33888,'NOU',14749,33522,0,0,NULL,NULL),(33889,'NOU',43065,33523,0,0,NULL,NULL),(33890,'NOU',43113,33524,0,0,NULL,NULL),(33891,'NOU',43139,33525,0,0,NULL,NULL),(33892,'NOU',43140,33526,0,0,NULL,NULL),(33893,'NOU',43142,33527,0,0,NULL,NULL),(33894,'NOU',43143,33528,0,0,NULL,NULL),(33895,'NOU',30646,33529,0,0,NULL,NULL),(33896,'NOU',30647,33530,0,0,NULL,NULL),(33897,'NOU',43145,33531,0,0,NULL,NULL),(33898,'NOU',43146,33532,0,0,NULL,NULL),(33899,'NOU',43147,33533,0,0,NULL,NULL),(33900,'NOU',43148,33534,0,0,NULL,NULL),(33901,'NOU',14725,33535,0,0,NULL,NULL),(33902,'NOU',43149,33536,0,0,NULL,NULL),(33903,'NOU',43151,33537,0,0,NULL,NULL),(33904,'NOU',43152,33538,0,0,NULL,NULL),(33905,'NOU',43155,33539,0,0,NULL,NULL),(33906,'NOU',43157,33540,0,0,NULL,NULL),(33907,'NOU',43158,33541,0,0,NULL,NULL),(33908,'NOU',43159,33542,0,0,NULL,NULL),(33909,'NOU',43160,33543,0,0,NULL,NULL),(33910,'NOU',43161,33544,0,0,NULL,NULL),(33911,'NOU',30470,33545,0,0,NULL,NULL),(33912,'NOU',43162,33546,0,0,NULL,NULL),(33913,'NOU',43153,33547,0,0,NULL,NULL),(33914,'NOU',43177,33548,0,0,NULL,NULL),(33915,'NOU',43178,33549,0,0,NULL,NULL),(33916,'NOU',43179,33550,0,0,NULL,NULL),(33917,'NOU',14781,33551,0,0,NULL,NULL),(33918,'NOU',43181,33552,0,0,NULL,NULL),(33919,'NOU',43182,33553,0,0,NULL,NULL),(33920,'NOU',43186,33554,0,0,NULL,NULL),(33921,'NOU',43187,33555,0,0,NULL,NULL),(33922,'NOU',43188,33556,0,0,NULL,NULL),(33923,'NOU',43189,33557,0,0,NULL,NULL),(33924,'NOU',43191,33558,0,0,NULL,NULL),(33925,'NOU',31855,33559,0,0,NULL,NULL),(33926,'NOU',43197,33560,0,0,NULL,NULL),(33927,'NOU',43198,33561,0,0,NULL,NULL),(33928,'NOU',43202,33562,0,0,NULL,NULL),(33929,'NOU',43204,33563,0,0,NULL,NULL),(33930,'NOU',43205,33564,0,0,NULL,NULL),(33931,'NOU',13282,33565,0,0,NULL,NULL),(33932,'NOU',43208,33566,0,0,NULL,NULL),(33933,'NOU',43209,33567,0,0,NULL,NULL),(33934,'NOU',30489,33568,0,0,NULL,NULL),(33935,'NOU',30495,33569,0,0,NULL,NULL),(33936,'NOU',43195,33570,0,0,NULL,NULL),(33937,'NOU',43210,33571,0,0,NULL,NULL),(33938,'NOU',30538,33572,0,0,NULL,NULL),(33939,'NOU',43180,33573,0,0,NULL,NULL),(33940,'NOU',30498,33574,0,0,NULL,NULL),(33941,'NOU',43169,33575,0,0,NULL,NULL),(33942,'NOU',43211,33576,0,0,NULL,NULL),(33943,'NOU',30488,33577,0,0,NULL,NULL),(33944,'NOU',30490,33578,0,0,NULL,NULL),(33945,'NOU',43212,33579,0,0,NULL,NULL),(33946,'NOU',30548,33580,0,0,NULL,NULL),(33947,'NOU',30556,33581,0,0,NULL,NULL),(33948,'NOU',14776,33582,0,0,NULL,NULL),(33949,'NOU',14810,33583,0,0,NULL,NULL),(33950,'NOU',43214,33584,0,0,NULL,NULL),(33951,'NOU',43215,33585,0,0,NULL,NULL),(33952,'NOU',30534,33586,0,0,NULL,NULL),(33953,'NOU',43216,33587,0,0,NULL,NULL),(33954,'NOU',43217,33588,0,0,NULL,NULL),(33955,'NOU',43218,33589,0,0,NULL,NULL),(33956,'NOU',43219,33590,0,0,NULL,NULL),(33957,'NOU',14846,33591,0,0,NULL,NULL),(33958,'NOU',14849,33592,0,0,NULL,NULL),(33959,'NOU',43220,33593,0,0,NULL,NULL),(33960,'NOU',43221,33594,0,0,NULL,NULL),(33961,'NOU',12032,33595,0,0,NULL,NULL),(33962,'NOU',43222,33596,0,0,NULL,NULL),(33963,'NOU',43223,33597,0,0,NULL,NULL),(33964,'NOU',43224,33598,0,0,NULL,NULL),(33965,'NOU',43225,33599,0,0,NULL,NULL),(33966,'NOU',43226,33600,0,0,NULL,NULL),(33967,'NOU',43227,33601,0,0,NULL,NULL),(33968,'NOU',43228,33602,0,0,NULL,NULL),(33969,'NOU',14655,33603,0,0,NULL,NULL),(33970,'NOU',43229,33604,0,0,NULL,NULL),(33971,'NOU',43230,33605,0,0,NULL,NULL),(33972,'NOU',43232,33606,0,0,NULL,NULL),(33973,'NOU',43231,33607,0,0,NULL,NULL),(33974,'NOU',43233,33608,0,0,NULL,NULL),(33975,'NOU',43234,33609,0,0,NULL,NULL),(33976,'NOU',43236,33610,0,0,NULL,NULL),(33977,'NOU',43237,33611,0,0,NULL,NULL),(33978,'NOU',14740,33612,0,0,NULL,NULL),(33979,'NOU',30630,33613,0,0,NULL,NULL),(33980,'NOU',14581,33614,0,0,NULL,NULL),(33981,'NOU',43238,33615,0,0,NULL,NULL),(33982,'NOU',43239,33616,0,0,NULL,NULL),(33983,'NOU',43240,33617,0,0,NULL,NULL),(33984,'NOU',30649,33618,0,0,NULL,NULL),(33985,'NOU',43242,33619,0,0,NULL,NULL),(33986,'NOU',30650,33620,0,0,NULL,NULL),(33987,'NOU',43243,33621,0,0,NULL,NULL),(33988,'NOU',43244,33622,0,0,NULL,NULL),(33989,'NOU',43125,33623,0,0,NULL,NULL),(33990,'NOU',43245,33624,0,0,NULL,NULL),(33991,'NOU',43247,33625,0,0,NULL,NULL),(33992,'NOU',43248,33626,0,0,NULL,NULL),(33993,'NOU',36461,33627,0,0,NULL,NULL),(33994,'NOU',43249,33628,0,0,NULL,NULL),(33995,'NOU',43250,33629,0,0,NULL,NULL),(33996,'NOU',43251,33630,0,0,NULL,NULL),(33997,'NOU',43252,33631,0,0,NULL,NULL),(33998,'NOU',43253,33632,0,0,NULL,NULL),(33999,'NOU',43254,33633,0,0,NULL,NULL),(34000,'NOU',30761,33634,0,0,NULL,NULL),(34001,'NOU',43255,33635,0,0,NULL,NULL),(34002,'NOU',26693,33636,0,0,NULL,NULL),(34003,'NOU',43256,33637,0,0,NULL,NULL),(34004,'NOU',43257,33638,0,0,NULL,NULL),(34005,'NOU',14964,33639,0,0,NULL,NULL),(34006,'NOU',43259,33640,0,0,NULL,NULL),(34007,'NOU',14872,33641,0,0,NULL,NULL),(34008,'NOU',43260,33642,0,0,NULL,NULL),(34009,'NOU',43261,33643,0,0,NULL,NULL),(34010,'NOU',43262,33644,0,0,NULL,NULL),(34011,'NOU',43263,33645,0,0,NULL,NULL),(34012,'NOU',43264,33646,0,0,NULL,NULL),(34013,'NOU',43265,33647,0,0,NULL,NULL),(34014,'NOU',43266,33648,0,0,NULL,NULL),(34015,'NOU',43267,33649,0,0,NULL,NULL),(34016,'NOU',43268,33650,0,0,NULL,NULL),(34017,'NOU',43269,33651,0,0,NULL,NULL),(34018,'NOU',43271,33652,0,0,NULL,NULL),(34019,'NOU',43272,33653,0,0,NULL,NULL),(34020,'NOU',43273,33654,0,0,NULL,NULL),(34021,'NOU',43274,33655,0,0,NULL,NULL),(34022,'NOU',43275,33656,0,0,NULL,NULL),(34023,'NOU',43276,33657,0,0,NULL,NULL),(34024,'NOU',43277,33658,0,0,NULL,NULL),(34025,'NOU',43278,33659,0,0,NULL,NULL),(34026,'NOU',40632,33660,0,0,NULL,NULL),(34027,'NOU',43280,33661,0,0,NULL,NULL),(34028,'NOU',26764,33662,0,0,NULL,NULL),(34029,'NOU',22415,33663,0,0,NULL,NULL),(34030,'NOU',43281,33664,0,0,NULL,NULL),(34031,'NOU',43282,33665,0,0,NULL,NULL),(34032,'NOU',43283,33666,0,0,NULL,NULL),(34033,'NOU',30700,33667,0,0,NULL,NULL),(34034,'NOU',10359,33668,0,0,NULL,NULL),(34035,'NOU',43284,33669,0,0,NULL,NULL),(34036,'CLITIC',0,33670,211,0,NULL,NULL),(34037,'NOU',43286,33670,0,0,NULL,NULL),(34038,'NOU',43287,33671,0,0,NULL,NULL),(34039,'NOU',26691,33672,0,0,NULL,NULL),(34040,'NOU',43288,33673,0,0,NULL,NULL),(34041,'NOU',43289,33674,0,0,NULL,NULL),(34042,'NOU',43290,33675,0,0,NULL,NULL),(34043,'NOU',43291,33676,0,0,NULL,NULL),(34044,'NOU',14904,33677,0,0,NULL,NULL),(34045,'NOU',43292,33678,0,0,NULL,NULL),(34046,'NOU',43293,33679,0,0,NULL,NULL),(34047,'NOU',43294,33680,0,0,NULL,NULL),(34048,'NOU',14899,33681,0,0,NULL,NULL),(34049,'NOU',26779,33682,0,0,NULL,NULL),(34050,'NOU',43295,33683,0,0,NULL,NULL),(34051,'CLITIC',0,33684,212,0,NULL,NULL),(34052,'NOU',43297,33684,0,0,NULL,NULL),(34053,'NOU',43298,33685,0,0,NULL,NULL),(34054,'NOU',43299,33686,0,0,NULL,NULL),(34055,'NOU',43258,33687,0,0,NULL,NULL),(34056,'NOU',43300,33688,0,0,NULL,NULL),(34057,'NOU',43301,33689,0,0,NULL,NULL),(34058,'NOU',43302,33690,0,0,NULL,NULL),(34059,'NOU',43303,33691,0,0,NULL,NULL),(34060,'NOU',43304,33692,0,0,NULL,NULL),(34061,'NOU',43305,33693,0,0,NULL,NULL),(34062,'NOU',40445,33694,0,0,NULL,NULL),(34063,'NOU',43306,33695,0,0,NULL,NULL),(34064,'NOU',43307,33696,0,0,NULL,NULL),(34065,'NOU',43308,33697,0,0,NULL,NULL),(34066,'NOU',43309,33698,0,0,NULL,NULL),(34067,'NOU',43310,33699,0,0,NULL,NULL),(34068,'NOU',43311,33700,0,0,NULL,NULL),(34069,'NOU',43312,33701,0,0,NULL,NULL),(34070,'NOU',43313,33702,0,0,NULL,NULL),(34071,'NOU',43170,33703,0,0,NULL,NULL),(34072,'NOU',43314,33704,0,0,NULL,NULL),(34073,'NOU',43315,33705,0,0,NULL,NULL),(34074,'NOU',43317,33706,0,0,NULL,NULL),(34075,'NOU',43318,33707,0,0,NULL,NULL),(34076,'NOU',43320,33708,0,0,NULL,NULL),(34077,'NOU',22853,33709,0,0,NULL,NULL),(34078,'NOU',43322,33710,0,0,NULL,NULL),(34079,'NOU',37620,33711,0,0,NULL,NULL),(34080,'NOU',43323,33712,0,0,NULL,NULL),(34081,'NOU',43324,33713,0,0,NULL,NULL),(34082,'NOU',43325,33714,0,0,NULL,NULL),(34083,'NOU',43326,33715,0,0,NULL,NULL),(34084,'NOU',11452,33716,0,0,NULL,NULL),(34085,'NOU',43327,33717,0,0,NULL,NULL),(34086,'NOU',43328,33718,0,0,NULL,NULL),(34087,'NOU',43329,33719,0,0,NULL,NULL),(34088,'NOU',40710,33720,0,0,NULL,NULL),(34089,'NOU',14965,33721,0,0,NULL,NULL),(34090,'NOU',43330,33722,0,0,NULL,NULL),(34091,'NOU',43332,33723,0,0,NULL,NULL),(34092,'NOU',43333,33724,0,0,NULL,NULL),(34093,'NOU',43335,33725,0,0,NULL,NULL),(34094,'NOU',43336,33726,0,0,NULL,NULL),(34095,'NOU',43337,33727,0,0,NULL,NULL),(34096,'NOU',43334,33728,0,0,NULL,NULL),(34097,'NOU',43338,33729,0,0,NULL,NULL),(34098,'NOU',43339,33730,0,0,NULL,NULL),(34099,'NOU',43340,33731,0,0,NULL,NULL),(34100,'NOU',43341,33732,0,0,NULL,NULL),(34101,'NOU',43342,33733,0,0,NULL,NULL),(34102,'NOU',43343,33734,0,0,NULL,NULL),(34103,'NOU',43344,33735,0,0,NULL,NULL),(34104,'NOU',43345,33736,0,0,NULL,NULL),(34105,'NOU',43346,33737,0,0,NULL,NULL),(34106,'NOU',30786,33738,0,0,NULL,NULL),(34107,'NOU',43348,33739,0,0,NULL,NULL),(34108,'NOU',43349,33740,0,0,NULL,NULL),(34109,'NOU',6961,33741,0,0,NULL,NULL),(34110,'NOU',43350,33742,0,0,NULL,NULL),(34111,'NOU',43351,33743,0,0,NULL,NULL),(34112,'NOU',43353,33744,0,0,NULL,NULL),(34113,'NOU',43357,33745,0,0,NULL,NULL),(34114,'NOU',43359,33746,0,0,NULL,NULL),(34115,'NOU',43360,33747,0,0,NULL,NULL),(34116,'NOU',43362,33748,0,0,NULL,NULL),(34117,'NOU',43363,33749,0,0,NULL,NULL),(34118,'NOU',43366,33750,0,0,NULL,NULL),(34119,'NOU',43367,33751,0,0,NULL,NULL),(34120,'NOU',43365,33752,0,0,NULL,NULL),(34121,'NOU',43368,33753,0,0,NULL,NULL),(34122,'NOU',43369,33754,0,0,NULL,NULL),(34123,'NOU',40908,33755,0,0,NULL,NULL),(34124,'NOU',43370,33756,0,0,NULL,NULL),(34125,'NOU',43371,33757,0,0,NULL,NULL),(34126,'NOU',43372,33758,0,0,NULL,NULL),(34127,'NOU',43373,33759,0,0,NULL,NULL),(34128,'NOU',43374,33760,0,0,NULL,NULL),(34129,'NOU',43375,339,0,0,NULL,NULL),(34130,'NOU',43376,33761,0,0,NULL,NULL),(34131,'NOU',43377,33762,0,0,NULL,NULL),(34132,'NOU',14360,33763,0,0,NULL,NULL),(34133,'NOU',43378,33764,0,0,NULL,NULL),(34134,'NOU',43379,33765,0,0,NULL,NULL),(34135,'NOU',43380,33766,0,0,NULL,NULL),(34136,'NOU',43381,33767,0,0,NULL,NULL),(34137,'NOU',43382,33768,0,0,NULL,NULL),(34138,'NOU',43383,33769,0,0,NULL,NULL),(34139,'NOU',43384,33770,0,0,NULL,NULL),(34140,'NOU',43387,33771,0,0,NULL,NULL),(34141,'NOU',43388,33772,0,0,NULL,NULL),(34142,'NOU',43390,33773,0,0,NULL,NULL),(34143,'NOU',43391,33774,0,0,NULL,NULL),(34144,'NOU',43392,33775,0,0,NULL,NULL),(34145,'NOU',43393,33776,0,0,NULL,NULL),(34146,'NOU',43396,33777,0,0,NULL,NULL),(34147,'CLITIC',0,10731,213,0,NULL,NULL),(34148,'NOU',43397,10731,0,0,NULL,NULL),(34149,'NOU',43398,33778,0,0,NULL,NULL),(34150,'NOU',43399,33779,0,0,NULL,NULL),(34151,'NOU',43400,33780,0,0,NULL,NULL),(34152,'NOU',30752,33781,0,0,NULL,NULL),(34153,'NOU',15025,33782,0,0,NULL,NULL),(34154,'NOU',43401,33783,0,0,NULL,NULL),(34155,'NOU',43402,33784,0,0,NULL,NULL),(34156,'NOU',43404,33785,0,0,NULL,NULL),(34157,'NOU',43405,33786,0,0,NULL,NULL),(34158,'NOU',43407,33787,0,0,NULL,NULL),(34159,'NOU',7108,33788,0,0,NULL,NULL),(34160,'NOU',43409,33789,0,0,NULL,NULL),(34161,'NOU',43410,33790,0,0,NULL,NULL),(34162,'NOU',43411,33791,0,0,NULL,NULL),(34163,'NOU',43412,33792,0,0,NULL,NULL),(34164,'NOU',43413,33793,0,0,NULL,NULL),(34165,'NOU',43352,33794,0,0,NULL,NULL),(34166,'NOU',30801,33795,0,0,NULL,NULL),(34167,'NOU',43361,33796,0,0,NULL,NULL),(34168,'NOU',30814,33797,0,0,NULL,NULL),(34169,'NOU',40774,33798,0,0,NULL,NULL),(34170,'NOU',43414,33799,0,0,NULL,NULL),(34171,'NOU',43415,33800,0,0,NULL,NULL),(34172,'NOU',43416,33801,0,0,NULL,NULL),(34173,'NOU',43417,33802,0,0,NULL,NULL),(34174,'NOU',43421,33803,0,0,NULL,NULL),(34175,'NOU',43422,33804,0,0,NULL,NULL),(34176,'NOU',43423,33805,0,0,NULL,NULL),(34177,'NOU',43424,33806,0,0,NULL,NULL),(34178,'NOU',30753,33807,0,0,NULL,NULL),(34179,'NOU',43425,33808,0,0,NULL,NULL),(34180,'NOU',30763,33809,0,0,NULL,NULL),(34181,'NOU',43426,33810,0,0,NULL,NULL),(34182,'NOU',11741,33811,0,0,NULL,NULL),(34183,'NOU',43427,33812,0,0,NULL,NULL),(34184,'NOU',15063,33813,0,0,NULL,NULL),(34185,'NOU',40770,33814,0,0,NULL,NULL),(34186,'NOU',43428,33815,0,0,NULL,NULL),(34187,'NOU',43429,33816,0,0,NULL,NULL),(34188,'NOU',11498,33817,0,0,NULL,NULL),(34189,'NOU',15096,33818,0,0,NULL,NULL),(34190,'NOU',43430,33819,0,0,NULL,NULL),(34191,'NOU',43431,33820,0,0,NULL,NULL),(34192,'NOU',43434,33821,0,0,NULL,NULL),(34193,'NOU',43435,33822,0,0,NULL,NULL),(34194,'NOU',43437,33823,0,0,NULL,NULL),(34195,'NOU',43438,33824,0,0,NULL,NULL),(34196,'NOU',43439,33825,0,0,NULL,NULL),(34197,'NOU',43440,33826,0,0,NULL,NULL),(34198,'NOU',43444,33827,0,0,NULL,NULL),(34199,'NOU',27007,33828,0,0,NULL,NULL),(34200,'NOU',27003,33829,0,0,NULL,NULL),(34201,'NOU',27009,33830,0,0,NULL,NULL),(34202,'NOU',27004,33831,0,0,NULL,NULL),(34203,'NOU',43445,33832,0,0,NULL,NULL),(34204,'NOU',43446,33833,0,0,NULL,NULL),(34205,'NOU',43447,33834,0,0,NULL,NULL),(34206,'NOU',43449,33835,0,0,NULL,NULL),(34207,'NOU',43451,33836,0,0,NULL,NULL),(34208,'NOU',43453,33837,0,0,NULL,NULL),(34209,'NOU',43454,33838,0,0,NULL,NULL),(34210,'NOU',43450,33839,0,0,NULL,NULL),(34211,'NOU',43455,33840,0,0,NULL,NULL),(34212,'NOU',43456,33841,0,0,NULL,NULL),(34213,'NOU',43457,33842,0,0,NULL,NULL),(34214,'NOU',31269,33843,0,0,NULL,NULL),(34215,'NOU',43460,33844,0,0,NULL,NULL),(34216,'NOU',37738,33845,0,0,NULL,NULL),(34217,'NOU',43461,33846,0,0,NULL,NULL),(34218,'NOU',43462,33847,0,0,NULL,NULL),(34219,'NOU',43463,33848,0,0,NULL,NULL),(34220,'NOU',30951,33849,0,0,NULL,NULL),(34221,'NOU',43464,33850,0,0,NULL,NULL),(34222,'NOU',43465,33851,0,0,NULL,NULL),(34223,'NOU',43467,33852,0,0,NULL,NULL),(34224,'NOU',43470,33853,0,0,NULL,NULL),(34225,'NOU',43471,33854,0,0,NULL,NULL),(34226,'NOU',43472,33855,0,0,NULL,NULL),(34227,'NOU',43475,33856,0,0,NULL,NULL),(34228,'NOU',40034,33857,0,0,NULL,NULL),(34229,'NOU',43476,33858,0,0,NULL,NULL),(34230,'NOU',43479,33859,0,0,NULL,NULL),(34231,'NOU',43480,33860,0,0,NULL,NULL),(34232,'NOU',43481,33861,0,0,NULL,NULL),(34233,'NOU',43482,33862,0,0,NULL,NULL),(34234,'NOU',43483,33863,0,0,NULL,NULL),(34235,'NOU',43484,33864,0,0,NULL,NULL),(34236,'NOU',43485,33865,0,0,NULL,NULL),(34237,'NOU',43486,33866,0,0,NULL,NULL),(34238,'NOU',43487,33867,0,0,NULL,NULL),(34239,'NOU',43488,33868,0,0,NULL,NULL),(34240,'NOU',43492,33869,0,0,NULL,NULL),(34241,'NOU',43493,33870,0,0,NULL,NULL),(34242,'NOU',43494,33871,0,0,NULL,NULL),(34243,'NOU',15227,33872,0,0,NULL,NULL),(34244,'NOU',15239,33873,0,0,NULL,NULL),(34245,'NOU',43495,33874,0,0,NULL,NULL),(34246,'NOU',15175,33875,0,0,NULL,NULL),(34247,'NOU',15178,33876,0,0,NULL,NULL),(34248,'NOU',43496,33877,0,0,NULL,NULL),(34249,'NOU',43497,33878,0,0,NULL,NULL),(34250,'NOU',43498,33879,0,0,NULL,NULL),(34251,'NOU',43500,33880,0,0,NULL,NULL),(34252,'NOU',31016,33881,0,0,NULL,NULL),(34253,'NOU',43501,33882,0,0,NULL,NULL),(34254,'NOU',43502,33883,0,0,NULL,NULL),(34255,'NOU',43503,33884,0,0,NULL,NULL),(34256,'NOU',43509,33885,0,0,NULL,NULL),(34257,'NOU',43510,33886,0,0,NULL,NULL),(34258,'NOU',43511,33887,0,0,NULL,NULL),(34259,'NOU',43513,33888,0,0,NULL,NULL),(34260,'NOU',43512,33889,0,0,NULL,NULL),(34261,'RES(type=foreign)',43514,22947,0,0,NULL,NULL),(34262,'NOU',43518,33890,0,0,NULL,NULL),(34263,'NOU',43519,33891,0,0,NULL,NULL),(34264,'NOU',43520,33892,0,0,NULL,NULL),(34265,'NOU',43521,33893,0,0,NULL,NULL),(34266,'NOU',43522,33894,0,0,NULL,NULL),(34267,'NOU',43523,33895,0,0,NULL,NULL),(34268,'NOU',43524,33896,0,0,NULL,NULL),(34269,'NOU',43525,33897,0,0,NULL,NULL),(34270,'NOU',43526,33898,0,0,NULL,NULL),(34271,'NOU',38957,33899,0,0,NULL,NULL),(34272,'NOU',43530,33900,0,0,NULL,NULL),(34273,'NOU',15405,33901,0,0,NULL,NULL),(34274,'NOU',43531,33902,0,0,NULL,NULL),(34275,'NOU',43532,33903,0,0,NULL,NULL),(34276,'NOU',43533,33904,0,0,NULL,NULL),(34277,'NOU',43534,33905,0,0,NULL,NULL),(34278,'NOU',43535,33906,0,0,NULL,NULL),(34279,'NOU',15513,33907,0,0,NULL,NULL),(34280,'NOU',43537,33908,0,0,NULL,NULL),(34281,'NOU',43538,33909,0,0,NULL,NULL),(34282,'NOU',43540,33910,0,0,NULL,NULL),(34283,'NOU',43541,33911,0,0,NULL,NULL),(34284,'NOU',43527,33912,0,0,NULL,NULL),(34285,'NOU',43542,33913,0,0,NULL,NULL),(34286,'NOU',43543,33914,0,0,NULL,NULL),(34287,'NOU',43544,33915,0,0,NULL,NULL),(34288,'NOU',43545,33916,0,0,NULL,NULL),(34289,'NOU',43546,33917,0,0,NULL,NULL),(34290,'NOU',43549,33918,0,0,NULL,NULL),(34291,'NOU',43550,33919,0,0,NULL,NULL),(34292,'NOU',43551,33920,0,0,NULL,NULL),(34293,'NOU',43553,33921,0,0,NULL,NULL),(34294,'NOU',15337,33922,0,0,NULL,NULL),(34295,'NOU',15339,33923,0,0,NULL,NULL),(34296,'NOU',43554,33924,0,0,NULL,NULL),(34297,'NOU',43555,33925,0,0,NULL,NULL),(34298,'NOU',43556,33926,0,0,NULL,NULL),(34299,'NOU',15340,33927,0,0,NULL,NULL),(34300,'NOU',43557,33928,0,0,NULL,NULL),(34301,'NOU',43558,33929,0,0,NULL,NULL),(34302,'NOU',43559,33930,0,0,NULL,NULL),(34303,'NOU',43560,33931,0,0,NULL,NULL),(34304,'NOU',43561,33932,0,0,NULL,NULL),(34305,'NOU',43562,33933,0,0,NULL,NULL),(34306,'NOU',15356,33934,0,0,NULL,NULL),(34307,'NOU',15424,33935,0,0,NULL,NULL),(34308,'NOU',43563,33936,0,0,NULL,NULL),(34309,'NOU',43564,33937,0,0,NULL,NULL),(34310,'NOU',43565,33938,0,0,NULL,NULL),(34311,'NOU',43566,33939,0,0,NULL,NULL),(34312,'NOU',15406,33940,0,0,NULL,NULL),(34313,'NOU',43567,33941,0,0,NULL,NULL),(34314,'NOU',43568,33942,0,0,NULL,NULL),(34315,'NOU',15429,33943,0,0,NULL,NULL),(34316,'NOU',43569,33944,0,0,NULL,NULL),(34317,'NOU',43572,33945,0,0,NULL,NULL),(34318,'NOU',43573,33946,0,0,NULL,NULL),(34319,'NOU',43578,33947,0,0,NULL,NULL),(34320,'NOU',43579,33948,0,0,NULL,NULL),(34321,'NOU',43581,33949,0,0,NULL,NULL),(34322,'NOU',43582,33950,0,0,NULL,NULL),(34323,'NOU',15303,33951,0,0,NULL,NULL),(34324,'NOU',43583,33952,0,0,NULL,NULL),(34325,'NOU',43585,33953,0,0,NULL,NULL),(34326,'NOU',43586,33954,0,0,NULL,NULL),(34327,'NOU',43587,33955,0,0,NULL,NULL),(34328,'NOU',43588,33956,0,0,NULL,NULL),(34329,'NOU',43589,33957,0,0,NULL,NULL),(34330,'NOU',43590,33958,0,0,NULL,NULL),(34331,'NOU',15415,33959,0,0,NULL,NULL),(34332,'NOU',15737,33960,0,0,NULL,NULL),(34333,'NOU',43592,33961,0,0,NULL,NULL),(34334,'NOU',43594,33962,0,0,NULL,NULL),(34335,'NOU',43595,33963,0,0,NULL,NULL),(34336,'NOU',38949,33964,0,0,NULL,NULL),(34337,'NOU',11010,33965,0,0,NULL,NULL),(34338,'NOU',43596,33966,0,0,NULL,NULL),(34339,'NOU',43597,33967,0,0,NULL,NULL),(34340,'NOU',43599,33968,0,0,NULL,NULL),(34341,'NOU',43600,33969,0,0,NULL,NULL),(34342,'NOU',43604,33970,0,0,NULL,NULL),(34343,'NOU',43605,33971,0,0,NULL,NULL),(34344,'NOU',43606,33972,0,0,NULL,NULL),(34345,'NOU',43607,33973,0,0,NULL,NULL),(34346,'NOU',43611,33974,0,0,NULL,NULL),(34347,'NOU',43613,33975,0,0,NULL,NULL),(34348,'NOU',43615,33976,0,0,NULL,NULL),(34349,'NOU',43617,33977,0,0,NULL,NULL),(34350,'NOU',43618,33978,0,0,NULL,NULL),(34351,'NOU',43619,33979,0,0,NULL,NULL),(34352,'NOU',24933,33980,0,0,NULL,NULL),(34353,'NOU',24934,33981,0,0,NULL,NULL),(34354,'NOU',43620,33982,0,0,NULL,NULL),(34355,'NOU',43621,33983,0,0,NULL,NULL),(34356,'NOU',15474,33984,0,0,NULL,NULL),(34357,'NOU',4138,33985,0,0,NULL,NULL),(34358,'NOU',43622,33986,0,0,NULL,NULL),(34359,'NOU',43623,33987,0,0,NULL,NULL),(34360,'NOU',43624,33988,0,0,NULL,NULL),(34361,'NOU',43625,33989,0,0,NULL,NULL),(34362,'NOU',43626,33990,0,0,NULL,NULL),(34363,'NOU',31152,33991,0,0,NULL,NULL),(34364,'NOU',31150,33992,0,0,NULL,NULL),(34365,'NOU',40840,33993,0,0,NULL,NULL),(34366,'NOU',43627,33994,0,0,NULL,NULL),(34367,'NOU',31153,33995,0,0,NULL,NULL),(34368,'NOU',43628,33996,0,0,NULL,NULL),(34369,'NOU',43630,33997,0,0,NULL,NULL),(34370,'NOU',43631,33998,0,0,NULL,NULL),(34371,'NOU',43632,33999,0,0,NULL,NULL),(34372,'NOU',43638,34000,0,0,NULL,NULL),(34373,'NOU',43639,34001,0,0,NULL,NULL),(34374,'NOU',43640,34002,0,0,NULL,NULL),(34375,'NOU',43641,34003,0,0,NULL,NULL),(34376,'NOU',43642,34004,0,0,NULL,NULL),(34377,'NOU',43644,34005,0,0,NULL,NULL),(34378,'NOU',43645,34006,0,0,NULL,NULL),(34379,'NOU',43646,34007,0,0,NULL,NULL),(34380,'NOU',43647,34008,0,0,NULL,NULL),(34381,'NOU',43648,34009,0,0,NULL,NULL),(34382,'NOU',31113,34010,0,0,NULL,NULL),(34383,'RES(type=foreign)',43649,34011,0,0,NULL,NULL),(34384,'RES(type=foreign)',43650,34012,0,0,NULL,NULL),(34385,'CON',43657,3584,0,0,NULL,NULL),(34386,'RES(type=foreign)',43658,34013,0,0,NULL,NULL),(34387,'NOU',43659,34014,0,0,NULL,NULL),(34388,'NOU',43660,34015,0,0,NULL,NULL),(34389,'NOU',31211,34016,0,0,NULL,NULL),(34390,'NOU',43662,34017,0,0,NULL,NULL),(34391,'NOU',43665,34018,0,0,NULL,NULL),(34392,'NOU',43666,34019,0,0,NULL,NULL),(34393,'NOU',43667,34020,0,0,NULL,NULL),(34394,'NOU',43668,34021,0,0,NULL,NULL),(34395,'NOU',43669,34022,0,0,NULL,NULL),(34396,'NOU',43670,34023,0,0,NULL,NULL),(34397,'NOU',43671,34024,0,0,NULL,NULL),(34398,'NOU',43675,34025,0,0,NULL,NULL),(34399,'NOU',43676,34026,0,0,NULL,NULL),(34400,'NOU',43677,34027,0,0,NULL,NULL),(34401,'NOU',43678,34028,0,0,NULL,NULL),(34402,'NOU',43680,34029,0,0,NULL,NULL),(34403,'NOU',43681,34030,0,0,NULL,NULL),(34404,'NOU',43683,34031,0,0,NULL,NULL),(34405,'NOU',43684,34032,0,0,NULL,NULL),(34406,'NOU',43685,34033,0,0,NULL,NULL),(34407,'NOU',43686,34034,0,0,NULL,NULL),(34408,'NOU',31247,34035,0,0,NULL,NULL),(34409,'NOU',43687,34036,0,0,NULL,NULL),(34410,'NOU',43688,34037,0,0,NULL,NULL),(34411,'NOU',43548,34038,0,0,NULL,NULL),(34412,'NOU',43458,34039,0,0,NULL,NULL),(34413,'NOU',31272,34040,0,0,NULL,NULL),(34414,'NOU',15326,34041,0,0,NULL,NULL),(34415,'NOU',30952,34042,0,0,NULL,NULL),(34416,'NOU',43466,34043,0,0,NULL,NULL),(34417,'NOU',43690,34044,0,0,NULL,NULL),(34418,'NOU',43691,34045,0,0,NULL,NULL),(34419,'NOU',43692,34046,0,0,NULL,NULL),(34420,'NOU',43694,34047,0,0,NULL,NULL),(34421,'RES(type=foreign)',43695,32865,0,0,NULL,NULL),(34422,'RES(type=foreign)',43696,34048,0,0,NULL,NULL),(34423,'NOU',43697,34049,0,0,NULL,NULL),(34424,'NOU',43698,34050,0,0,NULL,NULL),(34425,'NOU',43699,34051,0,0,NULL,NULL),(34426,'NOU',43700,34052,0,0,NULL,NULL),(34427,'NOU',43701,34053,0,0,NULL,NULL),(34428,'NOU',43702,34054,0,0,NULL,NULL),(34429,'NOU',15329,34055,0,0,NULL,NULL),(34430,'NOU',43703,34056,0,0,NULL,NULL),(34431,'NOU',43704,34057,0,0,NULL,NULL),(34432,'NOU',15565,34058,0,0,NULL,NULL),(34433,'NOU',15600,34059,0,0,NULL,NULL),(34434,'NOU',43705,34060,0,0,NULL,NULL),(34435,'NOU',43706,34061,0,0,NULL,NULL),(34436,'NOU',43707,34062,0,0,NULL,NULL),(34437,'NOU',43708,34063,0,0,NULL,NULL),(34438,'NOU',43712,34064,0,0,NULL,NULL),(34439,'NOU',43713,34065,0,0,NULL,NULL),(34440,'NOU',43714,34066,0,0,NULL,NULL),(34441,'NOU',15620,34067,0,0,NULL,NULL),(34442,'NOU',43715,34068,0,0,NULL,NULL),(34443,'NOU',43716,34069,0,0,NULL,NULL),(34444,'NOU',15629,34070,0,0,NULL,NULL),(34445,'NOU',43717,34071,0,0,NULL,NULL),(34446,'NOU',43718,34072,0,0,NULL,NULL),(34447,'NOU',43720,34073,0,0,NULL,NULL),(34448,'NOU',43721,34074,0,0,NULL,NULL),(34449,'NOU',43722,34075,0,0,NULL,NULL),(34450,'NOU',31321,34076,0,0,NULL,NULL),(34451,'NOU',43723,34077,0,0,NULL,NULL),(34452,'NOU',43724,34078,0,0,NULL,NULL),(34453,'NOU',43725,34079,0,0,NULL,NULL),(34454,'NOU',43726,34080,0,0,NULL,NULL),(34455,'NOU',43727,34081,0,0,NULL,NULL),(34456,'NOU',43728,34082,0,0,NULL,NULL),(34457,'NOU',43729,34083,0,0,NULL,NULL),(34458,'NOU',43730,34084,0,0,NULL,NULL),(34459,'NOU',43731,34085,0,0,NULL,NULL),(34460,'NOU',40027,34086,0,0,NULL,NULL),(34461,'NOU',15612,34087,0,0,NULL,NULL),(34462,'NOU',43732,34088,0,0,NULL,NULL),(34463,'NOU',43733,34089,0,0,NULL,NULL),(34464,'NOU',43734,34090,0,0,NULL,NULL),(34465,'NOU',43735,34091,0,0,NULL,NULL),(34466,'NOU',43736,34092,0,0,NULL,NULL),(34467,'NOU',43738,34093,0,0,NULL,NULL),(34468,'NOU',43737,34094,0,0,NULL,NULL),(34469,'NOU',43739,34095,0,0,NULL,NULL),(34470,'NOU',43740,14297,0,0,NULL,NULL),(34471,'NOU',43745,34096,0,0,NULL,NULL),(34472,'NOU',43747,34097,0,0,NULL,NULL),(34473,'NOU',43748,34098,0,0,NULL,NULL),(34474,'NOU',43749,34099,0,0,NULL,NULL),(34475,'NOU',43750,34100,0,0,NULL,NULL),(34476,'NOU',43754,34101,0,0,NULL,NULL),(34477,'NOU',43755,34102,0,0,NULL,NULL),(34478,'NOU',43756,34103,0,0,NULL,NULL),(34479,'NOU',43757,34104,0,0,NULL,NULL),(34480,'NOU',43758,34105,0,0,NULL,NULL),(34481,'NOU',31080,34106,0,0,NULL,NULL),(34482,'NOU',43759,34107,0,0,NULL,NULL),(34483,'NOU',43760,34108,0,0,NULL,NULL),(34484,'NOU',43751,34109,0,0,NULL,NULL),(34485,'NOU',43761,34110,0,0,NULL,NULL),(34486,'NOU',43762,34111,0,0,NULL,NULL),(34487,'NOU',43763,34112,0,0,NULL,NULL),(34488,'NOU',43764,34113,0,0,NULL,NULL),(34489,'NOU',43741,23222,0,0,NULL,NULL),(34490,'NOU',43765,34114,0,0,NULL,NULL),(34491,'NOU',43766,34115,0,0,NULL,NULL),(34492,'NOU',43767,34116,0,0,NULL,NULL),(34493,'NOU',31381,34117,0,0,NULL,NULL),(34494,'NOU',15758,34118,0,0,NULL,NULL),(34495,'NOU',43768,34119,0,0,NULL,NULL),(34496,'NOU',36241,34120,0,0,NULL,NULL),(34497,'NOU',43769,34121,0,0,NULL,NULL),(34498,'NOU',43770,34122,0,0,NULL,NULL),(34499,'NOU',43771,34123,0,0,NULL,NULL),(34500,'NOU',15687,34124,0,0,NULL,NULL),(34501,'NOU',15686,34125,0,0,NULL,NULL),(34502,'NOU',43772,34126,0,0,NULL,NULL),(34503,'NOU',43773,34127,0,0,NULL,NULL),(34504,'NOU',43774,34128,0,0,NULL,NULL),(34505,'NOU',43775,34129,0,0,NULL,NULL),(34506,'NOU',43776,34130,0,0,NULL,NULL),(34507,'NOU',15741,34131,0,0,NULL,NULL),(34508,'NOU',15675,34132,0,0,NULL,NULL),(34509,'NOU',43777,34133,0,0,NULL,NULL),(34510,'NOU',43778,34134,0,0,NULL,NULL),(34511,'NOU',31385,34135,0,0,NULL,NULL),(34512,'NOU',43779,34136,0,0,NULL,NULL),(34513,'NOU',43780,34137,0,0,NULL,NULL),(34514,'NOU',43781,34138,0,0,NULL,NULL),(34515,'NOU',15701,34139,0,0,NULL,NULL),(34516,'NOU',43782,34140,0,0,NULL,NULL),(34517,'NOU',43783,34141,0,0,NULL,NULL),(34518,'NOU',15706,34142,0,0,NULL,NULL),(34519,'NOU',43785,34143,0,0,NULL,NULL),(34520,'NOU',43786,34144,0,0,NULL,NULL),(34521,'NOU',43787,34145,0,0,NULL,NULL),(34522,'NOU',43788,34146,0,0,NULL,NULL),(34523,'NOU',43789,34147,0,0,NULL,NULL),(34524,'NOU',15373,34148,0,0,NULL,NULL),(34525,'NOU',15395,34149,0,0,NULL,NULL),(34526,'NOU',43790,34150,0,0,NULL,NULL),(34527,'NOU',43792,34151,0,0,NULL,NULL),(34528,'NOU',43793,34152,0,0,NULL,NULL),(34529,'NOU',43794,34153,0,0,NULL,NULL),(34530,'NOU',43795,34154,0,0,NULL,NULL),(34531,'NOU',43796,34155,0,0,NULL,NULL),(34532,'NOU',43797,34156,0,0,NULL,NULL),(34533,'NOU',43798,34157,0,0,NULL,NULL),(34534,'NOU',43799,34158,0,0,NULL,NULL),(34535,'NOU',43679,34159,0,0,NULL,NULL),(34536,'NOU',43800,34160,0,0,NULL,NULL),(34537,'NOU',43801,34161,0,0,NULL,NULL),(34538,'NOU',43802,34162,0,0,NULL,NULL),(34539,'NOU',43803,34163,0,0,NULL,NULL),(34540,'NOU',43804,34164,0,0,NULL,NULL),(34541,'NOU',43805,34165,0,0,NULL,NULL),(34542,'NOU',43806,34166,0,0,NULL,NULL),(34543,'NOU',14362,34167,0,0,NULL,NULL),(34544,'NOU',31477,34168,0,0,NULL,NULL),(34545,'NOU',15757,34169,0,0,NULL,NULL),(34546,'NOU',43743,34170,0,0,NULL,NULL),(34547,'NOU',43744,34171,0,0,NULL,NULL),(34548,'NOU',43807,34172,0,0,NULL,NULL),(34549,'NOU',11518,34173,0,0,NULL,NULL),(34550,'NOU',15765,34174,0,0,NULL,NULL),(34551,'NOU',43808,34175,0,0,NULL,NULL),(34552,'NOU',43809,34176,0,0,NULL,NULL),(34553,'NOU',43810,34177,0,0,NULL,NULL),(34554,'NOU',43811,34178,0,0,NULL,NULL),(34555,'NOU',43812,34179,0,0,NULL,NULL),(34556,'NOU',43813,34180,0,0,NULL,NULL),(34557,'NOU',43815,34181,0,0,NULL,NULL),(34558,'NOU',43816,34182,0,0,NULL,NULL),(34559,'NOU',43817,34183,0,0,NULL,NULL),(34560,'NOU',43818,34184,0,0,NULL,NULL),(34561,'NOU',43822,34185,0,0,NULL,NULL),(34562,'NOU',43823,34186,0,0,NULL,NULL),(34563,'NOU',43824,34187,0,0,NULL,NULL),(34564,'NOU',43825,34188,0,0,NULL,NULL),(34565,'NOU',43826,34189,0,0,NULL,NULL),(34566,'NOU',11708,34190,0,0,NULL,NULL),(34567,'NOU',43828,34191,0,0,NULL,NULL),(34568,'NOU',43829,34192,0,0,NULL,NULL),(34569,'NOU',43830,34193,0,0,NULL,NULL),(34570,'NOU',43831,34194,0,0,NULL,NULL),(34571,'NOU',43832,34195,0,0,NULL,NULL),(34572,'NOU',43833,34196,0,0,NULL,NULL),(34573,'NOU',43835,34197,0,0,NULL,NULL),(34574,'NOU',43836,34198,0,0,NULL,NULL),(34575,'NOU',43838,34199,0,0,NULL,NULL),(34576,'NOU',43840,34200,0,0,NULL,NULL),(34577,'NOU',43842,34201,0,0,NULL,NULL),(34578,'NOU',43843,34202,0,0,NULL,NULL),(34579,'NOU',43844,34203,0,0,NULL,NULL),(34580,'NOU',43846,34204,0,0,NULL,NULL),(34581,'NOU',43847,34205,0,0,NULL,NULL),(34582,'NOU',43845,34206,0,0,NULL,NULL),(34583,'NOU',31525,34207,0,0,NULL,NULL),(34584,'NOU',43848,34208,0,0,NULL,NULL),(34585,'NOU',43849,34209,0,0,NULL,NULL),(34586,'NOU',43850,34210,0,0,NULL,NULL),(34587,'NOU',15814,34211,0,0,NULL,NULL),(34588,'NOU',15813,34212,0,0,NULL,NULL),(34589,'NOU',43854,34213,0,0,NULL,NULL),(34590,'NOU',43857,34214,0,0,NULL,NULL),(34591,'NOU',35902,34215,0,0,NULL,NULL),(34592,'NOU',43858,34216,0,0,NULL,NULL),(34593,'NOU',43859,34217,0,0,NULL,NULL),(34594,'NOU',43860,34218,0,0,NULL,NULL),(34595,'NOU',43864,34219,0,0,NULL,NULL),(34596,'NOU',43865,34220,0,0,NULL,NULL),(34597,'NOU',43866,34221,0,0,NULL,NULL),(34598,'NOU',43867,34222,0,0,NULL,NULL),(34599,'NOU',43869,34223,0,0,NULL,NULL),(34600,'NOU',43871,34224,0,0,NULL,NULL),(34601,'NOU',43872,34225,0,0,NULL,NULL),(34602,'NOU',43873,34226,0,0,NULL,NULL),(34603,'NOU',43874,34227,0,0,NULL,NULL),(34604,'NOU',43877,34228,0,0,NULL,NULL),(34605,'NOU',43878,34229,0,0,NULL,NULL),(34606,'NOU',43879,34230,0,0,NULL,NULL),(34607,'NOU',43881,34231,0,0,NULL,NULL),(34608,'NOU',43885,34232,0,0,NULL,NULL),(34609,'NOU',43886,34233,0,0,NULL,NULL),(34610,'NOU',43887,34234,0,0,NULL,NULL),(34611,'NOU',43888,34235,0,0,NULL,NULL),(34612,'NOU',43891,34236,0,0,NULL,NULL),(34613,'NOU',43892,34237,0,0,NULL,NULL),(34614,'NOU',43893,34238,0,0,NULL,NULL),(34615,'NOU',43894,34239,0,0,NULL,NULL),(34616,'NOU',43895,34240,0,0,NULL,NULL),(34617,'NOU',43896,34241,0,0,NULL,NULL),(34618,'NOU',43897,34242,0,0,NULL,NULL),(34619,'NOU',43905,34243,0,0,NULL,NULL),(34620,'NOU',43906,34244,0,0,NULL,NULL),(34621,'NOU',43907,34245,0,0,NULL,NULL),(34622,'NOU',43909,34246,0,0,NULL,NULL),(34623,'NOU',15825,34247,0,0,NULL,NULL),(34624,'NOU',15867,34248,0,0,NULL,NULL),(34625,'NOU',43910,34249,0,0,NULL,NULL),(34626,'NOU',43911,34250,0,0,NULL,NULL),(34627,'NOU',15869,34251,0,0,NULL,NULL),(34628,'NOU',43912,34252,0,0,NULL,NULL),(34629,'NOU',43913,34253,0,0,NULL,NULL),(34630,'NOU',43917,34254,0,0,NULL,NULL),(34631,'NOU',43918,34255,0,0,NULL,NULL),(34632,'NOU',43919,34256,0,0,NULL,NULL),(34633,'NOU',43920,34257,0,0,NULL,NULL),(34634,'NOU',43924,34258,0,0,NULL,NULL),(34635,'NOU',43925,34259,0,0,NULL,NULL),(34636,'NOU',43926,34260,0,0,NULL,NULL),(34637,'NOU',43927,34261,0,0,NULL,NULL),(34638,'NOU',43928,34262,0,0,NULL,NULL),(34639,'NOU',43923,34263,0,0,NULL,NULL),(34640,'NOU',36641,34264,0,0,NULL,NULL),(34641,'NOU',43929,34265,0,0,NULL,NULL),(34642,'NOU',43930,34266,0,0,NULL,NULL),(34643,'NOU',15902,34267,0,0,NULL,NULL),(34644,'NOU',15901,34268,0,0,NULL,NULL),(34645,'NOU',43931,34269,0,0,NULL,NULL),(34646,'NOU',43937,34270,0,0,NULL,NULL),(34647,'NOU',43938,34271,0,0,NULL,NULL),(34648,'NOU',43939,34272,0,0,NULL,NULL),(34649,'NOU',43940,34273,0,0,NULL,NULL),(34650,'NOU',43941,34274,0,0,NULL,NULL),(34651,'NOU',43942,34275,0,0,NULL,NULL),(34652,'NOU',15905,34276,0,0,NULL,NULL),(34653,'NOU',43943,34277,0,0,NULL,NULL),(34654,'NOU',43944,34278,0,0,NULL,NULL),(34655,'NOU',15870,34279,0,0,NULL,NULL),(34656,'NOU',43946,34280,0,0,NULL,NULL),(34657,'NOU',43948,34281,0,0,NULL,NULL),(34658,'NOU',43914,34282,0,0,NULL,NULL),(34659,'NOU',43883,34283,0,0,NULL,NULL),(34660,'NOU',43863,34284,0,0,NULL,NULL),(34661,'NOU',43950,34285,0,0,NULL,NULL),(34662,'NOU',43951,34286,0,0,NULL,NULL),(34663,'NOU',43952,34287,0,0,NULL,NULL),(34664,'NOU',43954,34288,0,0,NULL,NULL),(34665,'NOU',43956,34289,0,0,NULL,NULL),(34666,'NOU',43957,34290,0,0,NULL,NULL),(34667,'NOU',43958,34291,0,0,NULL,NULL),(34668,'NOU',43960,34292,0,0,NULL,NULL),(34669,'NOU',43959,34293,0,0,NULL,NULL),(34670,'NOU',43964,34294,0,0,NULL,NULL),(34671,'NOU',43965,34295,0,0,NULL,NULL),(34672,'NOU',43966,34296,0,0,NULL,NULL),(34673,'NOU',43967,34297,0,0,NULL,NULL),(34674,'NOU',43968,34298,0,0,NULL,NULL),(34675,'NOU',43969,34299,0,0,NULL,NULL),(34676,'NOU',43971,34300,0,0,NULL,NULL),(34677,'NOU',43972,34301,0,0,NULL,NULL),(34678,'NOU',43973,34302,0,0,NULL,NULL),(34679,'NOU',43974,34303,0,0,NULL,NULL),(34680,'NOU',43976,34304,0,0,NULL,NULL),(34681,'NOU',43977,34305,0,0,NULL,NULL),(34682,'NOU',43980,34306,0,0,NULL,NULL),(34683,'NOU',43981,34307,0,0,NULL,NULL),(34684,'NOU',43982,34308,0,0,NULL,NULL),(34685,'NOU',31693,34309,0,0,NULL,NULL),(34686,'NOU',43983,34310,0,0,NULL,NULL),(34687,'NOU',43984,34311,0,0,NULL,NULL),(34688,'NOU',43986,34312,0,0,NULL,NULL),(34689,'NOU',43987,34313,0,0,NULL,NULL),(34690,'NOU',43988,34314,0,0,NULL,NULL),(34691,'NOU',43991,34315,0,0,NULL,NULL),(34692,'NOU',43994,34316,0,0,NULL,NULL),(34693,'NOU',43995,34317,0,0,NULL,NULL),(34694,'NOU',43996,34318,0,0,NULL,NULL),(34695,'NOU',43997,34319,0,0,NULL,NULL),(34696,'NOU',43989,34320,0,0,NULL,NULL),(34697,'NOU',16796,34321,0,0,NULL,NULL),(34698,'NOU',43998,34322,0,0,NULL,NULL),(34699,'NOU',43999,34323,0,0,NULL,NULL),(34700,'NOU',44000,34324,0,0,NULL,NULL),(34701,'NOU',10968,34325,0,0,NULL,NULL),(34702,'NOU',44001,34326,0,0,NULL,NULL),(34703,'NOU',44002,34327,0,0,NULL,NULL),(34704,'NOU',44003,34328,0,0,NULL,NULL),(34705,'NOU',44004,34329,0,0,NULL,NULL),(34706,'NOU',44005,34330,0,0,NULL,NULL),(34707,'NOU',44008,34331,0,0,NULL,NULL),(34708,'CLITIC',0,34332,214,0,NULL,NULL),(34709,'NOU',44009,34332,0,0,NULL,NULL),(34710,'NOU',44010,34333,0,0,NULL,NULL),(34711,'NOU',44011,34334,0,0,NULL,NULL),(34712,'NOU',44012,34335,0,0,NULL,NULL),(34713,'NOU',44013,34336,0,0,NULL,NULL),(34714,'NOU',44014,34337,0,0,NULL,NULL),(34715,'NOU',44017,34338,0,0,NULL,NULL),(34716,'NOU',44020,34339,0,0,NULL,NULL),(34717,'NOU',44022,34340,0,0,NULL,NULL),(34718,'NOU',31898,34341,0,0,NULL,NULL),(34719,'NOU',44024,34342,0,0,NULL,NULL),(34720,'NOU',44025,34343,0,0,NULL,NULL),(34721,'NOU',15999,34344,0,0,NULL,NULL),(34722,'NOU',44026,34345,0,0,NULL,NULL),(34723,'NOU',44029,34346,0,0,NULL,NULL),(34724,'NOU',44030,34347,0,0,NULL,NULL),(34725,'NOU',44032,34348,0,0,NULL,NULL),(34726,'NOU',44033,34349,0,0,NULL,NULL),(34727,'NOU',44034,34350,0,0,NULL,NULL),(34728,'NOU',44035,34351,0,0,NULL,NULL),(34729,'NOU',44036,34352,0,0,NULL,NULL),(34730,'NOU',44039,34353,0,0,NULL,NULL),(34731,'NOU',44040,34354,0,0,NULL,NULL),(34732,'NOU',44041,34355,0,0,NULL,NULL),(34733,'NOU',44042,34356,0,0,NULL,NULL),(34734,'NOU',44044,34357,0,0,NULL,NULL),(34735,'NOU',31747,34358,0,0,NULL,NULL),(34736,'NOU',44045,34359,0,0,NULL,NULL),(34737,'NOU',44047,34360,0,0,NULL,NULL),(34738,'NOU',31943,34361,0,0,NULL,NULL),(34739,'NOU',44052,34362,0,0,NULL,NULL),(34740,'NOU',44053,34363,0,0,NULL,NULL),(34741,'NOU',44054,34364,0,0,NULL,NULL),(34742,'NOU',44055,34365,0,0,NULL,NULL),(34743,'NOU',44056,34366,0,0,NULL,NULL),(34744,'NOU',44057,34367,0,0,NULL,NULL),(34745,'NOU',44059,34368,0,0,NULL,NULL),(34746,'NOU',44061,34369,0,0,NULL,NULL),(34747,'NOU',44062,34370,0,0,NULL,NULL),(34748,'NOU',44063,34371,0,0,NULL,NULL),(34749,'NOU',44065,34372,0,0,NULL,NULL),(34750,'NOU',44066,34373,0,0,NULL,NULL),(34751,'NOU',44071,34374,0,0,NULL,NULL),(34752,'NOU',44072,34375,0,0,NULL,NULL),(34753,'NOU',44073,34376,0,0,NULL,NULL),(34754,'NOU',44076,34377,0,0,NULL,NULL),(34755,'NOU',44077,34378,0,0,NULL,NULL),(34756,'NOU',44078,34379,0,0,NULL,NULL),(34757,'NOU',44080,34380,0,0,NULL,NULL),(34758,'NOU',31770,34381,0,0,NULL,NULL),(34759,'NOU',44081,34382,0,0,NULL,NULL),(34760,'NOU',44082,34383,0,0,NULL,NULL),(34761,'NOU',44083,34384,0,0,NULL,NULL),(34762,'NOU',44084,34385,0,0,NULL,NULL),(34763,'NOU',44086,34386,0,0,NULL,NULL),(34764,'NOU',44087,34387,0,0,NULL,NULL),(34765,'NOU',44088,34388,0,0,NULL,NULL),(34766,'NOU',44089,34389,0,0,NULL,NULL),(34767,'NOU',44090,34390,0,0,NULL,NULL),(34768,'NOU',44091,34391,0,0,NULL,NULL),(34769,'NOU',44093,34392,0,0,NULL,NULL),(34770,'NOU',44094,34393,0,0,NULL,NULL),(34771,'NOU',44096,34394,0,0,NULL,NULL),(34772,'NOU',44097,34395,0,0,NULL,NULL),(34773,'NOU',44098,34396,0,0,NULL,NULL),(34774,'NOU',44099,34397,0,0,NULL,NULL),(34775,'NOU',16032,34398,0,0,NULL,NULL),(34776,'NOU',44100,34399,0,0,NULL,NULL),(34777,'NOU',44101,34400,0,0,NULL,NULL),(34778,'NOU',44102,34401,0,0,NULL,NULL),(34779,'NOU',16048,34402,0,0,NULL,NULL),(34780,'NOU',44104,34403,0,0,NULL,NULL),(34781,'NOU',44105,34404,0,0,NULL,NULL),(34782,'NOU',44106,34405,0,0,NULL,NULL),(34783,'NOU',44107,34406,0,0,NULL,NULL),(34784,'NOU',44109,34407,0,0,NULL,NULL),(34785,'NOU',44110,34408,0,0,NULL,NULL),(34786,'NOU',31824,34409,0,0,NULL,NULL),(34787,'NOU',31825,34410,0,0,NULL,NULL),(34788,'NOU',31823,34411,0,0,NULL,NULL),(34789,'NOU',44111,34412,0,0,NULL,NULL),(34790,'NOU',44113,34413,0,0,NULL,NULL),(34791,'NOU',44114,34414,0,0,NULL,NULL),(34792,'NOU',44115,34415,0,0,NULL,NULL),(34793,'NOU',44116,34416,0,0,NULL,NULL),(34794,'NOU',39585,34417,0,0,NULL,NULL),(34795,'NOU',44117,34418,0,0,NULL,NULL),(34796,'NOU',44118,34419,0,0,NULL,NULL),(34797,'NOU',44119,34420,0,0,NULL,NULL),(34798,'NOU',44049,34421,0,0,NULL,NULL),(34799,'NOU',44123,34422,0,0,NULL,NULL),(34800,'NOU',44130,34423,0,0,NULL,NULL),(34801,'NOU',44134,34424,0,0,NULL,NULL),(34802,'NOU',44006,34425,0,0,NULL,NULL),(34803,'NOU',44135,34426,0,0,NULL,NULL),(34804,'NOU',44136,34427,0,0,NULL,NULL),(34805,'NOU',44133,34428,0,0,NULL,NULL),(34806,'NOU',44137,34429,0,0,NULL,NULL),(34807,'NOU',44138,34430,0,0,NULL,NULL),(34808,'NOU',44139,34431,0,0,NULL,NULL),(34809,'NOU',44141,34432,0,0,NULL,NULL),(34810,'NOU',44142,34433,0,0,NULL,NULL),(34811,'NOU',44144,34434,0,0,NULL,NULL),(34812,'NOU',44145,34435,0,0,NULL,NULL),(34813,'NOU',43418,34436,0,0,NULL,NULL),(34814,'NOU',44143,34437,0,0,NULL,NULL),(34815,'NOU',44147,34438,0,0,NULL,NULL),(34816,'NOU',32200,34439,0,0,NULL,NULL),(34817,'NOU',44148,34440,0,0,NULL,NULL),(34818,'NOU',9562,34441,0,0,NULL,NULL),(34819,'NOU',44149,34442,0,0,NULL,NULL),(34820,'RES(type=foreign)',44151,34443,0,0,NULL,NULL),(34821,'RES(type=foreign)',44152,34444,0,0,NULL,NULL),(34822,'NOU',44153,34445,0,0,NULL,NULL),(34823,'NOU',44154,34446,0,0,NULL,NULL),(34824,'NOU',44015,34447,0,0,NULL,NULL),(34825,'NOU',44156,34448,0,0,NULL,NULL),(34826,'NOU',44157,34449,0,0,NULL,NULL),(34827,'NOU',31935,34450,0,0,NULL,NULL),(34828,'NOU',44159,34451,0,0,NULL,NULL),(34829,'NOU',44160,34452,0,0,NULL,NULL),(34830,'NOU',37810,34453,0,0,NULL,NULL),(34831,'NOU',44162,34454,0,0,NULL,NULL),(34832,'NOU',44163,34455,0,0,NULL,NULL),(34833,'NOU',44164,34456,0,0,NULL,NULL),(34834,'NOU',31583,34457,0,0,NULL,NULL),(34835,'NOU',44165,34458,0,0,NULL,NULL),(34836,'NOU',31773,34459,0,0,NULL,NULL),(34837,'NOU',44166,34460,0,0,NULL,NULL),(34838,'NOU',44167,34461,0,0,NULL,NULL),(34839,'NOU',44168,34462,0,0,NULL,NULL),(34840,'NOU',44169,34463,0,0,NULL,NULL),(34841,'NOU',44170,34464,0,0,NULL,NULL),(34842,'NOU',44171,34465,0,0,NULL,NULL),(34843,'NOU',44173,34466,0,0,NULL,NULL),(34844,'NOU',44174,34467,0,0,NULL,NULL),(34845,'NOU',44175,34468,0,0,NULL,NULL),(34846,'NOU',44176,34469,0,0,NULL,NULL),(34847,'NOU',44177,34470,0,0,NULL,NULL),(34848,'NOU',44178,34471,0,0,NULL,NULL),(34849,'NOU',15995,34472,0,0,NULL,NULL),(34850,'NOU',44179,34473,0,0,NULL,NULL),(34851,'NOU',44182,34474,0,0,NULL,NULL),(34852,'NOU',44183,34475,0,0,NULL,NULL),(34853,'NOU',44185,34476,0,0,NULL,NULL),(34854,'NOU',44186,34477,0,0,NULL,NULL),(34855,'NOU',44187,34478,0,0,NULL,NULL),(34856,'NOU',44188,34479,0,0,NULL,NULL),(34857,'NOU',44190,34480,0,0,NULL,NULL),(34858,'NOU',16215,34481,0,0,NULL,NULL),(34859,'NOU',44120,34482,0,0,NULL,NULL),(34860,'NOU',44191,34483,0,0,NULL,NULL),(34861,'NOU',44192,34484,0,0,NULL,NULL),(34862,'NOU',16217,34485,0,0,NULL,NULL),(34863,'NOU',44193,34486,0,0,NULL,NULL),(34864,'NOU',36731,34487,0,0,NULL,NULL),(34865,'NOU',44050,34488,0,0,NULL,NULL),(34866,'NOU',44194,34489,0,0,NULL,NULL),(34867,'NOU',44195,34490,0,0,NULL,NULL),(34868,'NOU',44196,34491,0,0,NULL,NULL),(34869,'NOU',44197,34492,0,0,NULL,NULL),(34870,'NOU',44198,34493,0,0,NULL,NULL),(34871,'NOU',44199,34494,0,0,NULL,NULL),(34872,'NOU',44200,34495,0,0,NULL,NULL),(34873,'NOU',44202,34496,0,0,NULL,NULL),(34874,'NOU',44203,34497,0,0,NULL,NULL),(34875,'NOU',44204,34498,0,0,NULL,NULL),(34876,'NOU',44205,34499,0,0,NULL,NULL),(34877,'NOU',44206,34500,0,0,NULL,NULL),(34878,'NOU',44207,34501,0,0,NULL,NULL),(34879,'NOU',44208,34502,0,0,NULL,NULL),(34880,'NOU',44210,34503,0,0,NULL,NULL),(34881,'NOU',44211,34504,0,0,NULL,NULL),(34882,'NOU',44212,34505,0,0,NULL,NULL),(34883,'NOU',44213,34506,0,0,NULL,NULL),(34884,'NOU',44214,34507,0,0,NULL,NULL),(34885,'NOU',8886,34508,0,0,NULL,NULL),(34886,'NOU',44215,34509,0,0,NULL,NULL),(34887,'NOU',44216,34510,0,0,NULL,NULL),(34888,'NOU',16247,34511,0,0,NULL,NULL),(34889,'NOU',44218,34512,0,0,NULL,NULL),(34890,'NOU',44219,34513,0,0,NULL,NULL),(34891,'NOU',44220,34514,0,0,NULL,NULL),(34892,'NOU',44221,34515,0,0,NULL,NULL),(34893,'NOU',44222,34516,0,0,NULL,NULL),(34894,'NOU',44224,34517,0,0,NULL,NULL),(34895,'NOU',44226,34518,0,0,NULL,NULL),(34896,'NOU',44227,34519,0,0,NULL,NULL),(34897,'NOU',12205,34520,0,0,NULL,NULL),(34898,'NOU',12211,34521,0,0,NULL,NULL),(34899,'NOU',31684,34522,0,0,NULL,NULL),(34900,'NOU',39587,34523,0,0,NULL,NULL),(34901,'NOU',32071,34524,0,0,NULL,NULL),(34902,'NOU',44228,34525,0,0,NULL,NULL),(34903,'NOU',32066,34526,0,0,NULL,NULL),(34904,'NOU',44229,34527,0,0,NULL,NULL),(34905,'NOU',39112,34528,0,0,NULL,NULL),(34906,'NOU',44230,34529,0,0,NULL,NULL),(34907,'NOU',16274,34530,0,0,NULL,NULL),(34908,'NOU',44231,34531,0,0,NULL,NULL),(34909,'NOU',44232,34532,0,0,NULL,NULL),(34910,'NOU',16298,34533,0,0,NULL,NULL),(34911,'NOU',44233,34534,0,0,NULL,NULL),(34912,'NOU',44234,34535,0,0,NULL,NULL),(34913,'NOU',44235,34536,0,0,NULL,NULL),(34914,'NOU',44237,34537,0,0,NULL,NULL),(34915,'NOU',44238,34538,0,0,NULL,NULL),(34916,'NOU',40936,34539,0,0,NULL,NULL),(34917,'NOU',32002,34540,0,0,NULL,NULL),(34918,'NOU',44239,34541,0,0,NULL,NULL),(34919,'NOU',44240,34542,0,0,NULL,NULL),(34920,'NOU',44241,34543,0,0,NULL,NULL),(34921,'NOU',44242,34544,0,0,NULL,NULL),(34922,'NOU',16445,34545,0,0,NULL,NULL),(34923,'NOU',44243,34546,0,0,NULL,NULL),(34924,'NOU',16350,34547,0,0,NULL,NULL),(34925,'NOU',44244,34548,0,0,NULL,NULL),(34926,'NOU',44245,34549,0,0,NULL,NULL),(34927,'NOU',44246,34550,0,0,NULL,NULL),(34928,'NOU',44247,34551,0,0,NULL,NULL),(34929,'NOU',44248,34552,0,0,NULL,NULL),(34930,'NOU',44249,34553,0,0,NULL,NULL),(34931,'NOU',44250,34554,0,0,NULL,NULL),(34932,'NOU',44251,34555,0,0,NULL,NULL),(34933,'NOU',44252,34556,0,0,NULL,NULL),(34934,'NOU',44253,34557,0,0,NULL,NULL),(34935,'NOU',44257,34558,0,0,NULL,NULL),(34936,'NOU',44258,34559,0,0,NULL,NULL),(34937,'NOU',44259,34560,0,0,NULL,NULL),(34938,'NOU',44260,34561,0,0,NULL,NULL),(34939,'NOU',16307,34562,0,0,NULL,NULL),(34940,'NOU',16310,34563,0,0,NULL,NULL),(34941,'NOU',44262,34564,0,0,NULL,NULL),(34942,'NOU',44263,34565,0,0,NULL,NULL),(34943,'NOU',11655,34566,0,0,NULL,NULL),(34944,'NOU',44264,34567,0,0,NULL,NULL),(34945,'NOU',44271,34568,0,0,NULL,NULL),(34946,'NOU',44272,34569,0,0,NULL,NULL),(34947,'NOU',44274,34570,0,0,NULL,NULL),(34948,'NOU',44275,34571,0,0,NULL,NULL),(34949,'NOU',44276,34572,0,0,NULL,NULL),(34950,'RES(type=foreign)',44277,34573,0,0,NULL,NULL),(34951,'NOU',44278,34574,0,0,NULL,NULL),(34952,'NOU',44279,34575,0,0,NULL,NULL),(34953,'NOU',16370,34576,0,0,NULL,NULL),(34954,'NOU',44280,34577,0,0,NULL,NULL),(34955,'NOU',44281,34578,0,0,NULL,NULL),(34956,'NOU',44284,34579,0,0,NULL,NULL),(34957,'NOU',16275,34580,0,0,NULL,NULL),(34958,'NOU',44285,34581,0,0,NULL,NULL),(34959,'NOU',32135,34582,0,0,NULL,NULL),(34960,'NOU',39589,34583,0,0,NULL,NULL),(34961,'NOU',16273,34584,0,0,NULL,NULL),(34962,'NOU',44286,34585,0,0,NULL,NULL),(34963,'NOU',44287,34586,0,0,NULL,NULL),(34964,'NOU',32102,34587,0,0,NULL,NULL),(34965,'NOU',16431,34588,0,0,NULL,NULL),(34966,'NOU',44290,34589,0,0,NULL,NULL),(34967,'NOU',32056,34590,0,0,NULL,NULL),(34968,'NOU',44291,34591,0,0,NULL,NULL),(34969,'NOU',44292,34592,0,0,NULL,NULL),(34970,'NOU',32136,34593,0,0,NULL,NULL),(34971,'NOU',32138,34594,0,0,NULL,NULL),(34972,'NOU',44293,34595,0,0,NULL,NULL),(34973,'NOU',44294,34596,0,0,NULL,NULL),(34974,'NOU',44295,34597,0,0,NULL,NULL),(34975,'NOU',44307,34598,0,0,NULL,NULL),(34976,'NOU',44310,34599,0,0,NULL,NULL),(34977,'NOU',44311,34600,0,0,NULL,NULL),(34978,'NOU',44313,34601,0,0,NULL,NULL),(34979,'NOU',44314,34602,0,0,NULL,NULL),(34980,'NOU',44315,34603,0,0,NULL,NULL),(34981,'NOU',44317,34604,0,0,NULL,NULL),(34982,'NOU',44319,34605,0,0,NULL,NULL),(34983,'NOU',44320,34606,0,0,NULL,NULL),(34984,'NOU',44318,34607,0,0,NULL,NULL),(34985,'NOU',44321,34608,0,0,NULL,NULL),(34986,'NOU',44322,34609,0,0,NULL,NULL),(34987,'NOU',16317,34610,0,0,NULL,NULL),(34988,'NOU',16319,34611,0,0,NULL,NULL),(34989,'NOU',16321,34612,0,0,NULL,NULL),(34990,'NOU',16324,34613,0,0,NULL,NULL),(34991,'NOU',44323,34614,0,0,NULL,NULL),(34992,'NOU',44325,34615,0,0,NULL,NULL),(34993,'NOU',44326,34616,0,0,NULL,NULL),(34994,'NOU',16415,34617,0,0,NULL,NULL),(34995,'NOU',16439,34618,0,0,NULL,NULL),(34996,'NOU',44327,34619,0,0,NULL,NULL),(34997,'NOU',44328,34620,0,0,NULL,NULL),(34998,'NOU',44329,34621,0,0,NULL,NULL),(34999,'NOU',44330,34622,0,0,NULL,NULL),(35000,'NOU',44331,34623,0,0,NULL,NULL),(35001,'NOU',44324,34624,0,0,NULL,NULL),(35002,'NOU',16327,34625,0,0,NULL,NULL),(35003,'NOU',44301,34626,0,0,NULL,NULL),(35004,'NOU',44333,34627,0,0,NULL,NULL),(35005,'NOU',44336,34628,0,0,NULL,NULL),(35006,'NOU',44337,34629,0,0,NULL,NULL),(35007,'NOU',32069,34630,0,0,NULL,NULL),(35008,'NOU',44338,34631,0,0,NULL,NULL),(35009,'NOU',44340,34632,0,0,NULL,NULL),(35010,'NOU',44302,34633,0,0,NULL,NULL),(35011,'NOU',32073,34634,0,0,NULL,NULL),(35012,'NOU',44341,34635,0,0,NULL,NULL),(35013,'NOU',44342,34636,0,0,NULL,NULL),(35014,'NOU',32063,34637,0,0,NULL,NULL),(35015,'NOU',44343,34638,0,0,NULL,NULL),(35016,'NOU',44344,34639,0,0,NULL,NULL),(35017,'NOU',44334,34640,0,0,NULL,NULL),(35018,'NOU',44345,34641,0,0,NULL,NULL),(35019,'NOU',44346,34642,0,0,NULL,NULL),(35020,'NOU',44347,34643,0,0,NULL,NULL),(35021,'NOU',44348,34644,0,0,NULL,NULL),(35022,'NOU',44350,34645,0,0,NULL,NULL),(35023,'NOU',44351,34646,0,0,NULL,NULL),(35024,'NOU',44303,34647,0,0,NULL,NULL),(35025,'NOU',16463,34648,0,0,NULL,NULL),(35026,'NOU',44353,34649,0,0,NULL,NULL),(35027,'NOU',44354,34650,0,0,NULL,NULL),(35028,'NOU',44355,34651,0,0,NULL,NULL),(35029,'NOU',16391,34652,0,0,NULL,NULL),(35030,'NOU',44356,34653,0,0,NULL,NULL),(35031,'NOU',44357,34654,0,0,NULL,NULL),(35032,'NOU',44358,34655,0,0,NULL,NULL),(35033,'NOU',44359,34656,0,0,NULL,NULL),(35034,'NOU',44360,34657,0,0,NULL,NULL),(35035,'NOU',44361,34658,0,0,NULL,NULL),(35036,'NOU',16509,34659,0,0,NULL,NULL),(35037,'NOU',16508,34660,0,0,NULL,NULL),(35038,'NOU',44362,34661,0,0,NULL,NULL),(35039,'NOU',44363,34662,0,0,NULL,NULL),(35040,'NOU',32093,34663,0,0,NULL,NULL),(35041,'NOU',44367,34664,0,0,NULL,NULL),(35042,'NOU',44368,34665,0,0,NULL,NULL),(35043,'NOU',32174,34666,0,0,NULL,NULL),(35044,'NOU',44369,34667,0,0,NULL,NULL),(35045,'NOU',16023,34668,0,0,NULL,NULL),(35046,'NOU',44370,34669,0,0,NULL,NULL),(35047,'NOU',31667,34670,0,0,NULL,NULL),(35048,'NOU',39588,34671,0,0,NULL,NULL),(35049,'NOU',44371,34672,0,0,NULL,NULL),(35050,'NOU',44372,34673,0,0,NULL,NULL),(35051,'NOU',44373,34674,0,0,NULL,NULL),(35052,'NOU',32180,34675,0,0,NULL,NULL),(35053,'NOU',44374,34676,0,0,NULL,NULL),(35054,'NOU',32187,34677,0,0,NULL,NULL),(35055,'NOU',44377,34678,0,0,NULL,NULL),(35056,'NOU',44378,34679,0,0,NULL,NULL),(35057,'NOU',44379,34680,0,0,NULL,NULL),(35058,'NOU',44380,34681,0,0,NULL,NULL),(35059,'NOU',16518,34682,0,0,NULL,NULL),(35060,'NOU',16563,34683,0,0,NULL,NULL),(35061,'NOU',16528,34684,0,0,NULL,NULL),(35062,'NOU',44381,34685,0,0,NULL,NULL),(35063,'NOU',16585,34686,0,0,NULL,NULL),(35064,'NOU',16592,34687,0,0,NULL,NULL),(35065,'NOU',16593,34688,0,0,NULL,NULL),(35066,'NOU',44382,34689,0,0,NULL,NULL),(35067,'NOU',44383,34690,0,0,NULL,NULL),(35068,'NOU',44384,34691,0,0,NULL,NULL),(35069,'NOU',44385,34692,0,0,NULL,NULL),(35070,'NOU',44085,34693,0,0,NULL,NULL),(35071,'NOU',44386,34694,0,0,NULL,NULL),(35072,'NOU',44388,34695,0,0,NULL,NULL),(35073,'NOU',44387,34696,0,0,NULL,NULL),(35074,'NOU',44389,34697,0,0,NULL,NULL),(35075,'NOU',44390,34698,0,0,NULL,NULL),(35076,'NOU',43041,34699,0,0,NULL,NULL),(35077,'NOU',44391,34700,0,0,NULL,NULL),(35078,'NOU',44392,34701,0,0,NULL,NULL),(35079,'NOU',16564,34702,0,0,NULL,NULL),(35080,'NOU',16530,34703,0,0,NULL,NULL),(35081,'NOU',44393,34704,0,0,NULL,NULL),(35082,'NOU',44397,34705,0,0,NULL,NULL),(35083,'NOU',44398,34706,0,0,NULL,NULL),(35084,'NOU',16539,34707,0,0,NULL,NULL),(35085,'NOU',16544,34708,0,0,NULL,NULL),(35086,'NOU',44399,34709,0,0,NULL,NULL),(35087,'NOU',44403,34710,0,0,NULL,NULL),(35088,'NOU',44404,34711,0,0,NULL,NULL),(35089,'NOU',44405,34712,0,0,NULL,NULL),(35090,'NOU',44406,34713,0,0,NULL,NULL),(35091,'NOU',44409,34714,0,0,NULL,NULL),(35092,'NOU',44412,34715,0,0,NULL,NULL),(35093,'NOU',16529,34716,0,0,NULL,NULL),(35094,'NOU',44413,34717,0,0,NULL,NULL),(35095,'NOU',44414,34718,0,0,NULL,NULL),(35096,'NOU',44415,34719,0,0,NULL,NULL),(35097,'NOU',32291,34720,0,0,NULL,NULL),(35098,'NOU',16167,34721,0,0,NULL,NULL),(35099,'NOU',44416,34722,0,0,NULL,NULL),(35100,'NOU',44417,34723,0,0,NULL,NULL),(35101,'NOU',44418,34724,0,0,NULL,NULL),(35102,'NOU',16166,34725,0,0,NULL,NULL),(35103,'NOU',44419,34726,0,0,NULL,NULL),(35104,'NOU',44421,34727,0,0,NULL,NULL),(35105,'NOU',44422,34728,0,0,NULL,NULL),(35106,'NOU',44427,34729,0,0,NULL,NULL),(35107,'NOU',43038,34730,0,0,NULL,NULL),(35108,'NOU',44428,34731,0,0,NULL,NULL),(35109,'NOU',44429,34732,0,0,NULL,NULL),(35110,'NOU',44201,34733,0,0,NULL,NULL),(35111,'NOU',44431,34734,0,0,NULL,NULL),(35112,'NOU',44172,34735,0,0,NULL,NULL),(35113,'NOU',44432,34736,0,0,NULL,NULL),(35114,'NOU',44433,34737,0,0,NULL,NULL),(35115,'NOU',44434,34738,0,0,NULL,NULL),(35116,'NOU',44435,34739,0,0,NULL,NULL),(35117,'NOU',44436,34740,0,0,NULL,NULL),(35118,'NOU',44440,34741,0,0,NULL,NULL),(35119,'NOU',44441,34742,0,0,NULL,NULL),(35120,'NOU',32345,34743,0,0,NULL,NULL),(35121,'NOU',44442,34744,0,0,NULL,NULL),(35122,'NOU',44443,34745,0,0,NULL,NULL),(35123,'NOU',44444,34746,0,0,NULL,NULL),(35124,'NOU',44445,34747,0,0,NULL,NULL),(35125,'NOU',44446,34748,0,0,NULL,NULL),(35126,'NOU',44449,34749,0,0,NULL,NULL),(35127,'NOU',16718,34750,0,0,NULL,NULL),(35128,'CLITIC',0,34751,215,0,NULL,NULL),(35129,'NOU',44451,34751,0,0,NULL,NULL),(35130,'NOU',44452,34752,0,0,NULL,NULL),(35131,'NOU',44454,34753,0,0,NULL,NULL),(35132,'NOU',44457,34754,0,0,NULL,NULL),(35133,'NOU',44458,34755,0,0,NULL,NULL),(35134,'NOU',44459,34756,0,0,NULL,NULL),(35135,'NOU',44460,34757,0,0,NULL,NULL),(35136,'NOU',44465,34758,0,0,NULL,NULL),(35137,'NOU',44462,34759,0,0,NULL,NULL),(35138,'NOU',44469,34760,0,0,NULL,NULL),(35139,'NOU',44470,34761,0,0,NULL,NULL),(35140,'NOU',44471,34762,0,0,NULL,NULL),(35141,'NOU',44472,34763,0,0,NULL,NULL),(35142,'NOU',44475,34764,0,0,NULL,NULL),(35143,'NOU',44476,34765,0,0,NULL,NULL),(35144,'NOU',36551,34766,0,0,NULL,NULL),(35145,'NOU',44477,34767,0,0,NULL,NULL),(35146,'NOU',44478,34768,0,0,NULL,NULL),(35147,'NOU',44479,34769,0,0,NULL,NULL),(35148,'NOU',44480,34770,0,0,NULL,NULL),(35149,'NOU',32416,34771,0,0,NULL,NULL),(35150,'NOU',44481,34772,0,0,NULL,NULL),(35151,'NOU',44482,34773,0,0,NULL,NULL),(35152,'NOU',44483,34774,0,0,NULL,NULL),(35153,'NOU',44484,34775,0,0,NULL,NULL),(35154,'NOU',44485,34776,0,0,NULL,NULL),(35155,'NOU',44486,34777,0,0,NULL,NULL),(35156,'NOU',32419,34778,0,0,NULL,NULL),(35157,'NOU',44488,34779,0,0,NULL,NULL),(35158,'NOU',44437,34780,0,0,NULL,NULL),(35159,'NOU',44489,34781,0,0,NULL,NULL),(35160,'NOU',44490,34782,0,0,NULL,NULL),(35161,'NOU',44493,34783,0,0,NULL,NULL),(35162,'NOU',44494,34784,0,0,NULL,NULL),(35163,'NOU',36556,34785,0,0,NULL,NULL),(35164,'NOU',44495,34786,0,0,NULL,NULL),(35165,'NOU',44496,34787,0,0,NULL,NULL),(35166,'NOU',44497,34788,0,0,NULL,NULL),(35167,'NOU',44498,34789,0,0,NULL,NULL),(35168,'NOU',44500,34790,0,0,NULL,NULL),(35169,'NOU',44501,34791,0,0,NULL,NULL),(35170,'NOU',44502,34792,0,0,NULL,NULL),(35171,'NOU',44503,34793,0,0,NULL,NULL),(35172,'NOU',44504,34794,0,0,NULL,NULL),(35173,'NOU',44516,34795,0,0,NULL,NULL),(35174,'NOU',44517,34796,0,0,NULL,NULL),(35175,'NOU',44518,34797,0,0,NULL,NULL),(35176,'NOU',44519,34798,0,0,NULL,NULL),(35177,'NOU',44522,34799,0,0,NULL,NULL),(35178,'NOU',44523,34800,0,0,NULL,NULL),(35179,'NOU',44524,34801,0,0,NULL,NULL),(35180,'NOU',44525,34802,0,0,NULL,NULL),(35181,'NOU',44526,34803,0,0,NULL,NULL),(35182,'NOU',44527,34804,0,0,NULL,NULL),(35183,'NOU',44528,34805,0,0,NULL,NULL),(35184,'NOU',44529,34806,0,0,NULL,NULL),(35185,'NOU',44532,34807,0,0,NULL,NULL),(35186,'NOU',44533,34808,0,0,NULL,NULL),(35187,'NOU',32500,34809,0,0,NULL,NULL),(35188,'NOU',44535,34810,0,0,NULL,NULL),(35189,'NOU',44537,34811,0,0,NULL,NULL),(35190,'NOU',44536,34812,0,0,NULL,NULL),(35191,'NOU',44538,34813,0,0,NULL,NULL),(35192,'NOU',32495,34814,0,0,NULL,NULL),(35193,'NOU',32491,34815,0,0,NULL,NULL),(35194,'NOU',32496,34816,0,0,NULL,NULL),(35195,'NOU',44539,34817,0,0,NULL,NULL),(35196,'NOU',44540,34818,0,0,NULL,NULL),(35197,'NOU',44542,34819,0,0,NULL,NULL),(35198,'NOU',37448,34820,0,0,NULL,NULL),(35199,'NOU',44543,34821,0,0,NULL,NULL),(35200,'NOU',44544,34822,0,0,NULL,NULL),(35201,'NOU',44547,34823,0,0,NULL,NULL),(35202,'NOU',44548,34824,0,0,NULL,NULL),(35203,'NOU',44546,34825,0,0,NULL,NULL),(35204,'NOU',16834,34826,0,0,NULL,NULL),(35205,'NOU',44549,34827,0,0,NULL,NULL),(35206,'NOU',44550,34828,0,0,NULL,NULL),(35207,'NOU',44551,34829,0,0,NULL,NULL),(35208,'NOU',44552,34830,0,0,NULL,NULL),(35209,'NOU',44554,34831,0,0,NULL,NULL),(35210,'NOU',44555,34832,0,0,NULL,NULL),(35211,'NOU',44556,34833,0,0,NULL,NULL),(35212,'NOU',44557,34834,0,0,NULL,NULL),(35213,'NOU',38402,34835,0,0,NULL,NULL),(35214,'NOU',16817,34836,0,0,NULL,NULL),(35215,'NOU',44559,34837,0,0,NULL,NULL),(35216,'NOU',44560,34838,0,0,NULL,NULL),(35217,'NOU',44561,34839,0,0,NULL,NULL),(35218,'NOU',44562,34840,0,0,NULL,NULL),(35219,'NOU',16757,34841,0,0,NULL,NULL),(35220,'NOU',44563,34842,0,0,NULL,NULL),(35221,'NOU',44564,34843,0,0,NULL,NULL),(35222,'NOU',16771,34844,0,0,NULL,NULL),(35223,'NOU',32567,34845,0,0,NULL,NULL),(35224,'NOU',44565,34846,0,0,NULL,NULL),(35225,'NOU',44566,34847,0,0,NULL,NULL),(35226,'NOU',44567,34848,0,0,NULL,NULL),(35227,'NOU',44568,34849,0,0,NULL,NULL),(35228,'NOU',44569,34850,0,0,NULL,NULL),(35229,'NOU',44570,34851,0,0,NULL,NULL),(35230,'NOU',33098,34852,0,0,NULL,NULL),(35231,'NOU',16795,34853,0,0,NULL,NULL),(35232,'NOU',44571,34854,0,0,NULL,NULL),(35233,'NOU',44576,34855,0,0,NULL,NULL),(35234,'NOU',44577,34856,0,0,NULL,NULL),(35235,'NOU',44580,34857,0,0,NULL,NULL),(35236,'NOU',44578,34858,0,0,NULL,NULL),(35237,'NOU',16805,34859,0,0,NULL,NULL),(35238,'NOU',16816,34860,0,0,NULL,NULL),(35239,'NOU',44581,34861,0,0,NULL,NULL),(35240,'NOU',33048,34862,0,0,NULL,NULL),(35241,'NOU',33052,34863,0,0,NULL,NULL),(35242,'NOU',44582,34864,0,0,NULL,NULL),(35243,'NOU',44583,34865,0,0,NULL,NULL),(35244,'NOU',44584,34866,0,0,NULL,NULL),(35245,'NOU',44585,34867,0,0,NULL,NULL),(35246,'NOU',33053,34868,0,0,NULL,NULL),(35247,'NOU',44586,34869,0,0,NULL,NULL),(35248,'NOU',44587,34870,0,0,NULL,NULL),(35249,'NOU',44588,34871,0,0,NULL,NULL),(35250,'NOU',44591,34872,0,0,NULL,NULL),(35251,'NOU',32959,34873,0,0,NULL,NULL),(35252,'NOU',44592,34874,0,0,NULL,NULL),(35253,'NOU',44593,34875,0,0,NULL,NULL),(35254,'NOU',44594,34876,0,0,NULL,NULL),(35255,'NOU',15140,34877,0,0,NULL,NULL),(35256,'NOU',44595,34878,0,0,NULL,NULL),(35257,'NOU',44596,34879,0,0,NULL,NULL),(35258,'NOU',44598,34880,0,0,NULL,NULL),(35259,'NOU',44597,34881,0,0,NULL,NULL),(35260,'NOU',44599,34882,0,0,NULL,NULL),(35261,'NOU',44600,34883,0,0,NULL,NULL),(35262,'NOU',44605,34884,0,0,NULL,NULL),(35263,'NOU',32612,34885,0,0,NULL,NULL),(35264,'NOU',44606,34886,0,0,NULL,NULL),(35265,'NOU',44607,34887,0,0,NULL,NULL),(35266,'NOU',44609,34888,0,0,NULL,NULL),(35267,'NOU',44608,34889,0,0,NULL,NULL),(35268,'NOU',44610,34890,0,0,NULL,NULL),(35269,'NOU',44611,34891,0,0,NULL,NULL),(35270,'NOU',44612,34892,0,0,NULL,NULL),(35271,'NOU',44613,34893,0,0,NULL,NULL),(35272,'NOU',44614,34894,0,0,NULL,NULL),(35273,'NOU',44615,34895,0,0,NULL,NULL),(35274,'NOU',44616,34896,0,0,NULL,NULL),(35275,'NOU',44619,34897,0,0,NULL,NULL),(35276,'NOU',44620,34898,0,0,NULL,NULL),(35277,'NOU',44622,34899,0,0,NULL,NULL),(35278,'NOU',32642,34900,0,0,NULL,NULL),(35279,'NOU',44623,34901,0,0,NULL,NULL),(35280,'NOU',44624,34902,0,0,NULL,NULL),(35281,'NOU',32601,34903,0,0,NULL,NULL),(35282,'NOU',44625,34904,0,0,NULL,NULL),(35283,'NOU',32600,34905,0,0,NULL,NULL),(35284,'NOU',44626,34906,0,0,NULL,NULL),(35285,'NOU',44628,34907,0,0,NULL,NULL),(35286,'NOU',44617,34908,0,0,NULL,NULL),(35287,'NOU',44629,34909,0,0,NULL,NULL),(35288,'NOU',44630,34910,0,0,NULL,NULL),(35289,'NOU',44631,34911,0,0,NULL,NULL),(35290,'NOU',44632,34912,0,0,NULL,NULL),(35291,'NOU',44639,34913,0,0,NULL,NULL),(35292,'NOU',16865,34914,0,0,NULL,NULL),(35293,'NOU',44640,34915,0,0,NULL,NULL),(35294,'NOU',16871,34916,0,0,NULL,NULL),(35295,'NOU',16870,34917,0,0,NULL,NULL),(35296,'NOU',16872,34918,0,0,NULL,NULL),(35297,'NOU',44641,34919,0,0,NULL,NULL),(35298,'NOU',44642,34920,0,0,NULL,NULL),(35299,'NOU',44643,34921,0,0,NULL,NULL),(35300,'NOU',44644,34922,0,0,NULL,NULL),(35301,'NOU',44645,34923,0,0,NULL,NULL),(35302,'NOU',44646,34924,0,0,NULL,NULL),(35303,'NOU',44647,34925,0,0,NULL,NULL),(35304,'NOU',37410,34926,0,0,NULL,NULL),(35305,'NOU',33287,34927,0,0,NULL,NULL),(35306,'NOU',33286,34928,0,0,NULL,NULL),(35307,'NOU',44649,34929,0,0,NULL,NULL),(35308,'NOU',44650,34930,0,0,NULL,NULL),(35309,'NOU',16996,34931,0,0,NULL,NULL),(35310,'NOU',44651,34932,0,0,NULL,NULL),(35311,'NOU',44652,34933,0,0,NULL,NULL),(35312,'NOU',44653,34934,0,0,NULL,NULL),(35313,'NOU',16992,34935,0,0,NULL,NULL),(35314,'NOU',16993,34936,0,0,NULL,NULL),(35315,'NOU',16997,34937,0,0,NULL,NULL),(35316,'NOU',44654,34938,0,0,NULL,NULL),(35317,'NOU',44655,34939,0,0,NULL,NULL),(35318,'NOU',44656,34940,0,0,NULL,NULL),(35319,'NOU',44657,34941,0,0,NULL,NULL),(35320,'NOU',44658,34942,0,0,NULL,NULL),(35321,'NOU',44659,34943,0,0,NULL,NULL),(35322,'NOU',44660,34944,0,0,NULL,NULL),(35323,'NOU',44661,34945,0,0,NULL,NULL),(35324,'NOU',44662,34946,0,0,NULL,NULL),(35325,'NOU',44663,34947,0,0,NULL,NULL),(35326,'NOU',44664,34948,0,0,NULL,NULL),(35327,'NOU',32656,34949,0,0,NULL,NULL),(35328,'NOU',32659,34950,0,0,NULL,NULL),(35329,'NOU',44665,34951,0,0,NULL,NULL),(35330,'NOU',44666,34952,0,0,NULL,NULL),(35331,'NOU',44668,34953,0,0,NULL,NULL),(35332,'NOU',44669,34954,0,0,NULL,NULL),(35333,'NOU',44671,34955,0,0,NULL,NULL),(35334,'NOU',44672,34956,0,0,NULL,NULL),(35335,'NOU',44673,34957,0,0,NULL,NULL),(35336,'NOU',44674,34958,0,0,NULL,NULL),(35337,'NOU',7238,34959,0,0,NULL,NULL),(35338,'NOU',32678,34960,0,0,NULL,NULL),(35339,'NOU',44676,34961,0,0,NULL,NULL),(35340,'NOU',44677,34962,0,0,NULL,NULL),(35341,'NOU',22707,34963,0,0,NULL,NULL),(35342,'NOU',44678,34964,0,0,NULL,NULL),(35343,'NOU',44681,34965,0,0,NULL,NULL),(35344,'NOU',16913,34966,0,0,NULL,NULL),(35345,'NOU',32750,34967,0,0,NULL,NULL),(35346,'NOU',44682,34968,0,0,NULL,NULL),(35347,'NOU',44684,34969,0,0,NULL,NULL),(35348,'NOU',44685,34970,0,0,NULL,NULL),(35349,'NOU',44686,34971,0,0,NULL,NULL),(35350,'NOU',44687,34972,0,0,NULL,NULL),(35351,'NOU',44688,34973,0,0,NULL,NULL),(35352,'NOU',44689,34974,0,0,NULL,NULL),(35353,'NOU',8880,34975,0,0,NULL,NULL),(35354,'NOU',44690,34976,0,0,NULL,NULL),(35355,'NOU',44691,34977,0,0,NULL,NULL),(35356,'NOU',44692,34978,0,0,NULL,NULL),(35357,'NOU',32742,34979,0,0,NULL,NULL),(35358,'NOU',44693,34980,0,0,NULL,NULL),(35359,'NOU',32688,34981,0,0,NULL,NULL),(35360,'NOU',44695,34982,0,0,NULL,NULL),(35361,'NOU',44696,34983,0,0,NULL,NULL),(35362,'NOU',44697,34984,0,0,NULL,NULL),(35363,'NOU',44700,34985,0,0,NULL,NULL),(35364,'NOU',44701,34986,0,0,NULL,NULL),(35365,'NOU',44705,34987,0,0,NULL,NULL),(35366,'NOU',44706,34988,0,0,NULL,NULL),(35367,'NOU',44708,34989,0,0,NULL,NULL),(35368,'NOU',41434,34990,0,0,NULL,NULL),(35369,'NOU',44709,34991,0,0,NULL,NULL),(35370,'NOU',30635,1220,0,0,NULL,NULL),(35371,'NOU',44710,34992,0,0,NULL,NULL),(35372,'NOU',16910,34993,0,0,NULL,NULL),(35373,'NOU',44683,34994,0,0,NULL,NULL),(35374,'NOU',44711,34995,0,0,NULL,NULL),(35375,'NOU',44717,34996,0,0,NULL,NULL),(35376,'NOU',44718,34997,0,0,NULL,NULL),(35377,'NOU',44720,34998,0,0,NULL,NULL),(35378,'NOU',44725,34999,0,0,NULL,NULL),(35379,'NOU',44726,35000,0,0,NULL,NULL),(35380,'NOU',44724,35001,0,0,NULL,NULL),(35381,'NOU',44728,35002,0,0,NULL,NULL),(35382,'NOU',44699,35003,0,0,NULL,NULL),(35383,'NOU',44729,35004,0,0,NULL,NULL),(35384,'NOU',32758,35005,0,0,NULL,NULL),(35385,'NOU',44730,35006,0,0,NULL,NULL),(35386,'NOU',44731,35007,0,0,NULL,NULL),(35387,'NOU',44733,35008,0,0,NULL,NULL),(35388,'NOU',32783,35009,0,0,NULL,NULL),(35389,'NOU',44716,35010,0,0,NULL,NULL),(35390,'NOU',44732,35011,0,0,NULL,NULL),(35391,'NOU',44735,35012,0,0,NULL,NULL),(35392,'NOU',32800,35013,0,0,NULL,NULL),(35393,'NOU',44736,35014,0,0,NULL,NULL),(35394,'NOU',44737,35015,0,0,NULL,NULL),(35395,'NOU',44738,35016,0,0,NULL,NULL),(35396,'NOU',44739,35017,0,0,NULL,NULL),(35397,'NOU',44740,35018,0,0,NULL,NULL),(35398,'NOU',44741,35019,0,0,NULL,NULL),(35399,'NOU',44742,35020,0,0,NULL,NULL),(35400,'NOU',44743,35021,0,0,NULL,NULL),(35401,'NOU',44744,35022,0,0,NULL,NULL),(35402,'NOU',44745,35023,0,0,NULL,NULL),(35403,'NOU',44747,35024,0,0,NULL,NULL),(35404,'NOU',44748,35025,0,0,NULL,NULL),(35405,'NOU',44752,35026,0,0,NULL,NULL),(35406,'NOU',44754,35027,0,0,NULL,NULL),(35407,'NOU',44755,35028,0,0,NULL,NULL),(35408,'NOU',44756,35029,0,0,NULL,NULL),(35409,'NOU',44757,35030,0,0,NULL,NULL),(35410,'NOU',17122,35031,0,0,NULL,NULL),(35411,'NOU',17053,35032,0,0,NULL,NULL),(35412,'NOU',44758,35033,0,0,NULL,NULL),(35413,'NOU',16951,35034,0,0,NULL,NULL),(35414,'NOU',16948,35035,0,0,NULL,NULL),(35415,'NOU',16949,35036,0,0,NULL,NULL),(35416,'NOU',16950,35037,0,0,NULL,NULL),(35417,'NOU',44759,35038,0,0,NULL,NULL),(35418,'NOU',44765,35039,0,0,NULL,NULL),(35419,'NOU',44766,35040,0,0,NULL,NULL),(35420,'NOU',44767,35041,0,0,NULL,NULL),(35421,'NOU',44768,35042,0,0,NULL,NULL),(35422,'NOU',32950,35043,0,0,NULL,NULL),(35423,'NOU',44769,35044,0,0,NULL,NULL),(35424,'NOU',32889,35045,0,0,NULL,NULL),(35425,'NOU',44771,35046,0,0,NULL,NULL),(35426,'NOU',32869,35047,0,0,NULL,NULL),(35427,'NOU',44772,35048,0,0,NULL,NULL),(35428,'NOU',32963,35049,0,0,NULL,NULL),(35429,'NOU',44773,35050,0,0,NULL,NULL),(35430,'NOU',32603,35051,0,0,NULL,NULL),(35431,'NOU',44774,35052,0,0,NULL,NULL),(35432,'NOU',17031,35053,0,0,NULL,NULL),(35433,'NOU',17032,35054,0,0,NULL,NULL),(35434,'NOU',17041,35055,0,0,NULL,NULL),(35435,'NOU',44775,35056,0,0,NULL,NULL),(35436,'NOU',44776,35057,0,0,NULL,NULL),(35437,'NOU',32888,35058,0,0,NULL,NULL),(35438,'NOU',44777,35059,0,0,NULL,NULL),(35439,'NOU',32971,35060,0,0,NULL,NULL),(35440,'NOU',44778,35061,0,0,NULL,NULL),(35441,'NOU',32969,35062,0,0,NULL,NULL),(35442,'NOU',44779,35063,0,0,NULL,NULL),(35443,'NOU',44780,35064,0,0,NULL,NULL),(35444,'NOU',44782,35065,0,0,NULL,NULL),(35445,'NOU',44783,35066,0,0,NULL,NULL),(35446,'NOU',44784,35067,0,0,NULL,NULL),(35447,'NOU',44785,35068,0,0,NULL,NULL),(35448,'NOU',16991,35069,0,0,NULL,NULL),(35449,'NOU',44786,35070,0,0,NULL,NULL),(35450,'NOU',44787,35071,0,0,NULL,NULL),(35451,'NOU',44790,35072,0,0,NULL,NULL),(35452,'NOU',44791,35073,0,0,NULL,NULL),(35453,'NOU',12085,35074,0,0,NULL,NULL),(35454,'NOU',32874,35075,0,0,NULL,NULL),(35455,'NOU',32878,35076,0,0,NULL,NULL),(35456,'NOU',17027,35077,0,0,NULL,NULL),(35457,'NOU',17028,35078,0,0,NULL,NULL),(35458,'NOU',17026,35079,0,0,NULL,NULL),(35459,'NOU',17038,35080,0,0,NULL,NULL),(35460,'NOU',17039,35081,0,0,NULL,NULL),(35461,'NOU',44792,35082,0,0,NULL,NULL),(35462,'NOU',44793,35083,0,0,NULL,NULL),(35463,'NOU',44795,35084,0,0,NULL,NULL),(35464,'NOU',44796,35085,0,0,NULL,NULL),(35465,'NOU',16958,35086,0,0,NULL,NULL),(35466,'NOU',44797,35087,0,0,NULL,NULL),(35467,'NOU',44798,35088,0,0,NULL,NULL),(35468,'NOU',44799,35089,0,0,NULL,NULL),(35469,'NOU',44800,35090,0,0,NULL,NULL),(35470,'NOU',44801,35091,0,0,NULL,NULL),(35471,'NOU',44802,35092,0,0,NULL,NULL),(35472,'NOU',32986,35093,0,0,NULL,NULL),(35473,'NOU',44803,35094,0,0,NULL,NULL),(35474,'NOU',44804,35095,0,0,NULL,NULL),(35475,'NOU',44805,35096,0,0,NULL,NULL),(35476,'NOU',44807,35097,0,0,NULL,NULL),(35477,'NOU',44808,35098,0,0,NULL,NULL),(35478,'NOU',44809,35099,0,0,NULL,NULL),(35479,'NOU',44810,35100,0,0,NULL,NULL),(35480,'NOU',44811,35101,0,0,NULL,NULL),(35481,'NOU',44812,35102,0,0,NULL,NULL),(35482,'NOU',44813,35103,0,0,NULL,NULL),(35483,'NOU',44814,35104,0,0,NULL,NULL),(35484,'NOU',44815,35105,0,0,NULL,NULL),(35485,'NOU',44816,35106,0,0,NULL,NULL),(35486,'NOU',44817,35107,0,0,NULL,NULL),(35487,'NOU',44818,35108,0,0,NULL,NULL),(35488,'NOU',44819,35109,0,0,NULL,NULL),(35489,'NOU',44820,35110,0,0,NULL,NULL),(35490,'NOU',44821,35111,0,0,NULL,NULL),(35491,'NOU',32990,35112,0,0,NULL,NULL),(35492,'NOU',44822,35113,0,0,NULL,NULL),(35493,'NOU',44823,35114,0,0,NULL,NULL),(35494,'NOU',44824,35115,0,0,NULL,NULL),(35495,'NOU',44825,35116,0,0,NULL,NULL),(35496,'NOU',44826,35117,0,0,NULL,NULL),(35497,'NOU',44602,35118,0,0,NULL,NULL),(35498,'NOU',44604,35119,0,0,NULL,NULL),(35499,'NOU',44601,35120,0,0,NULL,NULL),(35500,'NOU',44603,35121,0,0,NULL,NULL),(35501,'NOU',44827,35122,0,0,NULL,NULL),(35502,'NOU',44829,35123,0,0,NULL,NULL),(35503,'NOU',44830,35124,0,0,NULL,NULL),(35504,'NOU',44832,35125,0,0,NULL,NULL),(35505,'NOU',44833,35126,0,0,NULL,NULL),(35506,'NOU',40692,35127,0,0,NULL,NULL),(35507,'NOU',44834,35128,0,0,NULL,NULL),(35508,'NOU',33008,35129,0,0,NULL,NULL),(35509,'NOU',26415,35130,0,0,NULL,NULL),(35510,'NOU',44838,35131,0,0,NULL,NULL),(35511,'NOU',44840,35132,0,0,NULL,NULL),(35512,'NOU',33096,35133,0,0,NULL,NULL),(35513,'NOU',32534,35134,0,0,NULL,NULL),(35514,'NOU',44841,35135,0,0,NULL,NULL),(35515,'NOU',44842,35136,0,0,NULL,NULL),(35516,'NOU',34027,35137,0,0,NULL,NULL),(35517,'NOU',44843,35138,0,0,NULL,NULL),(35518,'NOU',17223,35139,0,0,NULL,NULL),(35519,'NOU',17222,35140,0,0,NULL,NULL),(35520,'NOU',44845,35141,0,0,NULL,NULL),(35521,'NOU',44847,35142,0,0,NULL,NULL),(35522,'NOU',44849,35143,0,0,NULL,NULL),(35523,'NOU',44850,35144,0,0,NULL,NULL),(35524,'NOU',44851,35145,0,0,NULL,NULL),(35525,'NOU',44852,35146,0,0,NULL,NULL),(35526,'NOU',44854,35147,0,0,NULL,NULL),(35527,'NOU',44855,35148,0,0,NULL,NULL),(35528,'NOU',17082,35149,0,0,NULL,NULL),(35529,'NOU',44856,35150,0,0,NULL,NULL),(35530,'NOU',44866,35151,0,0,NULL,NULL),(35531,'NOU',44867,35152,0,0,NULL,NULL),(35532,'NOU',44868,35153,0,0,NULL,NULL),(35533,'NOU',44869,35154,0,0,NULL,NULL),(35534,'NOU',44870,35155,0,0,NULL,NULL),(35535,'NOU',44871,35156,0,0,NULL,NULL),(35536,'NOU',44872,35157,0,0,NULL,NULL),(35537,'NOU',44873,35158,0,0,NULL,NULL),(35538,'NOU',44874,35159,0,0,NULL,NULL),(35539,'NOU',44875,35160,0,0,NULL,NULL),(35540,'NOU',17117,35161,0,0,NULL,NULL),(35541,'NOU',44876,35162,0,0,NULL,NULL),(35542,'NOU',24481,35163,0,0,NULL,NULL),(35543,'NOU',44883,35164,0,0,NULL,NULL),(35544,'NOU',40540,35165,0,0,NULL,NULL),(35545,'NOU',44885,35166,0,0,NULL,NULL),(35546,'NOU',44888,35167,0,0,NULL,NULL),(35547,'NOU',44890,35168,0,0,NULL,NULL),(35548,'NOU',44891,35169,0,0,NULL,NULL),(35549,'NOU',44892,35170,0,0,NULL,NULL),(35550,'NOU',44893,35171,0,0,NULL,NULL),(35551,'NOU',44896,35172,0,0,NULL,NULL),(35552,'NOU',44895,35173,0,0,NULL,NULL),(35553,'NOU',44897,35174,0,0,NULL,NULL),(35554,'NOU',44898,35175,0,0,NULL,NULL),(35555,'NOU',44900,35176,0,0,NULL,NULL),(35556,'NOU',44903,35177,0,0,NULL,NULL),(35557,'NOU',44904,35178,0,0,NULL,NULL),(35558,'NOU',44908,35179,0,0,NULL,NULL),(35559,'NOU',44909,35180,0,0,NULL,NULL),(35560,'NOU',44910,35181,0,0,NULL,NULL),(35561,'NOU',44911,35182,0,0,NULL,NULL),(35562,'NOU',44917,35183,0,0,NULL,NULL),(35563,'NOU',44839,35184,0,0,NULL,NULL),(35564,'NOU',44919,35185,0,0,NULL,NULL),(35565,'NOU',44921,35186,0,0,NULL,NULL),(35566,'NOU',44922,35187,0,0,NULL,NULL),(35567,'NOU',44923,35188,0,0,NULL,NULL),(35568,'NOU',17182,35189,0,0,NULL,NULL),(35569,'NOU',44924,35190,0,0,NULL,NULL),(35570,'NOU',44925,35191,0,0,NULL,NULL),(35571,'NOU',44926,35192,0,0,NULL,NULL),(35572,'NOU',44927,35193,0,0,NULL,NULL),(35573,'NOU',44929,35194,0,0,NULL,NULL),(35574,'NOU',44930,35195,0,0,NULL,NULL),(35575,'NOU',38569,35196,0,0,NULL,NULL),(35576,'NOU',44932,35197,0,0,NULL,NULL),(35577,'NOU',44933,35198,0,0,NULL,NULL),(35578,'NOU',38570,35199,0,0,NULL,NULL),(35579,'NOU',44936,35200,0,0,NULL,NULL),(35580,'NOU',44937,35201,0,0,NULL,NULL),(35581,'NOU',44938,35202,0,0,NULL,NULL),(35582,'NOU',44941,35203,0,0,NULL,NULL),(35583,'NOU',44942,35204,0,0,NULL,NULL),(35584,'NOU',44943,35205,0,0,NULL,NULL),(35585,'NOU',44944,35206,0,0,NULL,NULL),(35586,'NOU',17168,35207,0,0,NULL,NULL),(35587,'NOU',44946,35208,0,0,NULL,NULL),(35588,'NOU',44947,35209,0,0,NULL,NULL),(35589,'NOU',44950,35210,0,0,NULL,NULL),(35590,'NOU',33139,35211,0,0,NULL,NULL),(35591,'NOU',44952,35212,0,0,NULL,NULL),(35592,'NOU',44954,35213,0,0,NULL,NULL),(35593,'NOU',44955,35214,0,0,NULL,NULL),(35594,'NOU',44956,35215,0,0,NULL,NULL),(35595,'NOU',44958,35216,0,0,NULL,NULL),(35596,'NOU',44959,35217,0,0,NULL,NULL),(35597,'NOU',44960,35218,0,0,NULL,NULL),(35598,'NOU',44963,35219,0,0,NULL,NULL),(35599,'NOU',44967,35220,0,0,NULL,NULL),(35600,'NOU',17068,35221,0,0,NULL,NULL),(35601,'NOU',44968,35222,0,0,NULL,NULL),(35602,'NOU',44969,35223,0,0,NULL,NULL),(35603,'NOU',17072,35224,0,0,NULL,NULL),(35604,'NOU',44970,35225,0,0,NULL,NULL),(35605,'NOU',44971,35226,0,0,NULL,NULL),(35606,'NOU',44846,35227,0,0,NULL,NULL),(35607,'NOU',44972,35228,0,0,NULL,NULL),(35608,'NOU',44931,35229,0,0,NULL,NULL),(35609,'NOU',33154,35230,0,0,NULL,NULL),(35610,'NOU',21344,35231,0,0,NULL,NULL),(35611,'NOU',18018,35232,0,0,NULL,NULL),(35612,'NOU',6461,35233,0,0,NULL,NULL),(35613,'NOU',44973,35234,0,0,NULL,NULL),(35614,'NOU',44974,35235,0,0,NULL,NULL),(35615,'NOU',44978,35236,0,0,NULL,NULL),(35616,'NOU',44980,35237,0,0,NULL,NULL),(35617,'NOU',44981,35238,0,0,NULL,NULL),(35618,'NOU',44982,35239,0,0,NULL,NULL),(35619,'NOU',44983,35240,0,0,NULL,NULL),(35620,'NOU',44984,35241,0,0,NULL,NULL),(35621,'NOU',44985,35242,0,0,NULL,NULL),(35622,'NOU',44989,35243,0,0,NULL,NULL),(35623,'NOU',33435,35244,0,0,NULL,NULL),(35624,'NOU',44992,35245,0,0,NULL,NULL),(35625,'NOU',44993,35246,0,0,NULL,NULL),(35626,'NOU',44994,35247,0,0,NULL,NULL),(35627,'NOU',44995,35248,0,0,NULL,NULL),(35628,'NOU',33146,35249,0,0,NULL,NULL),(35629,'NOU',36367,35250,0,0,NULL,NULL),(35630,'NOU',33068,35251,0,0,NULL,NULL),(35631,'NOU',44996,35252,0,0,NULL,NULL),(35632,'NOU',44997,35253,0,0,NULL,NULL),(35633,'NOU',45014,35254,0,0,NULL,NULL),(35634,'NOU',44999,35255,0,0,NULL,NULL),(35635,'NOU',45015,35256,0,0,NULL,NULL),(35636,'NOU',45016,35257,0,0,NULL,NULL),(35637,'NOU',45017,35258,0,0,NULL,NULL),(35638,'NOU',45018,35259,0,0,NULL,NULL),(35639,'NOU',17225,35260,0,0,NULL,NULL),(35640,'NOU',45019,35261,0,0,NULL,NULL),(35641,'NOU',45020,35262,0,0,NULL,NULL),(35642,'NOU',44962,35263,0,0,NULL,NULL),(35643,'NOU',45021,35264,0,0,NULL,NULL),(35644,'NOU',45022,35265,0,0,NULL,NULL),(35645,'NOU',45023,35266,0,0,NULL,NULL),(35646,'NOU',45024,35267,0,0,NULL,NULL),(35647,'NOU',45025,35268,0,0,NULL,NULL),(35648,'NOU',45026,35269,0,0,NULL,NULL),(35649,'NOU',45028,35270,0,0,NULL,NULL),(35650,'NOU',45029,35271,0,0,NULL,NULL),(35651,'NOU',45030,35272,0,0,NULL,NULL),(35652,'NOU',45032,35273,0,0,NULL,NULL),(35653,'NOU',45035,35274,0,0,NULL,NULL),(35654,'NOU',45034,35275,0,0,NULL,NULL),(35655,'NOU',45036,35276,0,0,NULL,NULL),(35656,'NOU',33285,35277,0,0,NULL,NULL),(35657,'NOU',45037,35278,0,0,NULL,NULL),(35658,'NOU',45038,35279,0,0,NULL,NULL),(35659,'NOU',45039,35280,0,0,NULL,NULL),(35660,'NOU',33299,35281,0,0,NULL,NULL),(35661,'NOU',45042,35282,0,0,NULL,NULL),(35662,'NOU',45043,35283,0,0,NULL,NULL),(35663,'NOU',45044,35284,0,0,NULL,NULL),(35664,'NOU',45045,35285,0,0,NULL,NULL),(35665,'NOU',45046,35286,0,0,NULL,NULL),(35666,'NOU',45047,35287,0,0,NULL,NULL),(35667,'NOU',45048,35288,0,0,NULL,NULL),(35668,'NOU',45049,35289,0,0,NULL,NULL),(35669,'NOU',45050,35290,0,0,NULL,NULL),(35670,'NOU',45051,35291,0,0,NULL,NULL),(35671,'NOU',17283,35292,0,0,NULL,NULL),(35672,'NOU',17275,35293,0,0,NULL,NULL),(35673,'NOU',45055,35294,0,0,NULL,NULL),(35674,'NOU',45056,35295,0,0,NULL,NULL),(35675,'NOU',45057,35296,0,0,NULL,NULL),(35676,'NOU',45058,35297,0,0,NULL,NULL),(35677,'NOU',45054,35298,0,0,NULL,NULL),(35678,'NOU',45059,35299,0,0,NULL,NULL),(35679,'NOU',45060,35300,0,0,NULL,NULL),(35680,'NOU',45062,35301,0,0,NULL,NULL),(35681,'NOU',45053,35302,0,0,NULL,NULL),(35682,'NOU',45063,35303,0,0,NULL,NULL),(35683,'NOU',45064,35304,0,0,NULL,NULL),(35684,'NOU',45066,35305,0,0,NULL,NULL),(35685,'NOU',45067,35306,0,0,NULL,NULL),(35686,'NOU',45068,35307,0,0,NULL,NULL),(35687,'NOU',45069,35308,0,0,NULL,NULL),(35688,'NOU',17293,35309,0,0,NULL,NULL),(35689,'NOU',17296,35310,0,0,NULL,NULL),(35690,'NOU',45070,35311,0,0,NULL,NULL),(35691,'NOU',45071,35312,0,0,NULL,NULL),(35692,'NOU',45072,35313,0,0,NULL,NULL),(35693,'NOU',45073,35314,0,0,NULL,NULL),(35694,'NOU',45076,35315,0,0,NULL,NULL),(35695,'NOU',45078,35316,0,0,NULL,NULL),(35696,'NOU',45079,35317,0,0,NULL,NULL),(35697,'NOU',45081,35318,0,0,NULL,NULL),(35698,'NOU',45082,35319,0,0,NULL,NULL),(35699,'NOU',45083,35320,0,0,NULL,NULL),(35700,'NOU',33339,35321,0,0,NULL,NULL),(35701,'NOU',45084,35322,0,0,NULL,NULL),(35702,'NOU',45086,35323,0,0,NULL,NULL),(35703,'NOU',45087,35324,0,0,NULL,NULL),(35704,'NOU',45088,35325,0,0,NULL,NULL),(35705,'NOU',17343,35326,0,0,NULL,NULL),(35706,'NOU',45089,35327,0,0,NULL,NULL),(35707,'NOU',45090,35328,0,0,NULL,NULL),(35708,'NOU',4848,35329,0,0,NULL,NULL),(35709,'NOU',45091,35330,0,0,NULL,NULL),(35710,'NOU',45092,35331,0,0,NULL,NULL),(35711,'NOU',45093,35332,0,0,NULL,NULL),(35712,'NOU',45094,35333,0,0,NULL,NULL),(35713,'NOU',45095,35334,0,0,NULL,NULL),(35714,'NOU',17345,35335,0,0,NULL,NULL),(35715,'NOU',17334,35336,0,0,NULL,NULL),(35716,'NOU',17350,35337,0,0,NULL,NULL),(35717,'NOU',45096,35338,0,0,NULL,NULL),(35718,'NOU',45097,35339,0,0,NULL,NULL),(35719,'NOU',33405,35340,0,0,NULL,NULL),(35720,'NOU',45098,35341,0,0,NULL,NULL),(35721,'NOU',45099,35342,0,0,NULL,NULL),(35722,'NOU',45100,35343,0,0,NULL,NULL),(35723,'NOU',33420,35344,0,0,NULL,NULL),(35724,'NOU',45101,35345,0,0,NULL,NULL),(35725,'NOU',45104,35346,0,0,NULL,NULL),(35726,'NOU',45102,35347,0,0,NULL,NULL),(35727,'NOU',45108,35348,0,0,NULL,NULL),(35728,'NOU',45110,35349,0,0,NULL,NULL),(35729,'NOU',45109,35350,0,0,NULL,NULL),(35730,'NOU',45111,35351,0,0,NULL,NULL),(35731,'NOU',45112,35352,0,0,NULL,NULL),(35732,'NOU',17419,35353,0,0,NULL,NULL),(35733,'NOU',45113,35354,0,0,NULL,NULL),(35734,'NOU',45114,35355,0,0,NULL,NULL),(35735,'NOU',45115,35356,0,0,NULL,NULL),(35736,'NOU',45116,35357,0,0,NULL,NULL),(35737,'NOU',45117,35358,0,0,NULL,NULL),(35738,'NOU',45118,35359,0,0,NULL,NULL),(35739,'NOU',16914,35360,0,0,NULL,NULL),(35740,'NOU',45120,35361,0,0,NULL,NULL),(35741,'NOU',45121,35362,0,0,NULL,NULL),(35742,'NOU',33453,35363,0,0,NULL,NULL),(35743,'NOU',45122,35364,0,0,NULL,NULL),(35744,'NOU',42235,35365,0,0,NULL,NULL),(35745,'NOU',45123,35366,0,0,NULL,NULL),(35746,'NOU',42238,35367,0,0,NULL,NULL),(35747,'NOU',45125,35368,0,0,NULL,NULL),(35748,'NOU',36372,35369,0,0,NULL,NULL),(35749,'NOU',33470,35370,0,0,NULL,NULL),(35750,'NOU',45126,35371,0,0,NULL,NULL),(35751,'NOU',45128,35372,0,0,NULL,NULL),(35752,'NOU',45127,35373,0,0,NULL,NULL),(35753,'NOU',45129,35374,0,0,NULL,NULL),(35754,'NOU',45130,35375,0,0,NULL,NULL),(35755,'NOU',45131,35376,0,0,NULL,NULL),(35756,'NOU',33484,35377,0,0,NULL,NULL),(35757,'NOU',45132,35378,0,0,NULL,NULL),(35758,'NOU',45133,35379,0,0,NULL,NULL),(35759,'NOU',45134,35380,0,0,NULL,NULL),(35760,'NOU',45135,35381,0,0,NULL,NULL),(35761,'NOU',45136,35382,0,0,NULL,NULL),(35762,'NOU',30479,35383,0,0,NULL,NULL),(35763,'NOU',45137,35384,0,0,NULL,NULL),(35764,'NOU',45139,35385,0,0,NULL,NULL),(35765,'NOU',40406,500,0,0,NULL,NULL),(35766,'NOU',45140,35386,0,0,NULL,NULL),(35767,'NOU',45142,35387,0,0,NULL,NULL),(35768,'NOU',30482,35388,0,0,NULL,NULL),(35769,'NOU',45143,35389,0,0,NULL,NULL),(35770,'NOU',45144,35390,0,0,NULL,NULL),(35771,'NOU',17490,35391,0,0,NULL,NULL),(35772,'NOU',45145,35392,0,0,NULL,NULL),(35773,'NOU',45146,35393,0,0,NULL,NULL),(35774,'NOU',17434,35394,0,0,NULL,NULL),(35775,'NOU',45148,35395,0,0,NULL,NULL),(35776,'NOU',45149,35396,0,0,NULL,NULL),(35777,'NOU',45151,35397,0,0,NULL,NULL),(35778,'NOU',45152,35398,0,0,NULL,NULL),(35779,'NOU',32883,35399,0,0,NULL,NULL),(35780,'NOU',45153,35400,0,0,NULL,NULL),(35781,'NOU',45155,35401,0,0,NULL,NULL),(35782,'NOU',45156,35402,0,0,NULL,NULL),(35783,'NOU',45157,35403,0,0,NULL,NULL),(35784,'NOU',45158,35404,0,0,NULL,NULL),(35785,'NOU',45161,35405,0,0,NULL,NULL),(35786,'NOU',45162,35406,0,0,NULL,NULL),(35787,'NOU',45163,35407,0,0,NULL,NULL),(35788,'NOU',45164,35408,0,0,NULL,NULL),(35789,'NOU',45165,35409,0,0,NULL,NULL),(35790,'NOU',45166,35410,0,0,NULL,NULL),(35791,'NOU',45168,35411,0,0,NULL,NULL),(35792,'NOU',45170,35412,0,0,NULL,NULL),(35793,'NOU',45169,35413,0,0,NULL,NULL),(35794,'NOU',45171,35414,0,0,NULL,NULL),(35795,'NOU',45172,35415,0,0,NULL,NULL),(35796,'NOU',17569,35416,0,0,NULL,NULL),(35797,'NOU',45173,35417,0,0,NULL,NULL),(35798,'NOU',33027,35418,0,0,NULL,NULL),(35799,'NOU',45175,35419,0,0,NULL,NULL),(35800,'NOU',45178,35420,0,0,NULL,NULL),(35801,'NOU',45179,35421,0,0,NULL,NULL),(35802,'NOU',45180,35422,0,0,NULL,NULL),(35803,'NOU',16749,35423,0,0,NULL,NULL),(35804,'NOU',45181,35424,0,0,NULL,NULL),(35805,'NOU',45182,35425,0,0,NULL,NULL),(35806,'NOU',45183,35426,0,0,NULL,NULL),(35807,'NOU',45184,35427,0,0,NULL,NULL),(35808,'NOU',45185,35428,0,0,NULL,NULL),(35809,'NOU',45186,35429,0,0,NULL,NULL),(35810,'NOU',17540,35430,0,0,NULL,NULL),(35811,'NOU',45187,35431,0,0,NULL,NULL),(35812,'NOU',17546,35432,0,0,NULL,NULL),(35813,'NOU',17577,35433,0,0,NULL,NULL),(35814,'NOU',45188,35434,0,0,NULL,NULL),(35815,'NOU',45190,35435,0,0,NULL,NULL),(35816,'NOU',45191,35436,0,0,NULL,NULL),(35817,'NOU',45192,35437,0,0,NULL,NULL),(35818,'NOU',17567,35438,0,0,NULL,NULL),(35819,'NOU',17566,35439,0,0,NULL,NULL),(35820,'NOU',17578,35440,0,0,NULL,NULL),(35821,'NOU',45193,35441,0,0,NULL,NULL),(35822,'NOU',45196,35442,0,0,NULL,NULL),(35823,'NOU',45197,35443,0,0,NULL,NULL),(35824,'NOU',45198,35444,0,0,NULL,NULL),(35825,'NOU',45200,35445,0,0,NULL,NULL),(35826,'NOU',45203,35446,0,0,NULL,NULL),(35827,'NOU',45202,35447,0,0,NULL,NULL),(35828,'NOU',45204,35448,0,0,NULL,NULL),(35829,'NOU',45205,35449,0,0,NULL,NULL),(35830,'NOU',45209,35450,0,0,NULL,NULL),(35831,'NOU',45210,35451,0,0,NULL,NULL),(35832,'NOU',45213,35452,0,0,NULL,NULL),(35833,'NOU',45214,35453,0,0,NULL,NULL),(35834,'NOU',45215,35454,0,0,NULL,NULL),(35835,'NOU',45216,35455,0,0,NULL,NULL),(35836,'NOU',45217,35456,0,0,NULL,NULL),(35837,'NOU',45218,35457,0,0,NULL,NULL),(35838,'NOU',45220,35458,0,0,NULL,NULL),(35839,'NOU',45221,35459,0,0,NULL,NULL),(35840,'NOU',45226,35460,0,0,NULL,NULL),(35841,'NOU',45227,35461,0,0,NULL,NULL),(35842,'NOU',33613,35462,0,0,NULL,NULL),(35843,'NOU',45230,35463,0,0,NULL,NULL),(35844,'NOU',33618,35464,0,0,NULL,NULL),(35845,'NOU',33605,35465,0,0,NULL,NULL),(35846,'NOU',33603,35466,0,0,NULL,NULL),(35847,'NOU',45231,35467,0,0,NULL,NULL),(35848,'NOU',45234,35468,0,0,NULL,NULL),(35849,'NOU',33604,35469,0,0,NULL,NULL),(35850,'NOU',45235,35470,0,0,NULL,NULL),(35851,'NOU',17609,35471,0,0,NULL,NULL),(35852,'NOU',45236,35472,0,0,NULL,NULL),(35853,'NOU',45237,35473,0,0,NULL,NULL),(35854,'NOU',45239,35474,0,0,NULL,NULL),(35855,'NOU',45240,35475,0,0,NULL,NULL),(35856,'NOU',45241,35476,0,0,NULL,NULL),(35857,'NOU',45242,35477,0,0,NULL,NULL),(35858,'NOU',45243,35478,0,0,NULL,NULL),(35859,'NOU',45244,35479,0,0,NULL,NULL),(35860,'NOU',45245,35480,0,0,NULL,NULL),(35861,'NOU',45246,35481,0,0,NULL,NULL),(35862,'NOU',45250,35482,0,0,NULL,NULL),(35863,'NOU',33671,35483,0,0,NULL,NULL),(35864,'NOU',45252,35484,0,0,NULL,NULL),(35865,'NOU',45253,35485,0,0,NULL,NULL),(35866,'NOU',45251,35486,0,0,NULL,NULL),(35867,'NOU',45254,35487,0,0,NULL,NULL),(35868,'NOU',45255,35488,0,0,NULL,NULL),(35869,'NOU',45256,35489,0,0,NULL,NULL),(35870,'NOU',45247,35490,0,0,NULL,NULL),(35871,'NOU',37914,35491,0,0,NULL,NULL),(35872,'NOU',33669,35492,0,0,NULL,NULL),(35873,'NOU',45257,35493,0,0,NULL,NULL),(35874,'NOU',45259,35494,0,0,NULL,NULL),(35875,'NOU',33670,35495,0,0,NULL,NULL),(35876,'NOU',45260,35496,0,0,NULL,NULL),(35877,'NOU',45261,35497,0,0,NULL,NULL),(35878,'NOU',45262,35498,0,0,NULL,NULL),(35879,'NOU',45263,35499,0,0,NULL,NULL),(35880,'NOU',45264,35500,0,0,NULL,NULL),(35881,'NOU',45265,35501,0,0,NULL,NULL),(35882,'RES(type=foreign)',45266,35502,0,0,NULL,NULL),(35883,'NOU',45267,35503,0,0,NULL,NULL),(35884,'NOU',45268,35504,0,0,NULL,NULL),(35885,'NOU',45270,35505,0,0,NULL,NULL),(35886,'NOU',45271,35506,0,0,NULL,NULL),(35887,'NOU',45272,35507,0,0,NULL,NULL),(35888,'NOU',45273,35508,0,0,NULL,NULL),(35889,'NOU',45274,35509,0,0,NULL,NULL),(35890,'NOU',45276,35510,0,0,NULL,NULL),(35891,'NOU',16972,35511,0,0,NULL,NULL),(35892,'NOU',45279,35512,0,0,NULL,NULL),(35893,'NOU',45281,35513,0,0,NULL,NULL),(35894,'NOU',45282,35514,0,0,NULL,NULL),(35895,'NOU',45283,35515,0,0,NULL,NULL),(35896,'NOU',45284,35516,0,0,NULL,NULL),(35897,'NOU',45285,35517,0,0,NULL,NULL),(35898,'NOU',45286,35518,0,0,NULL,NULL),(35899,'NOU',45291,35519,0,0,NULL,NULL),(35900,'NOU',45294,35520,0,0,NULL,NULL),(35901,'NOU',33632,35521,0,0,NULL,NULL),(35902,'NOU',45295,35522,0,0,NULL,NULL),(35903,'NOU',45296,35523,0,0,NULL,NULL),(35904,'NOU',45299,35524,0,0,NULL,NULL),(35905,'NOU',45300,35525,0,0,NULL,NULL),(35906,'NOU',9438,35526,0,0,NULL,NULL),(35907,'NOU',45302,35527,0,0,NULL,NULL),(35908,'NOU',45303,35528,0,0,NULL,NULL),(35909,'NOU',39002,35529,0,0,NULL,NULL),(35910,'NOU',39005,35530,0,0,NULL,NULL),(35911,'NOU',45287,35531,0,0,NULL,NULL),(35912,'NOU',17653,35532,0,0,NULL,NULL),(35913,'NOU',45304,35533,0,0,NULL,NULL),(35914,'NOU',45305,35534,0,0,NULL,NULL),(35915,'NOU',45306,35535,0,0,NULL,NULL),(35916,'NOU',45307,35536,0,0,NULL,NULL),(35917,'NOU',45309,35537,0,0,NULL,NULL),(35918,'NOU',45311,35538,0,0,NULL,NULL),(35919,'NOU',45312,35539,0,0,NULL,NULL),(35920,'NOU',45313,35540,0,0,NULL,NULL),(35921,'NOU',45317,35541,0,0,NULL,NULL),(35922,'NOU',10284,35542,0,0,NULL,NULL),(35923,'NOU',45315,35543,0,0,NULL,NULL),(35924,'NOU',45318,35544,0,0,NULL,NULL),(35925,'NOU',45320,35545,0,0,NULL,NULL),(35926,'NOU',33061,35546,0,0,NULL,NULL),(35927,'NOU',45321,35547,0,0,NULL,NULL),(35928,'NOU',45322,35548,0,0,NULL,NULL),(35929,'NOU',45324,35549,0,0,NULL,NULL),(35930,'NOU',45325,35550,0,0,NULL,NULL),(35931,'NOU',45326,35551,0,0,NULL,NULL),(35932,'NOU',17679,35552,0,0,NULL,NULL),(35933,'NOU',45327,35553,0,0,NULL,NULL),(35934,'NOU',45280,35554,0,0,NULL,NULL),(35935,'NOU',45328,35555,0,0,NULL,NULL),(35936,'NOU',45329,35556,0,0,NULL,NULL),(35937,'NOU',33628,35557,0,0,NULL,NULL),(35938,'NOU',45330,35558,0,0,NULL,NULL),(35939,'NOU',45333,35559,0,0,NULL,NULL),(35940,'NOU',17684,35560,0,0,NULL,NULL),(35941,'NOU',45334,35561,0,0,NULL,NULL),(35942,'NOU',45310,35562,0,0,NULL,NULL),(35943,'NOU',39003,35563,0,0,NULL,NULL),(35944,'NOU',45298,35564,0,0,NULL,NULL),(35945,'NOU',45337,35565,0,0,NULL,NULL),(35946,'NOU',45339,35566,0,0,NULL,NULL),(35947,'NOU',45340,35567,0,0,NULL,NULL),(35948,'NOU',45341,35568,0,0,NULL,NULL),(35949,'NOU',33629,35569,0,0,NULL,NULL),(35950,'NOU',45342,35570,0,0,NULL,NULL),(35951,'NOU',33730,35571,0,0,NULL,NULL),(35952,'NOU',12685,35572,0,0,NULL,NULL),(35953,'NOU',45344,35573,0,0,NULL,NULL),(35954,'NOU',45345,35574,0,0,NULL,NULL),(35955,'NOU',17655,35575,0,0,NULL,NULL),(35956,'NOU',45347,35576,0,0,NULL,NULL),(35957,'NOU',17717,35577,0,0,NULL,NULL),(35958,'NOU',45349,35578,0,0,NULL,NULL),(35959,'NOU',45350,35579,0,0,NULL,NULL),(35960,'NOU',45351,35580,0,0,NULL,NULL),(35961,'NOU',45352,35581,0,0,NULL,NULL),(35962,'NOU',45353,35582,0,0,NULL,NULL),(35963,'NOU',45354,35583,0,0,NULL,NULL),(35964,'NOU',40539,35584,0,0,NULL,NULL),(35965,'NOU',45355,35585,0,0,NULL,NULL),(35966,'NOU',45356,35586,0,0,NULL,NULL),(35967,'NOU',45357,35587,0,0,NULL,NULL),(35968,'NOU',45314,35588,0,0,NULL,NULL),(35969,'NOU',45358,35589,0,0,NULL,NULL),(35970,'NOU',45359,35590,0,0,NULL,NULL),(35971,'NOU',17757,35591,0,0,NULL,NULL),(35972,'NOU',45360,35592,0,0,NULL,NULL),(35973,'NOU',45361,35593,0,0,NULL,NULL),(35974,'NOU',45362,35594,0,0,NULL,NULL),(35975,'NOU',45364,35595,0,0,NULL,NULL),(35976,'NOU',45366,35596,0,0,NULL,NULL),(35977,'NOU',45367,35597,0,0,NULL,NULL),(35978,'NOU',45369,35598,0,0,NULL,NULL),(35979,'NOU',45373,35599,0,0,NULL,NULL),(35980,'NOU',29014,35600,0,0,NULL,NULL),(35981,'NOU',45376,35601,0,0,NULL,NULL),(35982,'NOU',17783,35602,0,0,NULL,NULL),(35983,'NOU',17775,35603,0,0,NULL,NULL),(35984,'NOU',45377,35604,0,0,NULL,NULL),(35985,'NOU',45381,35605,0,0,NULL,NULL),(35986,'NOU',45382,35606,0,0,NULL,NULL),(35987,'NOU',45383,35607,0,0,NULL,NULL),(35988,'NOU',45384,35608,0,0,NULL,NULL),(35989,'NOU',17784,35609,0,0,NULL,NULL),(35990,'NOU',45385,35610,0,0,NULL,NULL),(35991,'NOU',45387,35611,0,0,NULL,NULL),(35992,'NOU',17776,35612,0,0,NULL,NULL),(35993,'NOU',45388,35613,0,0,NULL,NULL),(35994,'NOU',45389,35614,0,0,NULL,NULL),(35995,'NOU',17785,35615,0,0,NULL,NULL),(35996,'NOU',45391,35616,0,0,NULL,NULL),(35997,'NOU',45393,35617,0,0,NULL,NULL),(35998,'NOU',45394,35618,0,0,NULL,NULL),(35999,'NOU',33849,35619,0,0,NULL,NULL),(36000,'NOU',45395,35620,0,0,NULL,NULL),(36001,'NOU',33848,35621,0,0,NULL,NULL),(36002,'NOU',45396,35622,0,0,NULL,NULL),(36003,'NOU',45397,35623,0,0,NULL,NULL),(36004,'NOU',17439,35624,0,0,NULL,NULL),(36005,'NOU',45398,35625,0,0,NULL,NULL),(36006,'NOU',45399,35626,0,0,NULL,NULL),(36007,'NOU',45400,35627,0,0,NULL,NULL),(36008,'NOU',35775,35628,0,0,NULL,NULL),(36009,'NOU',17448,35629,0,0,NULL,NULL),(36010,'NOU',45403,35630,0,0,NULL,NULL),(36011,'NOU',45404,35631,0,0,NULL,NULL),(36012,'NOU',45406,35632,0,0,NULL,NULL),(36013,'NOU',45407,35633,0,0,NULL,NULL),(36014,'NOU',17773,35634,0,0,NULL,NULL),(36015,'NOU',45408,35635,0,0,NULL,NULL),(36016,'NOU',45409,35636,0,0,NULL,NULL),(36017,'NOU',45410,35637,0,0,NULL,NULL),(36018,'NOU',45414,35638,0,0,NULL,NULL),(36019,'NOU',17846,35639,0,0,NULL,NULL),(36020,'NOU',17824,35640,0,0,NULL,NULL),(36021,'NOU',45415,35641,0,0,NULL,NULL),(36022,'NOU',17830,35642,0,0,NULL,NULL),(36023,'NOU',17638,35643,0,0,NULL,NULL),(36024,'NOU',17845,35644,0,0,NULL,NULL),(36025,'NOU',17844,35645,0,0,NULL,NULL),(36026,'NOU',45418,35646,0,0,NULL,NULL),(36027,'NOU',45419,35647,0,0,NULL,NULL),(36028,'NOU',45420,35648,0,0,NULL,NULL),(36029,'NOU',17847,35649,0,0,NULL,NULL),(36030,'NOU',17708,35650,0,0,NULL,NULL),(36031,'NOU',45421,35651,0,0,NULL,NULL),(36032,'NOU',45422,35652,0,0,NULL,NULL),(36033,'NOU',45423,35653,0,0,NULL,NULL),(36034,'NOU',45425,35654,0,0,NULL,NULL),(36035,'NOU',45426,35655,0,0,NULL,NULL),(36036,'NOU',45427,35656,0,0,NULL,NULL),(36037,'NOU',45428,35657,0,0,NULL,NULL),(36038,'NOU',45429,35658,0,0,NULL,NULL),(36039,'NOU',17857,35659,0,0,NULL,NULL),(36040,'NOU',45430,35660,0,0,NULL,NULL),(36041,'NOU',45432,35661,0,0,NULL,NULL),(36042,'NOU',17856,35662,0,0,NULL,NULL),(36043,'NOU',45433,35663,0,0,NULL,NULL),(36044,'NOU',45431,35664,0,0,NULL,NULL),(36045,'NOU',45434,35665,0,0,NULL,NULL),(36046,'NOU',16887,35666,0,0,NULL,NULL),(36047,'NOU',45436,35667,0,0,NULL,NULL),(36048,'NOU',45437,35668,0,0,NULL,NULL),(36049,'NOU',45438,35669,0,0,NULL,NULL),(36050,'NOU',45440,35670,0,0,NULL,NULL),(36051,'NOU',45441,35671,0,0,NULL,NULL),(36052,'NOU',45442,35672,0,0,NULL,NULL),(36053,'NOU',17870,35673,0,0,NULL,NULL),(36054,'NOU',45443,35674,0,0,NULL,NULL),(36055,'NOU',45445,35675,0,0,NULL,NULL),(36056,'NOU',45448,35676,0,0,NULL,NULL),(36057,'NOU',17872,35677,0,0,NULL,NULL),(36058,'NOU',17885,35678,0,0,NULL,NULL),(36059,'NOU',45449,35679,0,0,NULL,NULL),(36060,'NOU',45452,35680,0,0,NULL,NULL),(36061,'NOU',45453,35681,0,0,NULL,NULL),(36062,'NOU',45454,35682,0,0,NULL,NULL),(36063,'NOU',45455,35683,0,0,NULL,NULL),(36064,'NOU',33880,35684,0,0,NULL,NULL),(36065,'NOU',45456,35685,0,0,NULL,NULL),(36066,'NOU',33893,35686,0,0,NULL,NULL),(36067,'NOU',45458,35687,0,0,NULL,NULL),(36068,'NOU',33905,35688,0,0,NULL,NULL),(36069,'NOU',45460,35689,0,0,NULL,NULL),(36070,'NOU',17889,35690,0,0,NULL,NULL),(36071,'NOU',45461,35691,0,0,NULL,NULL),(36072,'NOU',33881,35692,0,0,NULL,NULL),(36073,'NOU',45457,35693,0,0,NULL,NULL),(36074,'NOU',45465,35694,0,0,NULL,NULL),(36075,'NOU',45466,35695,0,0,NULL,NULL),(36076,'NOU',44530,35696,0,0,NULL,NULL),(36077,'NOU',45467,35697,0,0,NULL,NULL),(36078,'NOU',45468,35698,0,0,NULL,NULL),(36079,'NOU',45470,35699,0,0,NULL,NULL),(36080,'NOU',45473,35700,0,0,NULL,NULL),(36081,'NOU',45474,35701,0,0,NULL,NULL),(36082,'NOU',45475,35702,0,0,NULL,NULL),(36083,'NOU',45480,35703,0,0,NULL,NULL),(36084,'NOU',33957,35704,0,0,NULL,NULL),(36085,'NOU',45488,35705,0,0,NULL,NULL),(36086,'NOU',45490,35706,0,0,NULL,NULL),(36087,'NOU',45491,35707,0,0,NULL,NULL),(36088,'NOU',45492,35708,0,0,NULL,NULL),(36089,'NOU',45494,35709,0,0,NULL,NULL),(36090,'NOU',45499,35710,0,0,NULL,NULL),(36091,'NOU',33950,35711,0,0,NULL,NULL),(36092,'NOU',45500,35712,0,0,NULL,NULL),(36093,'NOU',45501,35713,0,0,NULL,NULL),(36094,'NOU',45502,35714,0,0,NULL,NULL),(36095,'NOU',45503,35715,0,0,NULL,NULL),(36096,'NOU',45504,35716,0,0,NULL,NULL),(36097,'NOU',45505,35717,0,0,NULL,NULL),(36098,'NOU',45496,35718,0,0,NULL,NULL),(36099,'NOU',45506,35719,0,0,NULL,NULL),(36100,'NOU',45498,35720,0,0,NULL,NULL),(36101,'NOU',45507,35721,0,0,NULL,NULL),(36102,'NOU',33947,35722,0,0,NULL,NULL),(36103,'NOU',33948,35723,0,0,NULL,NULL),(36104,'NOU',45508,35724,0,0,NULL,NULL),(36105,'NOU',45510,35725,0,0,NULL,NULL),(36106,'NOU',19714,35726,0,0,NULL,NULL),(36107,'NOU',19715,35727,0,0,NULL,NULL),(36108,'NOU',45511,35728,0,0,NULL,NULL),(36109,'NOU',45512,35729,0,0,NULL,NULL),(36110,'NOU',45513,35730,0,0,NULL,NULL),(36111,'NOU',45476,35731,0,0,NULL,NULL),(36112,'NOU',15724,35732,0,0,NULL,NULL),(36113,'NOU',45515,35733,0,0,NULL,NULL),(36114,'NOU',45516,35734,0,0,NULL,NULL),(36115,'NOU',45521,35735,0,0,NULL,NULL),(36116,'NOU',45522,35736,0,0,NULL,NULL),(36117,'NOU',38433,35737,0,0,NULL,NULL),(36118,'NOU',45523,35738,0,0,NULL,NULL),(36119,'NOU',45525,35739,0,0,NULL,NULL),(36120,'NOU',45526,35740,0,0,NULL,NULL),(36121,'NOU',17961,35741,0,0,NULL,NULL),(36122,'NOU',45527,35742,0,0,NULL,NULL),(36123,'NOU',38434,35743,0,0,NULL,NULL),(36124,'NOU',45528,35744,0,0,NULL,NULL),(36125,'NOU',17962,35745,0,0,NULL,NULL),(36126,'NOU',45530,35746,0,0,NULL,NULL),(36127,'NOU',45531,35747,0,0,NULL,NULL),(36128,'NOU',45532,35748,0,0,NULL,NULL),(36129,'NOU',45533,35749,0,0,NULL,NULL),(36130,'NOU',45535,35750,0,0,NULL,NULL),(36131,'NOU',45536,35751,0,0,NULL,NULL),(36132,'NOU',45537,35752,0,0,NULL,NULL),(36133,'NOU',45538,35753,0,0,NULL,NULL),(36134,'NOU',45542,35754,0,0,NULL,NULL),(36135,'NOU',45543,35755,0,0,NULL,NULL),(36136,'NOU',4091,35756,0,0,NULL,NULL),(36137,'NOU',45545,35757,0,0,NULL,NULL),(36138,'NOU',45546,35758,0,0,NULL,NULL),(36139,'NOU',45547,35759,0,0,NULL,NULL),(36140,'NOU',45548,35760,0,0,NULL,NULL),(36141,'NOU',45549,35761,0,0,NULL,NULL),(36142,'NOU',17964,35762,0,0,NULL,NULL),(36143,'NOU',17969,35763,0,0,NULL,NULL),(36144,'NOU',45550,35764,0,0,NULL,NULL),(36145,'NOU',45553,35765,0,0,NULL,NULL),(36146,'NOU',33983,35766,0,0,NULL,NULL),(36147,'NOU',33984,35767,0,0,NULL,NULL),(36148,'NOU',33982,35768,0,0,NULL,NULL),(36149,'NOU',45554,35769,0,0,NULL,NULL),(36150,'NOU',45555,35770,0,0,NULL,NULL),(36151,'NOU',45556,35771,0,0,NULL,NULL),(36152,'NOU',45557,35772,0,0,NULL,NULL),(36153,'NOU',45559,35773,0,0,NULL,NULL),(36154,'NOU',45560,35774,0,0,NULL,NULL),(36155,'NOU',45561,35775,0,0,NULL,NULL),(36156,'NOU',45563,35776,0,0,NULL,NULL),(36157,'NOU',45564,35777,0,0,NULL,NULL),(36158,'NOU',45565,35778,0,0,NULL,NULL),(36159,'NOU',33970,35779,0,0,NULL,NULL),(36160,'NOU',45566,35780,0,0,NULL,NULL),(36161,'NOU',45567,35781,0,0,NULL,NULL),(36162,'NOU',45568,35782,0,0,NULL,NULL),(36163,'NOU',45569,35783,0,0,NULL,NULL),(36164,'NOU',42477,32909,0,0,NULL,NULL),(36165,'NOU',45570,35784,0,0,NULL,NULL),(36166,'NOU',45571,35785,0,0,NULL,NULL),(36167,'NOU',45572,35786,0,0,NULL,NULL),(36168,'NOU',45573,35787,0,0,NULL,NULL),(36169,'NOU',45574,35788,0,0,NULL,NULL),(36170,'NOU',18012,35789,0,0,NULL,NULL),(36171,'NOU',45582,35790,0,0,NULL,NULL),(36172,'NOU',44028,35791,0,0,NULL,NULL),(36173,'NOU',37785,35792,0,0,NULL,NULL),(36174,'NOU',45583,35793,0,0,NULL,NULL),(36175,'NOU',44027,35794,0,0,NULL,NULL),(36176,'NOU',44031,35795,0,0,NULL,NULL),(36177,'NOU',45584,35796,0,0,NULL,NULL),(36178,'NOU',44951,35797,0,0,NULL,NULL),(36179,'NOU',45585,35798,0,0,NULL,NULL),(36180,'NOU',17183,35799,0,0,NULL,NULL),(36181,'NOU',17184,35800,0,0,NULL,NULL),(36182,'NOU',45586,35801,0,0,NULL,NULL),(36183,'NOU',45587,35802,0,0,NULL,NULL),(36184,'NOU',17073,35803,0,0,NULL,NULL),(36185,'NOU',45588,35804,0,0,NULL,NULL),(36186,'NOU',22011,35805,0,0,NULL,NULL),(36187,'NOU',45589,35806,0,0,NULL,NULL),(36188,'NOU',45590,35807,0,0,NULL,NULL),(36189,'NOU',17076,35808,0,0,NULL,NULL),(36190,'NOU',45591,35809,0,0,NULL,NULL),(36191,'NOU',36420,35810,0,0,NULL,NULL),(36192,'NOU',36333,35811,0,0,NULL,NULL),(36193,'NOU',9645,35812,0,0,NULL,NULL),(36194,'NOU',45592,35813,0,0,NULL,NULL),(36195,'NOU',17600,35814,0,0,NULL,NULL),(36196,'NOU',45594,35815,0,0,NULL,NULL),(36197,'NOU',44957,35816,0,0,NULL,NULL),(36198,'NOU',33073,35817,0,0,NULL,NULL),(36199,'NOU',45595,35818,0,0,NULL,NULL),(36200,'NOU',36429,35819,0,0,NULL,NULL),(36201,'NOU',45596,35820,0,0,NULL,NULL),(36202,'NOU',45597,35821,0,0,NULL,NULL),(36203,'NOU',45600,35822,0,0,NULL,NULL),(36204,'NOU',45601,35823,0,0,NULL,NULL),(36205,'NOU',15863,35824,0,0,NULL,NULL),(36206,'NOU',45602,35825,0,0,NULL,NULL),(36207,'NOU',45603,35826,0,0,NULL,NULL),(36208,'NOU',45604,35827,0,0,NULL,NULL),(36209,'NOU',45605,35828,0,0,NULL,NULL),(36210,'NOU',45606,35829,0,0,NULL,NULL),(36211,'NOU',45607,35830,0,0,NULL,NULL),(36212,'NOU',45608,35831,0,0,NULL,NULL),(36213,'NOU',45609,35832,0,0,NULL,NULL),(36214,'NOU',45610,35833,0,0,NULL,NULL),(36215,'NOU',45611,35834,0,0,NULL,NULL),(36216,'NOU',45613,35835,0,0,NULL,NULL),(36217,'NOU',45614,35836,0,0,NULL,NULL),(36218,'NOU',45615,35837,0,0,NULL,NULL),(36219,'NOU',45616,35838,0,0,NULL,NULL),(36220,'NOU',45617,35839,0,0,NULL,NULL),(36221,'NOU',45618,35840,0,0,NULL,NULL),(36222,'NOU',45619,35841,0,0,NULL,NULL),(36223,'NOU',45620,35842,0,0,NULL,NULL),(36224,'NOU',45621,35843,0,0,NULL,NULL),(36225,'NOU',45622,35844,0,0,NULL,NULL),(36226,'NOU',45623,35845,0,0,NULL,NULL),(36227,'NOU',45625,35846,0,0,NULL,NULL),(36228,'NOU',45626,35847,0,0,NULL,NULL),(36229,'NOU',44189,35848,0,0,NULL,NULL),(36230,'NOU',45627,35849,0,0,NULL,NULL),(36231,'NOU',45629,35850,0,0,NULL,NULL),(36232,'NOU',45630,35851,0,0,NULL,NULL),(36233,'NOU',45631,35852,0,0,NULL,NULL),(36234,'NOU',45632,35853,0,0,NULL,NULL),(36235,'NOU',45633,35854,0,0,NULL,NULL),(36236,'NOU',45635,35855,0,0,NULL,NULL),(36237,'NOU',45636,35856,0,0,NULL,NULL),(36238,'NOU',45637,35857,0,0,NULL,NULL),(36239,'NOU',45638,35858,0,0,NULL,NULL),(36240,'NOU',45640,35859,0,0,NULL,NULL),(36241,'NOU',45552,35860,0,0,NULL,NULL),(36242,'NOU',45642,35861,0,0,NULL,NULL),(36243,'NOU',45643,35862,0,0,NULL,NULL),(36244,'NOU',34085,35863,0,0,NULL,NULL),(36245,'NOU',45645,35864,0,0,NULL,NULL),(36246,'NOU',45646,35865,0,0,NULL,NULL),(36247,'NOU',9234,35866,0,0,NULL,NULL),(36248,'NOU',45647,35867,0,0,NULL,NULL),(36249,'NOU',45648,35868,0,0,NULL,NULL),(36250,'NOU',45649,35869,0,0,NULL,NULL),(36251,'NOU',45650,35870,0,0,NULL,NULL),(36252,'NOU',45651,35871,0,0,NULL,NULL),(36253,'NOU',45652,35872,0,0,NULL,NULL),(36254,'NOU',45653,35873,0,0,NULL,NULL),(36255,'NOU',45655,35874,0,0,NULL,NULL),(36256,'NOU',45656,35875,0,0,NULL,NULL),(36257,'NOU',38268,35876,0,0,NULL,NULL),(36258,'NOU',45657,35877,0,0,NULL,NULL),(36259,'NOU',45658,35878,0,0,NULL,NULL),(36260,'NOU',45659,35879,0,0,NULL,NULL),(36261,'NOU',34099,35880,0,0,NULL,NULL),(36262,'NOU',45660,35881,0,0,NULL,NULL),(36263,'NOU',45661,35882,0,0,NULL,NULL),(36264,'NOU',45662,35883,0,0,NULL,NULL),(36265,'NOU',45641,35884,0,0,NULL,NULL),(36266,'NOU',45663,35885,0,0,NULL,NULL),(36267,'NOU',45664,35886,0,0,NULL,NULL),(36268,'NOU',45665,35887,0,0,NULL,NULL),(36269,'NOU',45667,35888,0,0,NULL,NULL),(36270,'NOU',45668,35889,0,0,NULL,NULL),(36271,'NOU',45669,35890,0,0,NULL,NULL),(36272,'NOU',45670,35891,0,0,NULL,NULL),(36273,'NOU',34189,35892,0,0,NULL,NULL),(36274,'NOU',45671,35893,0,0,NULL,NULL),(36275,'NOU',45674,35894,0,0,NULL,NULL),(36276,'NOU',34179,35895,0,0,NULL,NULL),(36277,'NOU',34143,35896,0,0,NULL,NULL),(36278,'NOU',45676,35897,0,0,NULL,NULL),(36279,'NOU',45680,35898,0,0,NULL,NULL),(36280,'NOU',45681,35899,0,0,NULL,NULL),(36281,'NOU',45682,35900,0,0,NULL,NULL),(36282,'NOU',18070,35901,0,0,NULL,NULL),(36283,'NOU',34199,35902,0,0,NULL,NULL),(36284,'NOU',45683,35903,0,0,NULL,NULL),(36285,'NOU',45684,35904,0,0,NULL,NULL),(36286,'NOU',45685,35905,0,0,NULL,NULL),(36287,'NOU',45686,35906,0,0,NULL,NULL),(36288,'NOU',45689,35907,0,0,NULL,NULL),(36289,'NOU',45690,35908,0,0,NULL,NULL),(36290,'NOU',18122,35909,0,0,NULL,NULL),(36291,'NOU',45691,35910,0,0,NULL,NULL),(36292,'NOU',45695,35911,0,0,NULL,NULL),(36293,'NOU',45696,35912,0,0,NULL,NULL),(36294,'NOU',45697,35913,0,0,NULL,NULL),(36295,'NOU',45698,35914,0,0,NULL,NULL),(36296,'NOU',45700,35915,0,0,NULL,NULL),(36297,'NOU',45701,35916,0,0,NULL,NULL),(36298,'NOU',45702,35917,0,0,NULL,NULL),(36299,'NOU',45703,35918,0,0,NULL,NULL),(36300,'NOU',45704,35919,0,0,NULL,NULL),(36301,'NOU',45705,35920,0,0,NULL,NULL),(36302,'NOU',45706,35921,0,0,NULL,NULL),(36303,'NOU',45707,35922,0,0,NULL,NULL),(36304,'NOU',45708,35923,0,0,NULL,NULL),(36305,'NOU',45709,35924,0,0,NULL,NULL),(36306,'NOU',45710,35925,0,0,NULL,NULL),(36307,'NOU',45711,35926,0,0,NULL,NULL),(36308,'NOU',34244,35927,0,0,NULL,NULL),(36309,'NOU',45713,35928,0,0,NULL,NULL),(36310,'NOU',45714,35929,0,0,NULL,NULL),(36311,'NOU',45715,35930,0,0,NULL,NULL),(36312,'NOU',45717,35931,0,0,NULL,NULL),(36313,'NOU',45718,35932,0,0,NULL,NULL),(36314,'NOU',45719,35933,0,0,NULL,NULL),(36315,'NOU',45720,35934,0,0,NULL,NULL),(36316,'NOU',45721,35935,0,0,NULL,NULL),(36317,'NOU',45722,35936,0,0,NULL,NULL),(36318,'NOU',45723,35937,0,0,NULL,NULL),(36319,'NOU',45724,35938,0,0,NULL,NULL),(36320,'NOU',45726,35939,0,0,NULL,NULL),(36321,'NOU',45727,35940,0,0,NULL,NULL),(36322,'NOU',45741,35941,0,0,NULL,NULL),(36323,'NOU',45730,35942,0,0,NULL,NULL),(36324,'NOU',34406,35943,0,0,NULL,NULL),(36325,'NOU',45742,35944,0,0,NULL,NULL),(36326,'NOU',45743,35945,0,0,NULL,NULL),(36327,'NOU',45744,35946,0,0,NULL,NULL),(36328,'NOU',45745,35947,0,0,NULL,NULL),(36329,'NOU',45746,35948,0,0,NULL,NULL),(36330,'NOU',45747,35949,0,0,NULL,NULL),(36331,'NOU',45748,35950,0,0,NULL,NULL),(36332,'NOU',45750,35951,0,0,NULL,NULL),(36333,'NOU',45751,35952,0,0,NULL,NULL),(36334,'NOU',45754,35953,0,0,NULL,NULL),(36335,'NOU',45755,35954,0,0,NULL,NULL),(36336,'NOU',45756,35955,0,0,NULL,NULL),(36337,'NOU',10122,35956,0,0,NULL,NULL),(36338,'NOU',45757,35957,0,0,NULL,NULL),(36339,'NOU',45759,35958,0,0,NULL,NULL),(36340,'NOU',45760,35959,0,0,NULL,NULL),(36341,'NOU',45761,35960,0,0,NULL,NULL),(36342,'NOU',45762,35961,0,0,NULL,NULL),(36343,'NOU',45764,35962,0,0,NULL,NULL),(36344,'NOU',45765,35963,0,0,NULL,NULL),(36345,'NOU',45766,35964,0,0,NULL,NULL),(36346,'NOU',34181,35965,0,0,NULL,NULL),(36347,'NOU',45767,35966,0,0,NULL,NULL),(36348,'NOU',13532,35967,0,0,NULL,NULL),(36349,'NOU',45768,35968,0,0,NULL,NULL),(36350,'NOU',45769,35969,0,0,NULL,NULL),(36351,'NOU',45770,35970,0,0,NULL,NULL),(36352,'NOU',45771,35971,0,0,NULL,NULL),(36353,'NOU',45772,35972,0,0,NULL,NULL),(36354,'NOU',45775,35973,0,0,NULL,NULL),(36355,'NOU',45776,35974,0,0,NULL,NULL),(36356,'NOU',45779,35975,0,0,NULL,NULL),(36357,'NOU',45780,35976,0,0,NULL,NULL),(36358,'NOU',45782,35977,0,0,NULL,NULL),(36359,'NOU',34366,35978,0,0,NULL,NULL),(36360,'NOU',18210,35979,0,0,NULL,NULL),(36361,'NOU',45786,35980,0,0,NULL,NULL),(36362,'NOU',45789,35981,0,0,NULL,NULL),(36363,'NOU',45790,35982,0,0,NULL,NULL),(36364,'NOU',45792,35983,0,0,NULL,NULL),(36365,'NOU',34306,35984,0,0,NULL,NULL),(36366,'NOU',34305,35985,0,0,NULL,NULL),(36367,'NOU',45793,35986,0,0,NULL,NULL),(36368,'NOU',45794,35987,0,0,NULL,NULL),(36369,'NOU',45796,35988,0,0,NULL,NULL),(36370,'NOU',45797,35989,0,0,NULL,NULL),(36371,'NOU',45798,35990,0,0,NULL,NULL),(36372,'NOU',45800,35991,0,0,NULL,NULL),(36373,'NOU',45801,35992,0,0,NULL,NULL),(36374,'NOU',45802,35993,0,0,NULL,NULL),(36375,'NOU',45804,35994,0,0,NULL,NULL),(36376,'NOU',45805,35995,0,0,NULL,NULL),(36377,'NOU',45807,35996,0,0,NULL,NULL),(36378,'NOU',45809,35997,0,0,NULL,NULL),(36379,'NOU',45812,35998,0,0,NULL,NULL),(36380,'NOU',45816,35999,0,0,NULL,NULL),(36381,'NOU',45781,36000,0,0,NULL,NULL),(36382,'NOU',10123,36001,0,0,NULL,NULL),(36383,'NOU',45817,36002,0,0,NULL,NULL),(36384,'NOU',39507,36003,0,0,NULL,NULL),(36385,'NOU',45819,36004,0,0,NULL,NULL),(36386,'NOU',34145,36005,0,0,NULL,NULL),(36387,'NOU',18150,36006,0,0,NULL,NULL),(36388,'NOU',45822,36007,0,0,NULL,NULL),(36389,'NOU',45825,36008,0,0,NULL,NULL),(36390,'NOU',34405,36009,0,0,NULL,NULL),(36391,'NOU',10119,36010,0,0,NULL,NULL),(36392,'NOU',45826,36011,0,0,NULL,NULL),(36393,'NOU',18148,36012,0,0,NULL,NULL),(36394,'NOU',18149,36013,0,0,NULL,NULL),(36395,'NOU',45827,36014,0,0,NULL,NULL),(36396,'NOU',45829,36015,0,0,NULL,NULL),(36397,'NOU',34354,36016,0,0,NULL,NULL),(36398,'NOU',45830,36017,0,0,NULL,NULL),(36399,'NOU',45831,36018,0,0,NULL,NULL),(36400,'NOU',45834,36019,0,0,NULL,NULL),(36401,'NOU',45835,36020,0,0,NULL,NULL),(36402,'NOU',45836,36021,0,0,NULL,NULL),(36403,'NOU',45728,36022,0,0,NULL,NULL),(36404,'NOU',45729,36023,0,0,NULL,NULL),(36405,'NOU',45837,36024,0,0,NULL,NULL),(36406,'NOU',34295,36025,0,0,NULL,NULL),(36407,'NOU',45832,36026,0,0,NULL,NULL),(36408,'NOU',45838,36027,0,0,NULL,NULL),(36409,'NOU',45841,36028,0,0,NULL,NULL),(36410,'NOU',45843,36029,0,0,NULL,NULL),(36411,'NOU',45840,36030,0,0,NULL,NULL),(36412,'NOU',45845,36031,0,0,NULL,NULL),(36413,'NOU',45846,36032,0,0,NULL,NULL),(36414,'NOU',45847,36033,0,0,NULL,NULL),(36415,'NOU',45848,36034,0,0,NULL,NULL),(36416,'NOU',45849,36035,0,0,NULL,NULL),(36417,'NOU',45851,36036,0,0,NULL,NULL),(36418,'NOU',45853,36037,0,0,NULL,NULL),(36419,'NOU',45854,36038,0,0,NULL,NULL),(36420,'NOU',45855,36039,0,0,NULL,NULL),(36421,'NOU',45857,36040,0,0,NULL,NULL),(36422,'NOU',45858,36041,0,0,NULL,NULL),(36423,'NOU',45859,36042,0,0,NULL,NULL),(36424,'NOU',45860,36043,0,0,NULL,NULL),(36425,'NOU',45861,36044,0,0,NULL,NULL),(36426,'NOU',11836,36045,0,0,NULL,NULL),(36427,'NOU',11834,36046,0,0,NULL,NULL),(36428,'NOU',45862,36047,0,0,NULL,NULL),(36429,'NOU',45863,36048,0,0,NULL,NULL),(36430,'NOU',45864,36049,0,0,NULL,NULL),(36431,'NOU',45865,36050,0,0,NULL,NULL),(36432,'NOU',45866,36051,0,0,NULL,NULL),(36433,'NOU',11835,36052,0,0,NULL,NULL),(36434,'NOU',18206,36053,0,0,NULL,NULL),(36435,'NOU',45734,36054,0,0,NULL,NULL),(36436,'NOU',45869,36055,0,0,NULL,NULL),(36437,'NOU',45787,36056,0,0,NULL,NULL),(36438,'NOU',45870,36057,0,0,NULL,NULL),(36439,'NOU',45871,36058,0,0,NULL,NULL),(36440,'NOU',45872,36059,0,0,NULL,NULL),(36441,'NOU',45791,36060,0,0,NULL,NULL),(36442,'NOU',45873,36061,0,0,NULL,NULL),(36443,'NOU',45875,36062,0,0,NULL,NULL),(36444,'NOU',45876,36063,0,0,NULL,NULL),(36445,'NOU',45877,36064,0,0,NULL,NULL),(36446,'NOU',45878,36065,0,0,NULL,NULL),(36447,'NOU',45879,36066,0,0,NULL,NULL),(36448,'NOU',45874,36067,0,0,NULL,NULL),(36449,'NOU',45880,36068,0,0,NULL,NULL),(36450,'NOU',18207,36069,0,0,NULL,NULL),(36451,'NOU',34332,36070,0,0,NULL,NULL),(36452,'NOU',45881,36071,0,0,NULL,NULL),(36453,'NOU',45882,36072,0,0,NULL,NULL),(36454,'NOU',21145,36073,0,0,NULL,NULL),(36455,'NOU',45885,36074,0,0,NULL,NULL),(36456,'NOU',45886,36075,0,0,NULL,NULL),(36457,'NOU',45887,36076,0,0,NULL,NULL),(36458,'NOU',45888,36077,0,0,NULL,NULL),(36459,'NOU',45799,36078,0,0,NULL,NULL),(36460,'NOU',45889,36079,0,0,NULL,NULL),(36461,'NOU',45891,36080,0,0,NULL,NULL),(36462,'NOU',45892,36081,0,0,NULL,NULL),(36463,'NOU',45893,36082,0,0,NULL,NULL),(36464,'NOU',45894,36083,0,0,NULL,NULL),(36465,'NOU',45895,36084,0,0,NULL,NULL),(36466,'NOU',45896,36085,0,0,NULL,NULL),(36467,'NOU',45897,36086,0,0,NULL,NULL),(36468,'NOU',45898,36087,0,0,NULL,NULL),(36469,'NOU',45899,36088,0,0,NULL,NULL),(36470,'NOU',45900,36089,0,0,NULL,NULL),(36471,'NOU',45901,36090,0,0,NULL,NULL),(36472,'NOU',45902,36091,0,0,NULL,NULL),(36473,'NOU',45903,36092,0,0,NULL,NULL),(36474,'NOU',45904,36093,0,0,NULL,NULL),(36475,'NOU',45905,36094,0,0,NULL,NULL),(36476,'NOU',45906,36095,0,0,NULL,NULL),(36477,'NOU',45908,36096,0,0,NULL,NULL),(36478,'NOU',45909,36097,0,0,NULL,NULL),(36479,'NOU',45910,36098,0,0,NULL,NULL),(36480,'NOU',45911,36099,0,0,NULL,NULL),(36481,'NOU',45912,36100,0,0,NULL,NULL),(36482,'NOU',45913,36101,0,0,NULL,NULL),(36483,'NOU',45914,36102,0,0,NULL,NULL),(36484,'NOU',45915,36103,0,0,NULL,NULL),(36485,'NOU',45917,36104,0,0,NULL,NULL),(36486,'NOU',34370,36105,0,0,NULL,NULL),(36487,'NOU',45918,36106,0,0,NULL,NULL),(36488,'NOU',45919,36107,0,0,NULL,NULL),(36489,'NOU',34500,36108,0,0,NULL,NULL),(36490,'NOU',45920,36109,0,0,NULL,NULL),(36491,'NOU',45921,36110,0,0,NULL,NULL),(36492,'NOU',11361,36111,0,0,NULL,NULL),(36493,'NOU',45922,36112,0,0,NULL,NULL),(36494,'NOU',45923,36113,0,0,NULL,NULL),(36495,'NOU',45926,36114,0,0,NULL,NULL),(36496,'NOU',45927,36115,0,0,NULL,NULL),(36497,'NOU',45928,36116,0,0,NULL,NULL),(36498,'NOU',45929,36117,0,0,NULL,NULL),(36499,'NOU',45930,36118,0,0,NULL,NULL),(36500,'NOU',45931,36119,0,0,NULL,NULL),(36501,'NOU',45932,36120,0,0,NULL,NULL),(36502,'NOU',12974,36121,0,0,NULL,NULL),(36503,'NOU',45933,36122,0,0,NULL,NULL),(36504,'NOU',45934,36123,0,0,NULL,NULL),(36505,'NOU',45935,36124,0,0,NULL,NULL),(36506,'NOU',45936,36125,0,0,NULL,NULL),(36507,'NOU',45937,36126,0,0,NULL,NULL),(36508,'NOU',45938,36127,0,0,NULL,NULL),(36509,'NOU',45939,36128,0,0,NULL,NULL),(36510,'NOU',45940,36129,0,0,NULL,NULL),(36511,'NOU',45941,36130,0,0,NULL,NULL),(36512,'NOU',45942,36131,0,0,NULL,NULL),(36513,'NOU',45946,36132,0,0,NULL,NULL),(36514,'NOU',45947,36133,0,0,NULL,NULL),(36515,'NOU',45948,36134,0,0,NULL,NULL),(36516,'NOU',45679,36135,0,0,NULL,NULL),(36517,'NOU',45949,36136,0,0,NULL,NULL),(36518,'NOU',45950,36137,0,0,NULL,NULL),(36519,'NOU',45951,36138,0,0,NULL,NULL),(36520,'NOU',18282,36139,0,0,NULL,NULL),(36521,'NOU',45952,36140,0,0,NULL,NULL),(36522,'NOU',45953,36141,0,0,NULL,NULL),(36523,'NOU',18281,36142,0,0,NULL,NULL),(36524,'NOU',45954,36143,0,0,NULL,NULL),(36525,'NOU',45813,36144,0,0,NULL,NULL),(36526,'NOU',45955,36145,0,0,NULL,NULL),(36527,'NOU',45956,36146,0,0,NULL,NULL),(36528,'NOU',45957,36147,0,0,NULL,NULL),(36529,'NOU',45803,36148,0,0,NULL,NULL),(36530,'NOU',45959,36149,0,0,NULL,NULL),(36531,'NOU',45960,36150,0,0,NULL,NULL),(36532,'NOU',45961,36151,0,0,NULL,NULL),(36533,'NOU',45962,36152,0,0,NULL,NULL),(36534,'NOU',45963,36153,0,0,NULL,NULL),(36535,'NOU',45810,36154,0,0,NULL,NULL),(36536,'NOU',45965,36155,0,0,NULL,NULL),(36537,'NOU',45966,36156,0,0,NULL,NULL),(36538,'NOU',45967,36157,0,0,NULL,NULL),(36539,'NOU',45968,36158,0,0,NULL,NULL),(36540,'NOU',45969,36159,0,0,NULL,NULL),(36541,'NOU',45970,36160,0,0,NULL,NULL),(36542,'NOU',45971,36161,0,0,NULL,NULL),(36543,'NOU',45972,36162,0,0,NULL,NULL),(36544,'NOU',45973,36163,0,0,NULL,NULL),(36545,'NOU',39831,36164,0,0,NULL,NULL),(36546,'NOU',45974,36165,0,0,NULL,NULL),(36547,'NOU',45975,36166,0,0,NULL,NULL),(36548,'NOU',45976,36167,0,0,NULL,NULL),(36549,'NOU',45977,36168,0,0,NULL,NULL),(36550,'NOU',45978,36169,0,0,NULL,NULL),(36551,'NOU',45979,36170,0,0,NULL,NULL),(36552,'NOU',45815,36171,0,0,NULL,NULL),(36553,'NOU',45980,36172,0,0,NULL,NULL),(36554,'NOU',45981,36173,0,0,NULL,NULL),(36555,'NOU',45982,36174,0,0,NULL,NULL),(36556,'NOU',45983,36175,0,0,NULL,NULL),(36557,'NOU',45984,36176,0,0,NULL,NULL),(36558,'NOU',45985,36177,0,0,NULL,NULL),(36559,'NOU',45986,36178,0,0,NULL,NULL),(36560,'NOU',45988,36179,0,0,NULL,NULL),(36561,'NOU',45987,36180,0,0,NULL,NULL),(36562,'NOU',45989,36181,0,0,NULL,NULL),(36563,'NOU',45990,36182,0,0,NULL,NULL),(36564,'NOU',45818,36183,0,0,NULL,NULL),(36565,'NOU',18155,36184,0,0,NULL,NULL),(36566,'NOU',45673,36185,0,0,NULL,NULL),(36567,'NOU',18182,36186,0,0,NULL,NULL),(36568,'NOU',45842,36187,0,0,NULL,NULL),(36569,'NOU',45844,36188,0,0,NULL,NULL),(36570,'NOU',45991,36189,0,0,NULL,NULL),(36571,'NOU',45992,36190,0,0,NULL,NULL),(36572,'NOU',45993,36191,0,0,NULL,NULL),(36573,'NOU',10113,36192,0,0,NULL,NULL),(36574,'NOU',45994,36193,0,0,NULL,NULL),(36575,'NOU',45996,36194,0,0,NULL,NULL),(36576,'NOU',45997,36195,0,0,NULL,NULL),(36577,'NOU',45999,36196,0,0,NULL,NULL),(36578,'NOU',46003,36197,0,0,NULL,NULL),(36579,'NOU',46002,36198,0,0,NULL,NULL),(36580,'NOU',46004,36199,0,0,NULL,NULL),(36581,'NOU',11896,36200,0,0,NULL,NULL),(36582,'NOU',46008,36201,0,0,NULL,NULL),(36583,'NOU',46009,36202,0,0,NULL,NULL),(36584,'NOU',46010,36203,0,0,NULL,NULL),(36585,'NOU',46011,36204,0,0,NULL,NULL),(36586,'NOU',46012,36205,0,0,NULL,NULL),(36587,'NOU',46013,36206,0,0,NULL,NULL),(36588,'NOU',46014,36207,0,0,NULL,NULL),(36589,'NOU',46015,36208,0,0,NULL,NULL),(36590,'NOU',46016,36209,0,0,NULL,NULL),(36591,'NOU',46017,36210,0,0,NULL,NULL),(36592,'NOU',46018,36211,0,0,NULL,NULL),(36593,'NOU',11898,36212,0,0,NULL,NULL),(36594,'NOU',11893,36213,0,0,NULL,NULL),(36595,'NOU',46019,36214,0,0,NULL,NULL),(36596,'NOU',46020,36215,0,0,NULL,NULL),(36597,'NOU',46021,36216,0,0,NULL,NULL),(36598,'NOU',46023,36217,0,0,NULL,NULL),(36599,'NOU',46024,36218,0,0,NULL,NULL),(36600,'NOU',46025,36219,0,0,NULL,NULL),(36601,'NOU',46026,36220,0,0,NULL,NULL),(36602,'NOU',46027,36221,0,0,NULL,NULL),(36603,'NOU',46028,36222,0,0,NULL,NULL),(36604,'NOU',46029,36223,0,0,NULL,NULL),(36605,'NOU',46030,36224,0,0,NULL,NULL),(36606,'NOU',46031,36225,0,0,NULL,NULL),(36607,'NOU',46032,36226,0,0,NULL,NULL),(36608,'NOU',46033,36227,0,0,NULL,NULL),(36609,'NOU',46034,36228,0,0,NULL,NULL),(36610,'NOU',46035,36229,0,0,NULL,NULL),(36611,'NOU',46036,36230,0,0,NULL,NULL),(36612,'NOU',46038,36231,0,0,NULL,NULL),(36613,'NOU',46039,36232,0,0,NULL,NULL),(36614,'NOU',18315,36233,0,0,NULL,NULL),(36615,'NOU',46040,36234,0,0,NULL,NULL),(36616,'NOU',26303,36235,0,0,NULL,NULL),(36617,'NOU',26314,36236,0,0,NULL,NULL),(36618,'NOU',46041,36237,0,0,NULL,NULL),(36619,'NOU',46042,36238,0,0,NULL,NULL),(36620,'NOU',46043,36239,0,0,NULL,NULL),(36621,'NOU',46044,36240,0,0,NULL,NULL),(36622,'NOU',46045,36241,0,0,NULL,NULL),(36623,'NOU',46037,36242,0,0,NULL,NULL),(36624,'NOU',46046,36243,0,0,NULL,NULL),(36625,'NOU',46047,36244,0,0,NULL,NULL),(36626,'NOU',46048,36245,0,0,NULL,NULL),(36627,'NOU',46049,36246,0,0,NULL,NULL),(36628,'NOU',46052,36247,0,0,NULL,NULL),(36629,'NOU',46053,36248,0,0,NULL,NULL),(36630,'NOU',46054,36249,0,0,NULL,NULL),(36631,'NOU',46055,36250,0,0,NULL,NULL),(36632,'NOU',46056,36251,0,0,NULL,NULL),(36633,'NOU',46057,36252,0,0,NULL,NULL),(36634,'NOU',46058,36253,0,0,NULL,NULL),(36635,'NOU',46060,36254,0,0,NULL,NULL),(36636,'NOU',46061,36255,0,0,NULL,NULL),(36637,'NOU',46062,36256,0,0,NULL,NULL),(36638,'NOU',46063,36257,0,0,NULL,NULL),(36639,'NOU',46064,36258,0,0,NULL,NULL),(36640,'NOU',46065,36259,0,0,NULL,NULL),(36641,'NOU',46066,36260,0,0,NULL,NULL),(36642,'NOU',46067,36261,0,0,NULL,NULL),(36643,'NOU',18340,36262,0,0,NULL,NULL),(36644,'NOU',46068,36263,0,0,NULL,NULL),(36645,'NOU',46069,36264,0,0,NULL,NULL),(36646,'NOU',46072,36265,0,0,NULL,NULL),(36647,'NOU',46073,36266,0,0,NULL,NULL),(36648,'NOU',46075,36267,0,0,NULL,NULL),(36649,'NOU',46076,36268,0,0,NULL,NULL),(36650,'NOU',46077,36269,0,0,NULL,NULL),(36651,'NOU',46079,36270,0,0,NULL,NULL),(36652,'NOU',46080,36271,0,0,NULL,NULL),(36653,'RES(type=foreign)',46081,36272,0,0,NULL,NULL),(36654,'NOU',46083,36273,0,0,NULL,NULL),(36655,'NOU',18384,36274,0,0,NULL,NULL),(36656,'NOU',46084,36275,0,0,NULL,NULL),(36657,'NOU',46085,36276,0,0,NULL,NULL),(36658,'NOU',46086,36277,0,0,NULL,NULL),(36659,'NOU',46091,36278,0,0,NULL,NULL),(36660,'NOU',18377,36279,0,0,NULL,NULL),(36661,'NOU',18376,36280,0,0,NULL,NULL),(36662,'NOU',46093,36281,0,0,NULL,NULL),(36663,'NOU',46094,36282,0,0,NULL,NULL),(36664,'NOU',46095,36283,0,0,NULL,NULL),(36665,'NOU',46096,36284,0,0,NULL,NULL),(36666,'NOU',46097,36285,0,0,NULL,NULL),(36667,'NOU',46087,36286,0,0,NULL,NULL),(36668,'NOU',46098,36287,0,0,NULL,NULL),(36669,'NOU',46092,36288,0,0,NULL,NULL),(36670,'NOU',46099,36289,0,0,NULL,NULL),(36671,'NOU',46100,36290,0,0,NULL,NULL),(36672,'NOU',34664,36291,0,0,NULL,NULL),(36673,'NOU',46101,36292,0,0,NULL,NULL),(36674,'NOU',46102,36293,0,0,NULL,NULL),(36675,'NOU',46103,36294,0,0,NULL,NULL),(36676,'NOU',46104,36295,0,0,NULL,NULL),(36677,'NOU',46106,36296,0,0,NULL,NULL),(36678,'NOU',46107,36297,0,0,NULL,NULL),(36679,'NOU',18719,36298,0,0,NULL,NULL),(36680,'NOU',46108,36299,0,0,NULL,NULL),(36681,'NOU',46109,36300,0,0,NULL,NULL),(36682,'NOU',46110,36301,0,0,NULL,NULL),(36683,'NOU',46112,36302,0,0,NULL,NULL),(36684,'RES(type=foreign)',46113,36303,0,0,NULL,NULL),(36685,'NOU',46114,36304,0,0,NULL,NULL),(36686,'NOU',24193,36305,0,0,NULL,NULL),(36687,'NOU',46115,36306,0,0,NULL,NULL),(36688,'NOU',46116,36307,0,0,NULL,NULL),(36689,'NOU',46118,36308,0,0,NULL,NULL),(36690,'NOU',46119,36309,0,0,NULL,NULL),(36691,'NOU',46120,36310,0,0,NULL,NULL),(36692,'NOU',46124,36311,0,0,NULL,NULL),(36693,'NOU',46125,36312,0,0,NULL,NULL),(36694,'NOU',46126,36313,0,0,NULL,NULL),(36695,'NOU',46127,36314,0,0,NULL,NULL),(36696,'NOU',46128,36315,0,0,NULL,NULL),(36697,'NOU',46129,36316,0,0,NULL,NULL),(36698,'NOU',34735,36317,0,0,NULL,NULL),(36699,'NOU',46130,36318,0,0,NULL,NULL),(36700,'NOU',46131,36319,0,0,NULL,NULL),(36701,'CLITIC',0,36320,216,0,NULL,NULL),(36702,'NOU',46132,36320,0,0,NULL,NULL),(36703,'NOU',46133,36321,0,0,NULL,NULL),(36704,'NOU',46134,36322,0,0,NULL,NULL),(36705,'NOU',46135,36323,0,0,NULL,NULL),(36706,'NOU',46136,36324,0,0,NULL,NULL),(36707,'NOU',46137,36325,0,0,NULL,NULL),(36708,'NOU',34702,36326,0,0,NULL,NULL),(36709,'NOU',46138,36327,0,0,NULL,NULL),(36710,'NOU',46139,36328,0,0,NULL,NULL),(36711,'NOU',42956,36329,0,0,NULL,NULL),(36712,'NOU',46140,36330,0,0,NULL,NULL),(36713,'NOU',46141,36331,0,0,NULL,NULL),(36714,'NOU',46142,27857,0,0,NULL,NULL),(36715,'NOU',46145,36332,0,0,NULL,NULL),(36716,'NOU',46146,36333,0,0,NULL,NULL),(36717,'NOU',46147,36334,0,0,NULL,NULL),(36718,'NOU',46148,36335,0,0,NULL,NULL),(36719,'NOU',46149,36336,0,0,NULL,NULL),(36720,'NOU',46150,36337,0,0,NULL,NULL),(36721,'NOU',46151,36338,0,0,NULL,NULL),(36722,'NOU',46152,36339,0,0,NULL,NULL),(36723,'NOU',46153,36340,0,0,NULL,NULL),(36724,'NOU',37953,36341,0,0,NULL,NULL),(36725,'NOU',46156,36342,0,0,NULL,NULL),(36726,'NOU',46157,36343,0,0,NULL,NULL),(36727,'NOU',46158,36344,0,0,NULL,NULL),(36728,'NOU',34683,36345,0,0,NULL,NULL),(36729,'NOU',46159,36346,0,0,NULL,NULL),(36730,'NOU',46117,36347,0,0,NULL,NULL),(36731,'NOU',46160,36348,0,0,NULL,NULL),(36732,'NOU',46161,36349,0,0,NULL,NULL),(36733,'NOU',46162,36350,0,0,NULL,NULL),(36734,'NOU',46163,36351,0,0,NULL,NULL),(36735,'NOU',46164,36352,0,0,NULL,NULL),(36736,'NOU',46165,36353,0,0,NULL,NULL),(36737,'NOU',46166,36354,0,0,NULL,NULL),(36738,'NOU',46167,36355,0,0,NULL,NULL),(36739,'NOU',46168,36356,0,0,NULL,NULL),(36740,'NOU',46170,36357,0,0,NULL,NULL),(36741,'NOU',34773,36358,0,0,NULL,NULL),(36742,'NOU',46171,36359,0,0,NULL,NULL),(36743,'NOU',34760,36360,0,0,NULL,NULL),(36744,'NOU',46172,36361,0,0,NULL,NULL),(36745,'NOU',34755,36362,0,0,NULL,NULL),(36746,'NOU',46173,36363,0,0,NULL,NULL),(36747,'NOU',46174,36364,0,0,NULL,NULL),(36748,'NOU',18482,36365,0,0,NULL,NULL),(36749,'NOU',46175,36366,0,0,NULL,NULL),(36750,'NOU',46176,36367,0,0,NULL,NULL),(36751,'NOU',46177,36368,0,0,NULL,NULL),(36752,'NOU',46178,36369,0,0,NULL,NULL),(36753,'NOU',46179,36370,0,0,NULL,NULL),(36754,'NOU',46180,36371,0,0,NULL,NULL),(36755,'NOU',18478,36372,0,0,NULL,NULL),(36756,'NOU',46181,36373,0,0,NULL,NULL),(36757,'NOU',18477,36374,0,0,NULL,NULL),(36758,'NOU',46182,36375,0,0,NULL,NULL),(36759,'NOU',46183,36376,0,0,NULL,NULL),(36760,'NOU',34737,36377,0,0,NULL,NULL),(36761,'NOU',46184,36378,0,0,NULL,NULL),(36762,'NOU',34775,36379,0,0,NULL,NULL),(36763,'NOU',34739,36380,0,0,NULL,NULL),(36764,'NOU',34744,36381,0,0,NULL,NULL),(36765,'NOU',34747,36382,0,0,NULL,NULL),(36766,'NOU',46185,36383,0,0,NULL,NULL),(36767,'NOU',14034,36384,0,0,NULL,NULL),(36768,'NOU',46186,36385,0,0,NULL,NULL),(36769,'NOU',46187,36386,0,0,NULL,NULL),(36770,'NOU',34784,36387,0,0,NULL,NULL),(36771,'NOU',46189,36388,0,0,NULL,NULL),(36772,'NOU',46190,36389,0,0,NULL,NULL),(36773,'NOU',34793,36390,0,0,NULL,NULL),(36774,'NOU',46191,36391,0,0,NULL,NULL),(36775,'NOU',46192,36392,0,0,NULL,NULL),(36776,'NOU',46193,36393,0,0,NULL,NULL),(36777,'NOU',34703,36394,0,0,NULL,NULL),(36778,'NOU',34701,36395,0,0,NULL,NULL),(36779,'NOU',46194,36396,0,0,NULL,NULL),(36780,'NOU',34704,36397,0,0,NULL,NULL),(36781,'NOU',18524,36398,0,0,NULL,NULL),(36782,'NOU',46195,36399,0,0,NULL,NULL),(36783,'NOU',18529,36400,0,0,NULL,NULL),(36784,'NOU',46196,36401,0,0,NULL,NULL),(36785,'NOU',18554,36402,0,0,NULL,NULL),(36786,'NOU',46197,36403,0,0,NULL,NULL),(36787,'NOU',6902,36404,0,0,NULL,NULL),(36788,'NOU',18577,36405,0,0,NULL,NULL),(36789,'NOU',46199,36406,0,0,NULL,NULL),(36790,'NOU',46200,36407,0,0,NULL,NULL),(36791,'NOU',46201,36408,0,0,NULL,NULL),(36792,'NOU',46202,36409,0,0,NULL,NULL),(36793,'NOU',46209,36410,0,0,NULL,NULL),(36794,'NOU',46210,36411,0,0,NULL,NULL),(36795,'NOU',46211,36412,0,0,NULL,NULL),(36796,'NOU',46213,36413,0,0,NULL,NULL),(36797,'NOU',46214,36414,0,0,NULL,NULL),(36798,'NOU',46217,36415,0,0,NULL,NULL),(36799,'NOU',46218,36416,0,0,NULL,NULL),(36800,'NOU',46219,36417,0,0,NULL,NULL),(36801,'NOU',46220,36418,0,0,NULL,NULL),(36802,'NOU',46221,36419,0,0,NULL,NULL),(36803,'NOU',46222,36420,0,0,NULL,NULL),(36804,'NOU',34843,36421,0,0,NULL,NULL),(36805,'NOU',34841,36422,0,0,NULL,NULL),(36806,'NOU',46226,36423,0,0,NULL,NULL),(36807,'NOU',46227,36424,0,0,NULL,NULL),(36808,'NOU',46228,36425,0,0,NULL,NULL),(36809,'NOU',46230,36426,0,0,NULL,NULL),(36810,'NOU',46231,36427,0,0,NULL,NULL),(36811,'NOU',18672,36428,0,0,NULL,NULL),(36812,'NOU',46234,36429,0,0,NULL,NULL),(36813,'NOU',46235,36430,0,0,NULL,NULL),(36814,'NOU',46237,36431,0,0,NULL,NULL),(36815,'NOU',46238,36432,0,0,NULL,NULL),(36816,'NOU',18695,36433,0,0,NULL,NULL),(36817,'NOU',18693,36434,0,0,NULL,NULL),(36818,'NOU',46241,36435,0,0,NULL,NULL),(36819,'NOU',18717,36436,0,0,NULL,NULL),(36820,'NOU',34676,36437,0,0,NULL,NULL),(36821,'NOU',46242,36438,0,0,NULL,NULL),(36822,'NOU',46243,36439,0,0,NULL,NULL),(36823,'NOU',46244,36440,0,0,NULL,NULL),(36824,'NOU',46246,36441,0,0,NULL,NULL),(36825,'NOU',46247,36442,0,0,NULL,NULL),(36826,'NOU',46248,36443,0,0,NULL,NULL),(36827,'NOU',46251,36444,0,0,NULL,NULL),(36828,'NOU',46252,36445,0,0,NULL,NULL),(36829,'NOU',46253,36446,0,0,NULL,NULL),(36830,'NOU',46254,36447,0,0,NULL,NULL),(36831,'NOU',46255,36448,0,0,NULL,NULL),(36832,'NOU',46256,36449,0,0,NULL,NULL),(36833,'NOU',35210,36450,0,0,NULL,NULL),(36834,'NOU',46258,36451,0,0,NULL,NULL),(36835,'NOU',46260,36452,0,0,NULL,NULL),(36836,'NOU',46261,36453,0,0,NULL,NULL),(36837,'NOU',46262,36454,0,0,NULL,NULL),(36838,'NOU',46263,36455,0,0,NULL,NULL),(36839,'NOU',46264,36456,0,0,NULL,NULL),(36840,'NOU',46265,36457,0,0,NULL,NULL),(36841,'NOU',46266,36458,0,0,NULL,NULL),(36842,'NOU',46267,36459,0,0,NULL,NULL),(36843,'NOU',46268,36460,0,0,NULL,NULL),(36844,'NOU',46269,36461,0,0,NULL,NULL),(36845,'NOU',46270,36462,0,0,NULL,NULL),(36846,'NOU',46271,36463,0,0,NULL,NULL),(36847,'NOU',46274,36464,0,0,NULL,NULL),(36848,'NOU',46275,36465,0,0,NULL,NULL),(36849,'NOU',46277,36466,0,0,NULL,NULL),(36850,'NOU',46278,36467,0,0,NULL,NULL),(36851,'NOU',34927,36468,0,0,NULL,NULL),(36852,'NOU',46279,36469,0,0,NULL,NULL),(36853,'NOU',19065,36470,0,0,NULL,NULL),(36854,'NOU',46280,36471,0,0,NULL,NULL),(36855,'NOU',46284,36472,0,0,NULL,NULL),(36856,'NOU',46285,36473,0,0,NULL,NULL),(36857,'NOU',46286,36474,0,0,NULL,NULL),(36858,'NOU',46287,36475,0,0,NULL,NULL),(36859,'NOU',46288,36476,0,0,NULL,NULL),(36860,'NOU',46291,36477,0,0,NULL,NULL),(36861,'NOU',46292,36478,0,0,NULL,NULL),(36862,'NOU',46293,36479,0,0,NULL,NULL),(36863,'NOU',46283,36480,0,0,NULL,NULL),(36864,'NOU',18784,36481,0,0,NULL,NULL),(36865,'NOU',46294,36482,0,0,NULL,NULL),(36866,'NOU',46295,36483,0,0,NULL,NULL),(36867,'NOU',46296,36484,0,0,NULL,NULL),(36868,'NOU',46297,36485,0,0,NULL,NULL),(36869,'NOU',46298,36486,0,0,NULL,NULL),(36870,'NOU',18791,36487,0,0,NULL,NULL),(36871,'NOU',46299,36488,0,0,NULL,NULL),(36872,'NOU',46300,36489,0,0,NULL,NULL),(36873,'NOU',46301,36490,0,0,NULL,NULL),(36874,'NOU',46302,36491,0,0,NULL,NULL),(36875,'NOU',46303,36492,0,0,NULL,NULL),(36876,'NOU',23297,36493,0,0,NULL,NULL),(36877,'NOU',46304,36494,0,0,NULL,NULL),(36878,'NOU',46306,36495,0,0,NULL,NULL),(36879,'NOU',18835,36496,0,0,NULL,NULL),(36880,'NOU',46307,36497,0,0,NULL,NULL),(36881,'NOU',46308,36498,0,0,NULL,NULL),(36882,'NOU',46309,36499,0,0,NULL,NULL),(36883,'NOU',46314,36500,0,0,NULL,NULL),(36884,'NOU',46169,36501,0,0,NULL,NULL),(36885,'NOU',18495,36502,0,0,NULL,NULL),(36886,'NOU',46315,36503,0,0,NULL,NULL),(36887,'NOU',46318,36504,0,0,NULL,NULL),(36888,'NOU',46319,36505,0,0,NULL,NULL),(36889,'NOU',46321,36506,0,0,NULL,NULL),(36890,'NOU',46320,36507,0,0,NULL,NULL),(36891,'NOU',46322,36508,0,0,NULL,NULL),(36892,'NOU',46323,36509,0,0,NULL,NULL),(36893,'NOU',46324,36510,0,0,NULL,NULL),(36894,'NOU',46325,36511,0,0,NULL,NULL),(36895,'NOU',46329,36512,0,0,NULL,NULL),(36896,'NOU',46330,36513,0,0,NULL,NULL),(36897,'NOU',18955,36514,0,0,NULL,NULL),(36898,'NOU',46331,36515,0,0,NULL,NULL),(36899,'NOU',18886,36516,0,0,NULL,NULL),(36900,'NOU',46332,36517,0,0,NULL,NULL),(36901,'NOU',46333,36518,0,0,NULL,NULL),(36902,'NOU',46334,36519,0,0,NULL,NULL),(36903,'NOU',18908,36520,0,0,NULL,NULL),(36904,'NOU',18906,36521,0,0,NULL,NULL),(36905,'NOU',46335,36522,0,0,NULL,NULL),(36906,'NOU',46341,36523,0,0,NULL,NULL),(36907,'NOU',46342,36524,0,0,NULL,NULL),(36908,'NOU',46343,36525,0,0,NULL,NULL),(36909,'NOU',46344,36526,0,0,NULL,NULL),(36910,'NOU',46345,36527,0,0,NULL,NULL),(36911,'NOU',46346,36528,0,0,NULL,NULL),(36912,'NOU',18923,36529,0,0,NULL,NULL),(36913,'NOU',46347,36530,0,0,NULL,NULL),(36914,'NOU',46348,36531,0,0,NULL,NULL),(36915,'NOU',46349,36532,0,0,NULL,NULL),(36916,'NOU',46350,36533,0,0,NULL,NULL),(36917,'NOU',46351,36534,0,0,NULL,NULL),(36918,'NOU',46352,36535,0,0,NULL,NULL),(36919,'NOU',46353,36536,0,0,NULL,NULL),(36920,'NOU',46354,36537,0,0,NULL,NULL),(36921,'NOU',46355,36538,0,0,NULL,NULL),(36922,'NOU',46356,36539,0,0,NULL,NULL),(36923,'NOU',46357,36540,0,0,NULL,NULL),(36924,'NOU',46360,36541,0,0,NULL,NULL),(36925,'NOU',46361,36542,0,0,NULL,NULL),(36926,'NOU',46362,36543,0,0,NULL,NULL),(36927,'NOU',46367,36544,0,0,NULL,NULL),(36928,'NOU',46368,36545,0,0,NULL,NULL),(36929,'NOU',35200,36546,0,0,NULL,NULL),(36930,'NOU',46370,36547,0,0,NULL,NULL),(36931,'NOU',46371,36548,0,0,NULL,NULL),(36932,'NOU',18954,36549,0,0,NULL,NULL),(36933,'NOU',18956,36550,0,0,NULL,NULL),(36934,'NOU',46372,36551,0,0,NULL,NULL),(36935,'NOU',46373,36552,0,0,NULL,NULL),(36936,'NOU',46374,36553,0,0,NULL,NULL),(36937,'NOU',46375,36554,0,0,NULL,NULL),(36938,'NOU',7507,36555,0,0,NULL,NULL),(36939,'NOU',46376,36556,0,0,NULL,NULL),(36940,'NOU',46377,36557,0,0,NULL,NULL),(36941,'NOU',46378,36558,0,0,NULL,NULL),(36942,'NOU',37185,36559,0,0,NULL,NULL),(36943,'NOU',46379,36560,0,0,NULL,NULL),(36944,'NOU',46380,36561,0,0,NULL,NULL),(36945,'NOU',18903,36562,0,0,NULL,NULL),(36946,'NOU',46384,36563,0,0,NULL,NULL),(36947,'NOU',46385,36564,0,0,NULL,NULL),(36948,'NOU',46389,36565,0,0,NULL,NULL),(36949,'NOU',46390,36566,0,0,NULL,NULL),(36950,'NOU',46391,36567,0,0,NULL,NULL),(36951,'NOU',35191,36568,0,0,NULL,NULL),(36952,'NOU',46392,36569,0,0,NULL,NULL),(36953,'NOU',19018,36570,0,0,NULL,NULL),(36954,'NOU',46394,36571,0,0,NULL,NULL),(36955,'NOU',46395,36572,0,0,NULL,NULL),(36956,'NOU',46396,36573,0,0,NULL,NULL),(36957,'NOU',46397,36574,0,0,NULL,NULL),(36958,'NOU',46399,36575,0,0,NULL,NULL),(36959,'NOU',46400,36576,0,0,NULL,NULL),(36960,'NOU',46401,36577,0,0,NULL,NULL),(36961,'NOU',46402,36578,0,0,NULL,NULL),(36962,'NOU',11355,36579,0,0,NULL,NULL),(36963,'NOU',46403,36580,0,0,NULL,NULL),(36964,'NOU',11356,36581,0,0,NULL,NULL),(36965,'NOU',46404,36582,0,0,NULL,NULL),(36966,'NOU',35183,36583,0,0,NULL,NULL),(36967,'NOU',46405,36584,0,0,NULL,NULL),(36968,'NOU',35013,36585,0,0,NULL,NULL),(36969,'NOU',18555,36586,0,0,NULL,NULL),(36970,'NOU',46408,36587,0,0,NULL,NULL),(36971,'NOU',46409,36588,0,0,NULL,NULL),(36972,'NOU',46410,36589,0,0,NULL,NULL),(36973,'NOU',46411,36590,0,0,NULL,NULL),(36974,'NOU',46412,36591,0,0,NULL,NULL),(36975,'NOU',46413,36592,0,0,NULL,NULL),(36976,'NOU',46414,36593,0,0,NULL,NULL),(36977,'NOU',46415,36594,0,0,NULL,NULL),(36978,'NOU',46417,36595,0,0,NULL,NULL),(36979,'NOU',46420,36596,0,0,NULL,NULL),(36980,'NOU',46421,36597,0,0,NULL,NULL),(36981,'NOU',19098,36598,0,0,NULL,NULL),(36982,'NOU',46422,36599,0,0,NULL,NULL),(36983,'NOU',46423,14221,0,0,NULL,NULL),(36984,'NOU',46425,36600,0,0,NULL,NULL),(36985,'NOU',35364,36601,0,0,NULL,NULL),(36986,'NOU',46426,36602,0,0,NULL,NULL),(36987,'NOU',46431,36603,0,0,NULL,NULL),(36988,'NOU',46432,36604,0,0,NULL,NULL),(36989,'NOU',46433,36605,0,0,NULL,NULL),(36990,'NOU',46439,36606,0,0,NULL,NULL),(36991,'NOU',46440,36607,0,0,NULL,NULL),(36992,'NOU',46443,36608,0,0,NULL,NULL),(36993,'NOU',46444,36609,0,0,NULL,NULL),(36994,'NOU',35269,36610,0,0,NULL,NULL),(36995,'NOU',46445,36611,0,0,NULL,NULL),(36996,'NOU',46446,36612,0,0,NULL,NULL),(36997,'NOU',46447,36613,0,0,NULL,NULL),(36998,'NOU',46448,36614,0,0,NULL,NULL),(36999,'NOU',46449,36615,0,0,NULL,NULL),(37000,'NOU',46450,36616,0,0,NULL,NULL),(37001,'NOU',19103,36617,0,0,NULL,NULL),(37002,'NOU',46451,36618,0,0,NULL,NULL),(37003,'NOU',46452,36619,0,0,NULL,NULL),(37004,'NOU',46453,36620,0,0,NULL,NULL),(37005,'NOU',46455,36621,0,0,NULL,NULL),(37006,'NOU',35282,36622,0,0,NULL,NULL),(37007,'NOU',46456,36623,0,0,NULL,NULL),(37008,'NOU',46457,36624,0,0,NULL,NULL),(37009,'NOU',46458,36625,0,0,NULL,NULL),(37010,'NOU',46459,36626,0,0,NULL,NULL),(37011,'NOU',46460,36627,0,0,NULL,NULL),(37012,'NOU',36656,36628,0,0,NULL,NULL),(37013,'NOU',46461,36629,0,0,NULL,NULL),(37014,'NOU',46462,36630,0,0,NULL,NULL),(37015,'NOU',46464,36631,0,0,NULL,NULL),(37016,'NOU',46466,36632,0,0,NULL,NULL),(37017,'NOU',46467,36633,0,0,NULL,NULL),(37018,'NOU',46468,36634,0,0,NULL,NULL),(37019,'NOU',46469,36635,0,0,NULL,NULL),(37020,'NOU',46470,36636,0,0,NULL,NULL),(37021,'NOU',46471,36637,0,0,NULL,NULL),(37022,'NOU',46472,36638,0,0,NULL,NULL),(37023,'NOU',46473,36639,0,0,NULL,NULL),(37024,'NOU',46474,36640,0,0,NULL,NULL),(37025,'NOU',46475,36641,0,0,NULL,NULL),(37026,'NOU',46479,36642,0,0,NULL,NULL),(37027,'NOU',46480,36643,0,0,NULL,NULL),(37028,'NOU',46481,36644,0,0,NULL,NULL),(37029,'NOU',46483,36645,0,0,NULL,NULL),(37030,'NOU',46485,36646,0,0,NULL,NULL),(37031,'NOU',46486,36647,0,0,NULL,NULL),(37032,'NOU',46487,36648,0,0,NULL,NULL),(37033,'NOU',46488,36649,0,0,NULL,NULL),(37034,'NOU',46489,36650,0,0,NULL,NULL),(37035,'NOU',46490,36651,0,0,NULL,NULL),(37036,'NOU',46491,36652,0,0,NULL,NULL),(37037,'NOU',46492,36653,0,0,NULL,NULL),(37038,'NOU',46424,36654,0,0,NULL,NULL),(37039,'NOU',46493,36655,0,0,NULL,NULL),(37040,'NOU',11205,36656,0,0,NULL,NULL),(37041,'NOU',46494,36657,0,0,NULL,NULL),(37042,'NOU',46484,36658,0,0,NULL,NULL),(37043,'NOU',46495,36659,0,0,NULL,NULL),(37044,'NOU',46496,36660,0,0,NULL,NULL),(37045,'NOU',46497,36661,0,0,NULL,NULL),(37046,'NOU',46498,36662,0,0,NULL,NULL),(37047,'NOU',46499,36663,0,0,NULL,NULL),(37048,'NOU',46500,36664,0,0,NULL,NULL),(37049,'NOU',46503,36665,0,0,NULL,NULL),(37050,'NOU',46504,36666,0,0,NULL,NULL),(37051,'NOU',46505,36667,0,0,NULL,NULL),(37052,'NOU',46507,36668,0,0,NULL,NULL),(37053,'NOU',46430,36669,0,0,NULL,NULL),(37054,'NOU',46508,36670,0,0,NULL,NULL),(37055,'NOU',46428,36671,0,0,NULL,NULL),(37056,'NOU',46509,36672,0,0,NULL,NULL),(37057,'NOU',46511,36673,0,0,NULL,NULL),(37058,'NOU',46512,36674,0,0,NULL,NULL),(37059,'NOU',35381,36675,0,0,NULL,NULL),(37060,'NOU',46516,36676,0,0,NULL,NULL),(37061,'NOU',46517,36677,0,0,NULL,NULL),(37062,'NOU',46518,36678,0,0,NULL,NULL),(37063,'NOU',46519,36679,0,0,NULL,NULL),(37064,'NOU',46520,36680,0,0,NULL,NULL),(37065,'NOU',46521,36681,0,0,NULL,NULL),(37066,'NOU',46522,36682,0,0,NULL,NULL),(37067,'NOU',35387,36683,0,0,NULL,NULL),(37068,'NOU',35388,36684,0,0,NULL,NULL),(37069,'NOU',46523,36685,0,0,NULL,NULL),(37070,'NOU',46524,36686,0,0,NULL,NULL),(37071,'NOU',46525,36687,0,0,NULL,NULL),(37072,'NOU',46526,36688,0,0,NULL,NULL),(37073,'NOU',46527,36689,0,0,NULL,NULL),(37074,'NOU',46528,36690,0,0,NULL,NULL),(37075,'NOU',46529,36691,0,0,NULL,NULL),(37076,'NOU',46530,36692,0,0,NULL,NULL),(37077,'NOU',46533,36693,0,0,NULL,NULL),(37078,'NOU',46534,36694,0,0,NULL,NULL),(37079,'NOU',46535,36695,0,0,NULL,NULL),(37080,'NOU',46536,36696,0,0,NULL,NULL),(37081,'NOU',46537,36697,0,0,NULL,NULL),(37082,'NOU',46538,36698,0,0,NULL,NULL),(37083,'NOU',46539,36699,0,0,NULL,NULL),(37084,'NOU',46540,36700,0,0,NULL,NULL),(37085,'NOU',46541,36701,0,0,NULL,NULL),(37086,'NOU',46542,36702,0,0,NULL,NULL),(37087,'NOU',35405,36703,0,0,NULL,NULL),(37088,'NOU',46543,36704,0,0,NULL,NULL),(37089,'NOU',35407,36705,0,0,NULL,NULL),(37090,'NOU',46544,36706,0,0,NULL,NULL),(37091,'NOU',46545,36707,0,0,NULL,NULL),(37092,'NOU',46546,36708,0,0,NULL,NULL),(37093,'NOU',46547,36709,0,0,NULL,NULL),(37094,'NOU',46549,36710,0,0,NULL,NULL),(37095,'NOU',46554,36711,0,0,NULL,NULL),(37096,'NOU',46555,36712,0,0,NULL,NULL),(37097,'NOU',46556,36713,0,0,NULL,NULL),(37098,'NOU',46557,36714,0,0,NULL,NULL),(37099,'NOU',46558,36715,0,0,NULL,NULL),(37100,'NOU',46559,36716,0,0,NULL,NULL),(37101,'NOU',46560,36717,0,0,NULL,NULL),(37102,'NOU',46561,36718,0,0,NULL,NULL),(37103,'NOU',46562,36719,0,0,NULL,NULL),(37104,'NOU',46563,36720,0,0,NULL,NULL),(37105,'NOU',46565,36721,0,0,NULL,NULL),(37106,'NOU',46566,36722,0,0,NULL,NULL),(37107,'NOU',46567,36723,0,0,NULL,NULL),(37108,'NOU',46568,36724,0,0,NULL,NULL),(37109,'NOU',46569,36725,0,0,NULL,NULL),(37110,'NOU',46570,36726,0,0,NULL,NULL),(37111,'NOU',46571,36727,0,0,NULL,NULL),(37112,'NOU',46572,36728,0,0,NULL,NULL),(37113,'NOU',46573,36729,0,0,NULL,NULL),(37114,'NOU',46574,36730,0,0,NULL,NULL),(37115,'NOU',46575,36731,0,0,NULL,NULL),(37116,'NOU',35469,36732,0,0,NULL,NULL),(37117,'NOU',46576,36733,0,0,NULL,NULL),(37118,'NOU',46577,36734,0,0,NULL,NULL),(37119,'NOU',46578,36735,0,0,NULL,NULL),(37120,'NOU',46579,36736,0,0,NULL,NULL),(37121,'NOU',19193,36737,0,0,NULL,NULL),(37122,'NOU',46582,36738,0,0,NULL,NULL),(37123,'NOU',46583,36739,0,0,NULL,NULL),(37124,'NOU',46584,36740,0,0,NULL,NULL),(37125,'NOU',46585,36741,0,0,NULL,NULL),(37126,'NOU',46586,36742,0,0,NULL,NULL),(37127,'NOU',46587,36743,0,0,NULL,NULL),(37128,'NOU',46588,36744,0,0,NULL,NULL),(37129,'NOU',46589,36745,0,0,NULL,NULL),(37130,'NOU',46590,36746,0,0,NULL,NULL),(37131,'NOU',24188,36747,0,0,NULL,NULL),(37132,'NOU',46594,36748,0,0,NULL,NULL),(37133,'NOU',46595,36749,0,0,NULL,NULL),(37134,'NOU',46596,36750,0,0,NULL,NULL),(37135,'NOU',19331,36751,0,0,NULL,NULL),(37136,'NOU',46597,36752,0,0,NULL,NULL),(37137,'NOU',46598,36753,0,0,NULL,NULL),(37138,'NOU',18259,36754,0,0,NULL,NULL),(37139,'NOU',35782,36755,0,0,NULL,NULL),(37140,'NOU',46599,36756,0,0,NULL,NULL),(37141,'NOU',46600,36757,0,0,NULL,NULL),(37142,'NOU',46609,36758,0,0,NULL,NULL),(37143,'NOU',46610,36759,0,0,NULL,NULL),(37144,'NOU',46611,36760,0,0,NULL,NULL),(37145,'NOU',36225,36761,0,0,NULL,NULL),(37146,'NOU',46612,36762,0,0,NULL,NULL),(37147,'NOU',46613,36763,0,0,NULL,NULL),(37148,'NOU',46615,36764,0,0,NULL,NULL),(37149,'NOU',46617,36765,0,0,NULL,NULL),(37150,'NOU',10038,36766,0,0,NULL,NULL),(37151,'NOU',35783,36767,0,0,NULL,NULL),(37152,'NOU',19110,36768,0,0,NULL,NULL),(37153,'NOU',46618,36769,0,0,NULL,NULL),(37154,'NOU',46619,36770,0,0,NULL,NULL),(37155,'NOU',46620,36771,0,0,NULL,NULL),(37156,'NOU',46625,36772,0,0,NULL,NULL),(37157,'NOU',46626,36773,0,0,NULL,NULL),(37158,'NOU',46627,36774,0,0,NULL,NULL),(37159,'NOU',46628,36775,0,0,NULL,NULL),(37160,'NOU',46629,36776,0,0,NULL,NULL),(37161,'NOU',46630,36777,0,0,NULL,NULL),(37162,'NOU',46641,36778,0,0,NULL,NULL),(37163,'NOU',46634,36779,0,0,NULL,NULL),(37164,'NOU',46642,36780,0,0,NULL,NULL),(37165,'NOU',46635,36781,0,0,NULL,NULL),(37166,'NOU',46643,36782,0,0,NULL,NULL),(37167,'NOU',46622,36783,0,0,NULL,NULL),(37168,'NOU',46644,36784,0,0,NULL,NULL),(37169,'NOU',46624,36785,0,0,NULL,NULL),(37170,'NOU',46645,36786,0,0,NULL,NULL),(37171,'NOU',46623,36787,0,0,NULL,NULL),(37172,'NOU',35480,36788,0,0,NULL,NULL),(37173,'NOU',46580,36789,0,0,NULL,NULL),(37174,'NOU',46646,36790,0,0,NULL,NULL),(37175,'NOU',35636,36791,0,0,NULL,NULL),(37176,'NOU',46649,36792,0,0,NULL,NULL),(37177,'NOU',46650,36793,0,0,NULL,NULL),(37178,'NOU',19237,36794,0,0,NULL,NULL),(37179,'NOU',46651,36795,0,0,NULL,NULL),(37180,'NOU',46652,36796,0,0,NULL,NULL),(37181,'NOU',46655,36797,0,0,NULL,NULL),(37182,'NOU',46656,36798,0,0,NULL,NULL),(37183,'NOU',46657,36799,0,0,NULL,NULL),(37184,'NOU',46659,36800,0,0,NULL,NULL),(37185,'NOU',35501,36801,0,0,NULL,NULL),(37186,'NOU',46647,36802,0,0,NULL,NULL),(37187,'NOU',46660,36803,0,0,NULL,NULL),(37188,'NOU',46661,36804,0,0,NULL,NULL),(37189,'NOU',35643,36805,0,0,NULL,NULL),(37190,'NOU',46663,36806,0,0,NULL,NULL),(37191,'NOU',46665,36807,0,0,NULL,NULL),(37192,'NOU',46666,36808,0,0,NULL,NULL),(37193,'NOU',46668,36809,0,0,NULL,NULL),(37194,'NOU',46669,36810,0,0,NULL,NULL),(37195,'NOU',35648,36811,0,0,NULL,NULL),(37196,'NOU',46670,36812,0,0,NULL,NULL),(37197,'NOU',46671,36813,0,0,NULL,NULL),(37198,'NOU',46672,36814,0,0,NULL,NULL),(37199,'NOU',46673,36815,0,0,NULL,NULL),(37200,'NOU',35881,36816,0,0,NULL,NULL),(37201,'NOU',46674,36817,0,0,NULL,NULL),(37202,'NOU',35882,36818,0,0,NULL,NULL),(37203,'NOU',46675,36819,0,0,NULL,NULL),(37204,'NOU',46676,36820,0,0,NULL,NULL),(37205,'NOU',46677,36821,0,0,NULL,NULL),(37206,'NOU',46678,36822,0,0,NULL,NULL),(37207,'NOU',46679,36823,0,0,NULL,NULL),(37208,'NOU',12279,36824,0,0,NULL,NULL),(37209,'NOU',19250,36825,0,0,NULL,NULL),(37210,'NOU',10599,36826,0,0,NULL,NULL),(37211,'NOU',35660,36827,0,0,NULL,NULL),(37212,'NOU',46680,36828,0,0,NULL,NULL),(37213,'NOU',46681,36829,0,0,NULL,NULL),(37214,'NOU',46682,36830,0,0,NULL,NULL),(37215,'NOU',46683,36831,0,0,NULL,NULL),(37216,'NOU',46684,36832,0,0,NULL,NULL),(37217,'NOU',46685,36833,0,0,NULL,NULL),(37218,'NOU',46686,36834,0,0,NULL,NULL),(37219,'NOU',46688,36835,0,0,NULL,NULL),(37220,'NOU',46690,36836,0,0,NULL,NULL),(37221,'NOU',35680,36837,0,0,NULL,NULL),(37222,'NOU',25265,36838,0,0,NULL,NULL),(37223,'NOU',46687,36839,0,0,NULL,NULL),(37224,'NOU',46694,36840,0,0,NULL,NULL),(37225,'NOU',19274,36841,0,0,NULL,NULL),(37226,'NOU',19275,36842,0,0,NULL,NULL),(37227,'NOU',19278,36843,0,0,NULL,NULL),(37228,'NOU',19273,36844,0,0,NULL,NULL),(37229,'NOU',19281,36845,0,0,NULL,NULL),(37230,'NOU',46697,36846,0,0,NULL,NULL),(37231,'NOU',19282,36847,0,0,NULL,NULL),(37232,'NOU',42808,36848,0,0,NULL,NULL),(37233,'NOU',19296,36849,0,0,NULL,NULL),(37234,'NOU',46698,36850,0,0,NULL,NULL),(37235,'NOU',46699,36851,0,0,NULL,NULL),(37236,'NOU',46701,36852,0,0,NULL,NULL),(37237,'NOU',35730,36853,0,0,NULL,NULL),(37238,'NOU',46702,36854,0,0,NULL,NULL),(37239,'NOU',35745,36855,0,0,NULL,NULL),(37240,'NOU',46704,36856,0,0,NULL,NULL),(37241,'NOU',19322,36857,0,0,NULL,NULL),(37242,'NOU',46708,36858,0,0,NULL,NULL),(37243,'NOU',19313,36859,0,0,NULL,NULL),(37244,'NOU',46709,36860,0,0,NULL,NULL),(37245,'NOU',46710,36861,0,0,NULL,NULL),(37246,'NOU',19230,36862,0,0,NULL,NULL),(37247,'NOU',46711,36863,0,0,NULL,NULL),(37248,'NOU',46712,36864,0,0,NULL,NULL),(37249,'NOU',46713,36865,0,0,NULL,NULL),(37250,'NOU',46714,36866,0,0,NULL,NULL),(37251,'NOU',46717,36867,0,0,NULL,NULL),(37252,'NOU',35769,36868,0,0,NULL,NULL),(37253,'NOU',46718,36869,0,0,NULL,NULL),(37254,'NOU',46719,36870,0,0,NULL,NULL),(37255,'NOU',19332,36871,0,0,NULL,NULL),(37256,'NOU',46720,36872,0,0,NULL,NULL),(37257,'NOU',46721,36873,0,0,NULL,NULL),(37258,'NOU',46723,36874,0,0,NULL,NULL),(37259,'NOU',19204,36875,0,0,NULL,NULL),(37260,'NOU',46616,36876,0,0,NULL,NULL),(37261,'NOU',19486,36877,0,0,NULL,NULL),(37262,'NOU',46724,36878,0,0,NULL,NULL),(37263,'NOU',19598,36879,0,0,NULL,NULL),(37264,'NOU',46725,36880,0,0,NULL,NULL),(37265,'NOU',46727,36881,0,0,NULL,NULL),(37266,'NOU',37165,36882,0,0,NULL,NULL),(37267,'NOU',36176,36883,0,0,NULL,NULL),(37268,'NOU',46729,36884,0,0,NULL,NULL),(37269,'NOU',35845,36885,0,0,NULL,NULL),(37270,'NOU',46731,36886,0,0,NULL,NULL),(37271,'NOU',46732,36887,0,0,NULL,NULL),(37272,'NOU',46734,36888,0,0,NULL,NULL),(37273,'NOU',39063,36889,0,0,NULL,NULL),(37274,'NOU',35859,36890,0,0,NULL,NULL),(37275,'NOU',46737,36891,0,0,NULL,NULL),(37276,'NOU',46735,36892,0,0,NULL,NULL),(37277,'NOU',46738,36893,0,0,NULL,NULL),(37278,'NOU',46739,36894,0,0,NULL,NULL),(37279,'NOU',46740,36895,0,0,NULL,NULL),(37280,'NOU',36275,36896,0,0,NULL,NULL),(37281,'NOU',46741,36897,0,0,NULL,NULL),(37282,'NOU',46742,36898,0,0,NULL,NULL),(37283,'NOU',46743,36899,0,0,NULL,NULL),(37284,'NOU',46744,36900,0,0,NULL,NULL),(37285,'NOU',46745,36901,0,0,NULL,NULL),(37286,'NOU',35847,36902,0,0,NULL,NULL),(37287,'NOU',46746,36903,0,0,NULL,NULL),(37288,'NOU',46748,36904,0,0,NULL,NULL),(37289,'NOU',46749,36905,0,0,NULL,NULL),(37290,'NOU',46750,36906,0,0,NULL,NULL),(37291,'NOU',35831,36907,0,0,NULL,NULL),(37292,'NOU',35832,36908,0,0,NULL,NULL),(37293,'NOU',46753,36909,0,0,NULL,NULL),(37294,'NOU',19576,36910,0,0,NULL,NULL),(37295,'NOU',46760,36911,0,0,NULL,NULL),(37296,'NOU',46762,36912,0,0,NULL,NULL),(37297,'NOU',35633,36913,0,0,NULL,NULL),(37298,'NOU',46763,36914,0,0,NULL,NULL),(37299,'NOU',19209,36915,0,0,NULL,NULL),(37300,'NOU',46764,36916,0,0,NULL,NULL),(37301,'NOU',46765,36917,0,0,NULL,NULL),(37302,'NOU',46766,36918,0,0,NULL,NULL),(37303,'NOU',46770,36919,0,0,NULL,NULL),(37304,'NOU',46771,36920,0,0,NULL,NULL),(37305,'NOU',46772,36921,0,0,NULL,NULL),(37306,'NOU',46773,36922,0,0,NULL,NULL),(37307,'NOU',46774,36923,0,0,NULL,NULL),(37308,'NOU',46775,36924,0,0,NULL,NULL),(37309,'NOU',46776,36925,0,0,NULL,NULL),(37310,'NOU',46777,36926,0,0,NULL,NULL),(37311,'NOU',46778,36927,0,0,NULL,NULL),(37312,'NOU',46779,36928,0,0,NULL,NULL),(37313,'NOU',46780,36929,0,0,NULL,NULL),(37314,'NOU',46781,36930,0,0,NULL,NULL),(37315,'NOU',46782,36931,0,0,NULL,NULL),(37316,'NOU',46733,36932,0,0,NULL,NULL),(37317,'NOU',35858,36933,0,0,NULL,NULL),(37318,'NOU',35855,36934,0,0,NULL,NULL),(37319,'NOU',35860,36935,0,0,NULL,NULL),(37320,'NOU',46783,36936,0,0,NULL,NULL),(37321,'NOU',46784,36937,0,0,NULL,NULL),(37322,'NOU',46785,36938,0,0,NULL,NULL),(37323,'NOU',46787,36939,0,0,NULL,NULL),(37324,'NOU',35938,36940,0,0,NULL,NULL),(37325,'RES(type=foreign)',46788,4685,0,0,NULL,NULL),(37326,'NOU',46789,36941,0,0,NULL,NULL),(37327,'NOU',46790,36942,0,0,NULL,NULL),(37328,'NOU',46791,36943,0,0,NULL,NULL),(37329,'NOU',46792,36944,0,0,NULL,NULL),(37330,'NOU',46794,36945,0,0,NULL,NULL),(37331,'NOU',46795,36946,0,0,NULL,NULL),(37332,'NOU',46793,36947,0,0,NULL,NULL),(37333,'NOU',46796,36948,0,0,NULL,NULL),(37334,'RES(type=foreign)',46797,36949,0,0,NULL,NULL),(37335,'NOU',46799,36950,0,0,NULL,NULL),(37336,'NOU',6915,36951,0,0,NULL,NULL),(37337,'NOU',35932,36952,0,0,NULL,NULL),(37338,'NOU',35933,36953,0,0,NULL,NULL),(37339,'NOU',46800,36954,0,0,NULL,NULL),(37340,'NOU',46809,36955,0,0,NULL,NULL),(37341,'NOU',46810,36956,0,0,NULL,NULL),(37342,'NOU',46811,36957,0,0,NULL,NULL),(37343,'NOU',46812,36958,0,0,NULL,NULL),(37344,'NOU',46813,36959,0,0,NULL,NULL),(37345,'NOU',46814,36960,0,0,NULL,NULL),(37346,'NOU',46801,36961,0,0,NULL,NULL),(37347,'NOU',19426,36962,0,0,NULL,NULL),(37348,'NOU',19427,36963,0,0,NULL,NULL),(37349,'NOU',46815,36964,0,0,NULL,NULL),(37350,'NOU',46816,36965,0,0,NULL,NULL),(37351,'NOU',35806,36966,0,0,NULL,NULL),(37352,'NOU',46817,36967,0,0,NULL,NULL),(37353,'NOU',19442,36968,0,0,NULL,NULL),(37354,'NOU',46818,36969,0,0,NULL,NULL),(37355,'NOU',46820,36970,0,0,NULL,NULL),(37356,'NOU',46821,36971,0,0,NULL,NULL),(37357,'NOU',46822,36972,0,0,NULL,NULL),(37358,'NOU',41692,36973,0,0,NULL,NULL),(37359,'NOU',46823,36974,0,0,NULL,NULL),(37360,'NOU',46824,36975,0,0,NULL,NULL),(37361,'NOU',46825,36976,0,0,NULL,NULL),(37362,'NOU',46826,36977,0,0,NULL,NULL),(37363,'NOU',19445,36978,0,0,NULL,NULL),(37364,'NOU',46827,36979,0,0,NULL,NULL),(37365,'NOU',46828,36980,0,0,NULL,NULL),(37366,'NOU',46829,36981,0,0,NULL,NULL),(37367,'NOU',46831,36982,0,0,NULL,NULL),(37368,'NOU',46832,36983,0,0,NULL,NULL),(37369,'NOU',46833,36984,0,0,NULL,NULL),(37370,'NOU',19468,36985,0,0,NULL,NULL),(37371,'NOU',46834,36986,0,0,NULL,NULL),(37372,'NOU',19455,36987,0,0,NULL,NULL),(37373,'NOU',46835,36988,0,0,NULL,NULL),(37374,'NOU',46836,36989,0,0,NULL,NULL),(37375,'NOU',46842,36990,0,0,NULL,NULL),(37376,'NOU',46844,36991,0,0,NULL,NULL),(37377,'NOU',46845,36992,0,0,NULL,NULL),(37378,'NOU',46846,36993,0,0,NULL,NULL),(37379,'NOU',46847,36994,0,0,NULL,NULL),(37380,'NOU',46848,36995,0,0,NULL,NULL),(37381,'NOU',46849,36996,0,0,NULL,NULL),(37382,'NOU',46852,36997,0,0,NULL,NULL),(37383,'NOU',46853,36998,0,0,NULL,NULL),(37384,'NOU',18565,36999,0,0,NULL,NULL),(37385,'NOU',46854,37000,0,0,NULL,NULL),(37386,'NOU',46855,37001,0,0,NULL,NULL),(37387,'NOU',46856,37002,0,0,NULL,NULL),(37388,'NOU',18257,37003,0,0,NULL,NULL),(37389,'NOU',46857,37004,0,0,NULL,NULL),(37390,'NOU',46858,37005,0,0,NULL,NULL),(37391,'NOU',35890,37006,0,0,NULL,NULL),(37392,'NOU',35895,37007,0,0,NULL,NULL),(37393,'NOU',46859,37008,0,0,NULL,NULL),(37394,'NOU',46860,37009,0,0,NULL,NULL),(37395,'NOU',46861,37010,0,0,NULL,NULL),(37396,'NOU',46862,37011,0,0,NULL,NULL),(37397,'NOU',19491,37012,0,0,NULL,NULL),(37398,'NOU',10036,37013,0,0,NULL,NULL),(37399,'NOU',46863,37014,0,0,NULL,NULL),(37400,'NOU',46866,37015,0,0,NULL,NULL),(37401,'NOU',35684,37016,0,0,NULL,NULL),(37402,'NOU',46867,37017,0,0,NULL,NULL),(37403,'NOU',46868,37018,0,0,NULL,NULL),(37404,'NOU',46869,37019,0,0,NULL,NULL),(37405,'NOU',46871,37020,0,0,NULL,NULL),(37406,'NOU',46872,37021,0,0,NULL,NULL),(37407,'NOU',46873,37022,0,0,NULL,NULL),(37408,'NOU',46874,37023,0,0,NULL,NULL),(37409,'NOU',46875,37024,0,0,NULL,NULL),(37410,'NOU',46876,37025,0,0,NULL,NULL),(37411,'NOU',46877,37026,0,0,NULL,NULL),(37412,'NOU',46878,37027,0,0,NULL,NULL),(37413,'NOU',46879,37028,0,0,NULL,NULL),(37414,'NOU',46880,37029,0,0,NULL,NULL),(37415,'NOU',46881,37030,0,0,NULL,NULL),(37416,'NOU',46882,37031,0,0,NULL,NULL),(37417,'NOU',46289,37032,0,0,NULL,NULL),(37418,'NOU',10042,37033,0,0,NULL,NULL),(37419,'NOU',46884,37034,0,0,NULL,NULL),(37420,'NOU',46885,37035,0,0,NULL,NULL),(37421,'NOU',46886,37036,0,0,NULL,NULL),(37422,'NOU',46887,37037,0,0,NULL,NULL),(37423,'NOU',46888,37038,0,0,NULL,NULL),(37424,'NOU',46889,37039,0,0,NULL,NULL),(37425,'NOU',19595,37040,0,0,NULL,NULL),(37426,'NOU',46890,37041,0,0,NULL,NULL),(37427,'NOU',46892,37042,0,0,NULL,NULL),(37428,'NOU',46893,37043,0,0,NULL,NULL),(37429,'NOU',46894,37044,0,0,NULL,NULL),(37430,'NOU',46895,37045,0,0,NULL,NULL),(37431,'NOU',19599,37046,0,0,NULL,NULL),(37432,'NOU',46758,37047,0,0,NULL,NULL),(37433,'NOU',46898,37048,0,0,NULL,NULL),(37434,'NOU',46900,37049,0,0,NULL,NULL),(37435,'NOU',46901,37050,0,0,NULL,NULL),(37436,'NOU',46902,37051,0,0,NULL,NULL),(37437,'NOU',46903,37052,0,0,NULL,NULL),(37438,'NOU',46906,37053,0,0,NULL,NULL),(37439,'NOU',46907,37054,0,0,NULL,NULL),(37440,'NOU',46909,37055,0,0,NULL,NULL),(37441,'NOU',46910,37056,0,0,NULL,NULL),(37442,'NOU',46911,37057,0,0,NULL,NULL),(37443,'NOU',46912,127,0,0,NULL,NULL),(37444,'NOU',46913,37058,0,0,NULL,NULL),(37445,'NOU',46914,37059,0,0,NULL,NULL),(37446,'NOU',46915,37060,0,0,NULL,NULL),(37447,'NOU',46916,37061,0,0,NULL,NULL),(37448,'NOU',46917,37062,0,0,NULL,NULL),(37449,'NOU',46918,37063,0,0,NULL,NULL),(37450,'NOU',46919,37064,0,0,NULL,NULL),(37451,'NOU',46920,37065,0,0,NULL,NULL),(37452,'NOU',46921,37066,0,0,NULL,NULL),(37453,'NOU',46922,37067,0,0,NULL,NULL),(37454,'NOU',46923,37068,0,0,NULL,NULL),(37455,'NOU',46924,37069,0,0,NULL,NULL),(37456,'NOU',46925,37070,0,0,NULL,NULL),(37457,'NOU',46926,37071,0,0,NULL,NULL),(37458,'NOU',46927,37072,0,0,NULL,NULL),(37459,'NOU',46928,37073,0,0,NULL,NULL),(37460,'NOU',46930,37074,0,0,NULL,NULL),(37461,'NOU',46931,37075,0,0,NULL,NULL),(37462,'NOU',46932,37076,0,0,NULL,NULL),(37463,'NOU',46933,37077,0,0,NULL,NULL),(37464,'NOU',46934,37078,0,0,NULL,NULL),(37465,'NOU',46935,37079,0,0,NULL,NULL),(37466,'NOU',46936,37080,0,0,NULL,NULL),(37467,'NOU',46937,37081,0,0,NULL,NULL),(37468,'NOU',46938,37082,0,0,NULL,NULL),(37469,'NOU',12335,37083,0,0,NULL,NULL),(37470,'NOU',46939,37084,0,0,NULL,NULL),(37471,'NOU',46940,37085,0,0,NULL,NULL),(37472,'NOU',13200,37086,0,0,NULL,NULL),(37473,'NOU',46943,37087,0,0,NULL,NULL),(37474,'NOU',46944,37088,0,0,NULL,NULL),(37475,'NOU',46945,37089,0,0,NULL,NULL),(37476,'NOU',46946,37090,0,0,NULL,NULL),(37477,'NOU',46947,37091,0,0,NULL,NULL),(37478,'NOU',46948,37092,0,0,NULL,NULL),(37479,'NOU',46949,37093,0,0,NULL,NULL),(37480,'NOU',46950,37094,0,0,NULL,NULL),(37481,'NOU',8422,37095,0,0,NULL,NULL),(37482,'NOU',46951,37096,0,0,NULL,NULL),(37483,'NOU',46952,37097,0,0,NULL,NULL),(37484,'NOU',46953,37098,0,0,NULL,NULL),(37485,'NOU',46954,37099,0,0,NULL,NULL),(37486,'NOU',46955,37100,0,0,NULL,NULL),(37487,'NOU',46956,37101,0,0,NULL,NULL),(37488,'NOU',11190,37102,0,0,NULL,NULL),(37489,'NOU',46957,37103,0,0,NULL,NULL),(37490,'NOU',46959,37104,0,0,NULL,NULL),(37491,'NOU',46960,37105,0,0,NULL,NULL),(37492,'NOU',15664,37106,0,0,NULL,NULL),(37493,'NOU',46961,37107,0,0,NULL,NULL),(37494,'NOU',46962,37108,0,0,NULL,NULL),(37495,'NOU',46963,37109,0,0,NULL,NULL),(37496,'NOU',46964,37110,0,0,NULL,NULL),(37497,'NOU',46965,37111,0,0,NULL,NULL),(37498,'NOU',46966,37112,0,0,NULL,NULL),(37499,'NOU',46967,37113,0,0,NULL,NULL),(37500,'NOU',46968,37114,0,0,NULL,NULL),(37501,'NOU',31990,37115,0,0,NULL,NULL),(37502,'NOU',46969,37116,0,0,NULL,NULL),(37503,'NOU',18401,37117,0,0,NULL,NULL),(37504,'NOU',46970,37118,0,0,NULL,NULL),(37505,'NOU',27658,37119,0,0,NULL,NULL),(37506,'NOU',46971,37120,0,0,NULL,NULL),(37507,'NOU',46972,37121,0,0,NULL,NULL),(37508,'NOU',46973,37122,0,0,NULL,NULL),(37509,'NOU',46974,37123,0,0,NULL,NULL),(37510,'NOU',19446,37124,0,0,NULL,NULL),(37511,'NOU',46975,37125,0,0,NULL,NULL),(37512,'NOU',46976,37126,0,0,NULL,NULL),(37513,'NOU',46978,37127,0,0,NULL,NULL),(37514,'NOU',38672,37128,0,0,NULL,NULL),(37515,'NOU',46979,37129,0,0,NULL,NULL),(37516,'NOU',31759,37130,0,0,NULL,NULL),(37517,'NOU',46980,37131,0,0,NULL,NULL),(37518,'NOU',46981,37132,0,0,NULL,NULL),(37519,'NOU',46982,37133,0,0,NULL,NULL),(37520,'NOU',46987,37134,0,0,NULL,NULL),(37521,'NOU',46988,37135,0,0,NULL,NULL),(37522,'NOU',46989,37136,0,0,NULL,NULL),(37523,'NOU',46990,37137,0,0,NULL,NULL),(37524,'NOU',46991,37138,0,0,NULL,NULL),(37525,'NOU',46992,37139,0,0,NULL,NULL),(37526,'NOU',46993,37140,0,0,NULL,NULL),(37527,'NOU',46994,37141,0,0,NULL,NULL),(37528,'NOU',46995,37142,0,0,NULL,NULL),(37529,'NOU',46996,37143,0,0,NULL,NULL),(37530,'NOU',46997,37144,0,0,NULL,NULL),(37531,'NOU',46998,37145,0,0,NULL,NULL),(37532,'NOU',47000,37146,0,0,NULL,NULL),(37533,'NOU',47001,37147,0,0,NULL,NULL),(37534,'NOU',47002,37148,0,0,NULL,NULL),(37535,'NOU',47003,37149,0,0,NULL,NULL),(37536,'NOU',36967,37150,0,0,NULL,NULL),(37537,'NOU',47004,37151,0,0,NULL,NULL),(37538,'NOU',47005,37152,0,0,NULL,NULL),(37539,'NOU',47006,37153,0,0,NULL,NULL),(37540,'NOU',47007,37154,0,0,NULL,NULL),(37541,'NOU',47008,37155,0,0,NULL,NULL),(37542,'NOU',5644,37156,0,0,NULL,NULL),(37543,'NOU',47009,37157,0,0,NULL,NULL),(37544,'NOU',47010,37158,0,0,NULL,NULL),(37545,'NOU',47011,37159,0,0,NULL,NULL),(37546,'NOU',47012,37160,0,0,NULL,NULL),(37547,'NOU',47013,37161,0,0,NULL,NULL),(37548,'NOU',47014,37162,0,0,NULL,NULL),(37549,'NOU',47015,37163,0,0,NULL,NULL),(37550,'NOU',47016,37164,0,0,NULL,NULL),(37551,'NOU',47017,37165,0,0,NULL,NULL),(37552,'NOU',13287,37166,0,0,NULL,NULL),(37553,'NOU',47018,37167,0,0,NULL,NULL),(37554,'NOU',47019,37168,0,0,NULL,NULL),(37555,'NOU',43574,37169,0,0,NULL,NULL),(37556,'NOU',47020,37170,0,0,NULL,NULL),(37557,'NOU',45737,37171,0,0,NULL,NULL),(37558,'NOU',47021,37172,0,0,NULL,NULL),(37559,'NOU',47022,37173,0,0,NULL,NULL),(37560,'NOU',47023,37174,0,0,NULL,NULL),(37561,'NOU',47024,37175,0,0,NULL,NULL),(37562,'NOU',11369,37176,0,0,NULL,NULL),(37563,'NOU',47025,37177,0,0,NULL,NULL),(37564,'NOU',47026,37178,0,0,NULL,NULL),(37565,'NOU',47028,37179,0,0,NULL,NULL),(37566,'NOU',47030,37180,0,0,NULL,NULL),(37567,'NOU',47031,37181,0,0,NULL,NULL),(37568,'NOU',47032,37182,0,0,NULL,NULL),(37569,'NOU',47034,37183,0,0,NULL,NULL),(37570,'NOU',13151,130,0,0,NULL,NULL),(37571,'NOU',41962,37184,0,0,NULL,NULL),(37572,'NOU',47035,37185,0,0,NULL,NULL),(37573,'NOU',47036,37186,0,0,NULL,NULL),(37574,'NOU',47037,37187,0,0,NULL,NULL),(37575,'NOU',43203,37188,0,0,NULL,NULL),(37576,'NOU',47038,37189,0,0,NULL,NULL),(37577,'NOU',47039,37190,0,0,NULL,NULL),(37578,'NOU',47040,37191,0,0,NULL,NULL),(37579,'NOU',47041,37192,0,0,NULL,NULL),(37580,'NOU',47042,37193,0,0,NULL,NULL),(37581,'NOU',47043,37194,0,0,NULL,NULL),(37582,'NOU',12773,37195,0,0,NULL,NULL),(37583,'NOU',47044,37196,0,0,NULL,NULL),(37584,'NOU',30225,37197,0,0,NULL,NULL),(37585,'NOU',47045,37198,0,0,NULL,NULL),(37586,'NOU',47046,37199,0,0,NULL,NULL),(37587,'NOU',47047,37200,0,0,NULL,NULL),(37588,'NOU',47048,37201,0,0,NULL,NULL),(37589,'NOU',47049,37202,0,0,NULL,NULL),(37590,'NOU',47050,37203,0,0,NULL,NULL),(37591,'NOU',47052,37204,0,0,NULL,NULL),(37592,'NOU',47053,37205,0,0,NULL,NULL),(37593,'NOU',47057,37206,0,0,NULL,NULL),(37594,'NOU',8882,37207,0,0,NULL,NULL),(37595,'NOU',47058,37208,0,0,NULL,NULL),(37596,'NOU',47059,37209,0,0,NULL,NULL),(37597,'NOU',47060,37210,0,0,NULL,NULL),(37598,'NOU',47061,37211,0,0,NULL,NULL),(37599,'NOU',18027,37212,0,0,NULL,NULL),(37600,'NOU',47062,37213,0,0,NULL,NULL),(37601,'NOU',47063,37214,0,0,NULL,NULL),(37602,'NOU',47064,37215,0,0,NULL,NULL),(37603,'NOU',37217,37216,0,0,NULL,NULL),(37604,'NOU',47067,37217,0,0,NULL,NULL),(37605,'NOU',47068,37218,0,0,NULL,NULL),(37606,'NOU',47069,37219,0,0,NULL,NULL),(37607,'NOU',47070,37220,0,0,NULL,NULL),(37608,'NOU',47071,37221,0,0,NULL,NULL),(37609,'NOU',15241,37222,0,0,NULL,NULL),(37610,'NOU',47072,37223,0,0,NULL,NULL),(37611,'NOU',47073,37224,0,0,NULL,NULL),(37612,'NOU',47074,37225,0,0,NULL,NULL),(37613,'NOU',7055,37226,0,0,NULL,NULL),(37614,'NOU',47075,37227,0,0,NULL,NULL),(37615,'NOU',43201,37228,0,0,NULL,NULL),(37616,'NOU',47076,37229,0,0,NULL,NULL),(37617,'NOU',47077,3646,0,0,NULL,NULL),(37618,'NOU',47078,37230,0,0,NULL,NULL),(37619,'NOU',47079,37231,0,0,NULL,NULL),(37620,'NOU',47080,37232,0,0,NULL,NULL),(37621,'NOU',47081,37233,0,0,NULL,NULL),(37622,'NOU',47084,37234,0,0,NULL,NULL),(37623,'NOU',7300,37235,0,0,NULL,NULL),(37624,'NOU',47085,37236,0,0,NULL,NULL),(37625,'NOU',47086,37237,0,0,NULL,NULL),(37626,'NOU',47087,37238,0,0,NULL,NULL),(37627,'NOU',8458,37239,0,0,NULL,NULL),(37628,'NOU',47088,37240,0,0,NULL,NULL),(37629,'NOU',47089,37241,0,0,NULL,NULL),(37630,'NOU',47090,37242,0,0,NULL,NULL),(37631,'NOU',43633,37243,0,0,NULL,NULL),(37632,'NOU',47091,37244,0,0,NULL,NULL),(37633,'NOU',47092,37245,0,0,NULL,NULL),(37634,'NOU',22979,1979,0,0,NULL,NULL),(37635,'NOU',14140,37246,0,0,NULL,NULL),(37636,'NOU',47093,37247,0,0,NULL,NULL),(37637,'NOU',5430,37248,0,0,NULL,NULL),(37638,'NOU',39554,37249,0,0,NULL,NULL),(37639,'NOU',47096,37250,0,0,NULL,NULL),(37640,'NOU',47097,37251,0,0,NULL,NULL),(37641,'NOU',47098,37252,0,0,NULL,NULL),(37642,'NOU',47099,37253,0,0,NULL,NULL),(37643,'NOU',47100,37254,0,0,NULL,NULL),(37644,'NOU',47101,37255,0,0,NULL,NULL),(37645,'NOU',5484,37256,0,0,NULL,NULL),(37646,'NOU',47102,37257,0,0,NULL,NULL),(37647,'NOU',47103,37258,0,0,NULL,NULL),(37648,'NOU',24268,37259,0,0,NULL,NULL),(37649,'NOU',47104,37260,0,0,NULL,NULL),(37650,'NOU',47105,37261,0,0,NULL,NULL),(37651,'NOU',47106,37262,0,0,NULL,NULL),(37652,'NOU',30181,37263,0,0,NULL,NULL),(37653,'NOU',47107,37264,0,0,NULL,NULL),(37654,'NOU',9439,37265,0,0,NULL,NULL),(37655,'NOU',47108,37266,0,0,NULL,NULL),(37656,'NOU',47109,37267,0,0,NULL,NULL),(37657,'NOU',47110,37268,0,0,NULL,NULL),(37658,'NOU',47111,37269,0,0,NULL,NULL),(37659,'NOU',47112,37270,0,0,NULL,NULL),(37660,'NOU',13998,37271,0,0,NULL,NULL),(37661,'NOU',47113,37272,0,0,NULL,NULL),(37662,'NOU',34745,37273,0,0,NULL,NULL),(37663,'NOU',47114,37274,0,0,NULL,NULL),(37664,'NOU',17667,37275,0,0,NULL,NULL),(37665,'NOU',47115,37276,0,0,NULL,NULL),(37666,'NOU',13995,37277,0,0,NULL,NULL),(37667,'NOU',47116,37278,0,0,NULL,NULL),(37668,'NOU',47118,37279,0,0,NULL,NULL),(37669,'NOU',17674,37280,0,0,NULL,NULL),(37670,'NOU',47119,37281,0,0,NULL,NULL),(37671,'NOU',47120,37282,0,0,NULL,NULL),(37672,'NOU',5581,37283,0,0,NULL,NULL),(37673,'NOU',47121,37284,0,0,NULL,NULL),(37674,'NOU',12936,37285,0,0,NULL,NULL),(37675,'NOU',47122,37286,0,0,NULL,NULL),(37676,'NOU',47123,37287,0,0,NULL,NULL),(37677,'NOU',47124,37288,0,0,NULL,NULL),(37678,'NOU',13451,37289,0,0,NULL,NULL),(37679,'NOU',47125,37290,0,0,NULL,NULL),(37680,'NOU',47126,37291,0,0,NULL,NULL),(37681,'NOU',47127,37292,0,0,NULL,NULL),(37682,'NOU',47128,37293,0,0,NULL,NULL),(37683,'NOU',47129,37294,0,0,NULL,NULL),(37684,'NOU',39659,37295,0,0,NULL,NULL),(37685,'NOU',47130,37296,0,0,NULL,NULL),(37686,'NOU',47131,37297,0,0,NULL,NULL),(37687,'NOU',47133,37298,0,0,NULL,NULL),(37688,'NOU',47134,37299,0,0,NULL,NULL),(37689,'NOU',47135,37300,0,0,NULL,NULL),(37690,'NOU',47136,37301,0,0,NULL,NULL),(37691,'NOU',18670,37302,0,0,NULL,NULL),(37692,'NOU',47137,37303,0,0,NULL,NULL),(37693,'NOU',47138,37304,0,0,NULL,NULL),(37694,'NOU',16286,37305,0,0,NULL,NULL),(37695,'NOU',47139,37306,0,0,NULL,NULL),(37696,'NOU',47140,37307,0,0,NULL,NULL),(37697,'NOU',47143,37308,0,0,NULL,NULL),(37698,'NOU',47144,37309,0,0,NULL,NULL),(37699,'NOU',47145,37310,0,0,NULL,NULL),(37700,'NOU',12654,37311,0,0,NULL,NULL),(37701,'NOU',47146,37312,0,0,NULL,NULL),(37702,'NOU',47147,37313,0,0,NULL,NULL),(37703,'NOU',47148,37314,0,0,NULL,NULL),(37704,'NOU',47149,37315,0,0,NULL,NULL),(37705,'NOU',47150,37316,0,0,NULL,NULL),(37706,'NOU',12658,37317,0,0,NULL,NULL),(37707,'NOU',47151,37318,0,0,NULL,NULL),(37708,'NOU',47152,37319,0,0,NULL,NULL),(37709,'NOU',47154,37320,0,0,NULL,NULL),(37710,'NOU',47155,37321,0,0,NULL,NULL),(37711,'NOU',47156,37322,0,0,NULL,NULL),(37712,'NOU',47157,37323,0,0,NULL,NULL),(37713,'NOU',47158,37324,0,0,NULL,NULL),(37714,'NOU',47159,37325,0,0,NULL,NULL),(37715,'NOU',47161,37326,0,0,NULL,NULL),(37716,'NOU',29580,37327,0,0,NULL,NULL),(37717,'NOU',47162,37328,0,0,NULL,NULL),(37718,'NOU',47163,37329,0,0,NULL,NULL),(37719,'NOU',47164,37330,0,0,NULL,NULL),(37720,'NOU',47165,37331,0,0,NULL,NULL),(37721,'NOU',47166,37332,0,0,NULL,NULL),(37722,'NOU',31632,37333,0,0,NULL,NULL),(37723,'NOU',47167,37334,0,0,NULL,NULL),(37724,'NOU',43855,37335,0,0,NULL,NULL),(37725,'NOU',47168,37336,0,0,NULL,NULL),(37726,'NOU',47169,37337,0,0,NULL,NULL),(37727,'NOU',47170,37338,0,0,NULL,NULL),(37728,'NOU',47171,37339,0,0,NULL,NULL),(37729,'NOU',47172,37340,0,0,NULL,NULL),(37730,'NOU',11939,37341,0,0,NULL,NULL),(37731,'NOU',47173,37342,0,0,NULL,NULL),(37732,'NOU',47174,37343,0,0,NULL,NULL),(37733,'NOU',47178,37344,0,0,NULL,NULL),(37734,'NOU',47179,37345,0,0,NULL,NULL),(37735,'NOU',47180,37346,0,0,NULL,NULL),(37736,'NOU',47181,37347,0,0,NULL,NULL),(37737,'NOU',47182,37348,0,0,NULL,NULL),(37738,'NOU',47183,37349,0,0,NULL,NULL),(37739,'NOU',18559,37350,0,0,NULL,NULL),(37740,'NOU',47184,37351,0,0,NULL,NULL),(37741,'NOU',47185,37352,0,0,NULL,NULL),(37742,'NOU',47186,37353,0,0,NULL,NULL),(37743,'NOU',47188,37354,0,0,NULL,NULL),(37744,'NOU',47189,37355,0,0,NULL,NULL),(37745,'NOU',9845,37356,0,0,NULL,NULL),(37746,'NOU',47190,37357,0,0,NULL,NULL),(37747,'NOU',47191,37358,0,0,NULL,NULL),(37748,'NOU',47192,37359,0,0,NULL,NULL),(37749,'NOU',47193,37360,0,0,NULL,NULL),(37750,'NOU',8674,37361,0,0,NULL,NULL),(37751,'NOU',47194,37362,0,0,NULL,NULL),(37752,'NOU',47195,37363,0,0,NULL,NULL),(37753,'NOU',47196,37364,0,0,NULL,NULL),(37754,'NOU',5466,37365,0,0,NULL,NULL),(37755,'NOU',47197,37366,0,0,NULL,NULL),(37756,'NOU',35741,37367,0,0,NULL,NULL),(37757,'NOU',47198,37368,0,0,NULL,NULL),(37758,'NOU',47199,37369,0,0,NULL,NULL),(37759,'NOU',47200,37370,0,0,NULL,NULL),(37760,'NOU',47201,37371,0,0,NULL,NULL),(37761,'NOU',47202,37372,0,0,NULL,NULL),(37762,'NOU',47203,37373,0,0,NULL,NULL),(37763,'NOU',47205,37374,0,0,NULL,NULL),(37764,'NOU',47206,37375,0,0,NULL,NULL),(37765,'NOU',47207,37376,0,0,NULL,NULL),(37766,'NOU',47208,37377,0,0,NULL,NULL),(37767,'NOU',47132,37378,0,0,NULL,NULL),(37768,'NOU',47209,37379,0,0,NULL,NULL),(37769,'NOU',47210,37380,0,0,NULL,NULL),(37770,'NOU',47211,37381,0,0,NULL,NULL),(37771,'NOU',41021,37382,0,0,NULL,NULL),(37772,'NOU',47212,37383,0,0,NULL,NULL),(37773,'NOU',7813,37384,0,0,NULL,NULL),(37774,'NOU',47213,37385,0,0,NULL,NULL),(37775,'NOU',47214,37386,0,0,NULL,NULL),(37776,'NOU',47215,37387,0,0,NULL,NULL),(37777,'NOU',47216,37388,0,0,NULL,NULL),(37778,'NOU',47217,37389,0,0,NULL,NULL),(37779,'NOU',47218,37390,0,0,NULL,NULL),(37780,'NOU',47220,37391,0,0,NULL,NULL),(37781,'NOU',47221,37392,0,0,NULL,NULL),(37782,'NOU',47222,37393,0,0,NULL,NULL),(37783,'NOU',47223,37394,0,0,NULL,NULL),(37784,'NOU',47224,37395,0,0,NULL,NULL),(37785,'NOU',5583,37396,0,0,NULL,NULL),(37786,'NOU',47225,37397,0,0,NULL,NULL),(37787,'NOU',47226,37398,0,0,NULL,NULL),(37788,'NOU',47227,37399,0,0,NULL,NULL),(37789,'NOU',47228,37400,0,0,NULL,NULL),(37790,'NOU',47229,37401,0,0,NULL,NULL),(37791,'NOU',47230,37402,0,0,NULL,NULL),(37792,'NOU',37351,37403,0,0,NULL,NULL),(37793,'NOU',47231,37404,0,0,NULL,NULL),(37794,'NOU',28912,37405,0,0,NULL,NULL),(37795,'NOU',47232,37406,0,0,NULL,NULL),(37796,'NOU',47233,37407,0,0,NULL,NULL),(37797,'NOU',47234,37408,0,0,NULL,NULL),(37798,'NOU',47235,37409,0,0,NULL,NULL),(37799,'NOU',47236,37410,0,0,NULL,NULL),(37800,'NOU',47237,37411,0,0,NULL,NULL),(37801,'NOU',14198,37412,0,0,NULL,NULL),(37802,'NOU',47238,37413,0,0,NULL,NULL),(37803,'NOU',47239,37414,0,0,NULL,NULL),(37804,'NOU',10953,37415,0,0,NULL,NULL),(37805,'NOU',47240,37416,0,0,NULL,NULL),(37806,'NOU',47241,37417,0,0,NULL,NULL),(37807,'NOU',47244,37418,0,0,NULL,NULL),(37808,'NOU',47247,37419,0,0,NULL,NULL),(37809,'NOU',13587,37420,0,0,NULL,NULL),(37810,'NOU',47248,37421,0,0,NULL,NULL),(37811,'NOU',47249,37422,0,0,NULL,NULL),(37812,'NOU',47250,37423,0,0,NULL,NULL),(37813,'NOU',47251,37424,0,0,NULL,NULL),(37814,'NOU',47252,37425,0,0,NULL,NULL),(37815,'NOU',4313,37426,0,0,NULL,NULL),(37816,'NOU',47253,37427,0,0,NULL,NULL),(37817,'NOU',47254,37428,0,0,NULL,NULL),(37818,'NOU',47255,37429,0,0,NULL,NULL),(37819,'NOU',47256,37430,0,0,NULL,NULL),(37820,'NOU',47257,37431,0,0,NULL,NULL),(37821,'NOU',47258,37432,0,0,NULL,NULL),(37822,'NOU',47259,37433,0,0,NULL,NULL),(37823,'NOU',47261,37434,0,0,NULL,NULL),(37824,'NOU',40031,37435,0,0,NULL,NULL),(37825,'NOU',47262,37436,0,0,NULL,NULL),(37826,'NOU',47263,37437,0,0,NULL,NULL),(37827,'NOU',21672,37438,0,0,NULL,NULL),(37828,'NOU',47264,37439,0,0,NULL,NULL),(37829,'NOU',9387,37440,0,0,NULL,NULL),(37830,'NOU',47265,37441,0,0,NULL,NULL),(37831,'NOU',4851,37442,0,0,NULL,NULL),(37832,'NOU',47266,37443,0,0,NULL,NULL),(37833,'NOU',46383,37444,0,0,NULL,NULL),(37834,'NOU',47267,37445,0,0,NULL,NULL),(37835,'NOU',39567,37446,0,0,NULL,NULL),(37836,'NOU',16041,37447,0,0,NULL,NULL),(37837,'NOU',47269,37448,0,0,NULL,NULL),(37838,'NOU',47270,37449,0,0,NULL,NULL),(37839,'NOU',47271,37450,0,0,NULL,NULL),(37840,'NOU',47273,37451,0,0,NULL,NULL),(37841,'NOU',16716,37452,0,0,NULL,NULL),(37842,'NOU',47274,37453,0,0,NULL,NULL),(37843,'NOU',16070,37454,0,0,NULL,NULL),(37844,'NOU',47275,37455,0,0,NULL,NULL),(37845,'NOU',47276,37456,0,0,NULL,NULL),(37846,'NOU',47277,37457,0,0,NULL,NULL),(37847,'NOU',47278,37458,0,0,NULL,NULL),(37848,'NOU',47279,37459,0,0,NULL,NULL),(37849,'NOU',47280,37460,0,0,NULL,NULL),(37850,'NOU',9848,37461,0,0,NULL,NULL),(37851,'NOU',43598,37462,0,0,NULL,NULL),(37852,'NOU',47282,37463,0,0,NULL,NULL),(37853,'NOU',47283,37464,0,0,NULL,NULL),(37854,'NOU',47284,37465,0,0,NULL,NULL),(37855,'NOU',47285,37466,0,0,NULL,NULL),(37856,'NOU',7234,37467,0,0,NULL,NULL),(37857,'NOU',47287,37468,0,0,NULL,NULL),(37858,'NOU',47288,37469,0,0,NULL,NULL),(37859,'NOU',47289,37470,0,0,NULL,NULL),(37860,'NOU',47290,37471,0,0,NULL,NULL),(37861,'NOU',47291,37472,0,0,NULL,NULL),(37862,'NOU',47295,37473,0,0,NULL,NULL),(37863,'NOU',47296,37474,0,0,NULL,NULL),(37864,'NOU',47298,37475,0,0,NULL,NULL),(37865,'NOU',37826,37476,0,0,NULL,NULL),(37866,'NOU',47299,37477,0,0,NULL,NULL),(37867,'NOU',47300,37478,0,0,NULL,NULL),(37868,'NOU',47301,37479,0,0,NULL,NULL),(37869,'NOU',47302,37480,0,0,NULL,NULL),(37870,'NOU',47303,37481,0,0,NULL,NULL),(37871,'NOU',40023,37482,0,0,NULL,NULL),(37872,'NOU',47304,37483,0,0,NULL,NULL),(37873,'NOU',47305,37484,0,0,NULL,NULL),(37874,'NOU',47306,37485,0,0,NULL,NULL),(37875,'NOU',47307,37486,0,0,NULL,NULL),(37876,'NOU',34595,37487,0,0,NULL,NULL),(37877,'NOU',47308,37488,0,0,NULL,NULL),(37878,'NOU',47309,37489,0,0,NULL,NULL),(37879,'NOU',47310,37490,0,0,NULL,NULL),(37880,'NOU',47311,37491,0,0,NULL,NULL),(37881,'NOU',47313,37492,0,0,NULL,NULL),(37882,'NOU',47314,37493,0,0,NULL,NULL),(37883,'NOU',47317,37494,0,0,NULL,NULL),(37884,'NOU',47318,37495,0,0,NULL,NULL),(37885,'NOU',47319,37496,0,0,NULL,NULL),(37886,'NOU',47320,37497,0,0,NULL,NULL),(37887,'NOU',47321,37498,0,0,NULL,NULL),(37888,'NOU',47322,37499,0,0,NULL,NULL),(37889,'NOU',33273,37500,0,0,NULL,NULL),(37890,'NOU',47323,37501,0,0,NULL,NULL),(37891,'NOU',47324,37502,0,0,NULL,NULL),(37892,'NOU',47325,37503,0,0,NULL,NULL),(37893,'NOU',47327,37504,0,0,NULL,NULL),(37894,'NOU',17587,37505,0,0,NULL,NULL),(37895,'NOU',47328,37506,0,0,NULL,NULL),(37896,'NOU',47329,37507,0,0,NULL,NULL),(37897,'NOU',47331,37508,0,0,NULL,NULL),(37898,'NOU',47332,37509,0,0,NULL,NULL),(37899,'NOU',47333,37510,0,0,NULL,NULL),(37900,'NOU',47334,37511,0,0,NULL,NULL),(37901,'NOU',47335,37512,0,0,NULL,NULL),(37902,'NOU',47336,37513,0,0,NULL,NULL),(37903,'NOU',47337,37514,0,0,NULL,NULL),(37904,'NOU',11077,37515,0,0,NULL,NULL),(37905,'NOU',47338,37516,0,0,NULL,NULL),(37906,'NOU',47339,37517,0,0,NULL,NULL),(37907,'NOU',47340,37518,0,0,NULL,NULL),(37908,'NOU',47342,37519,0,0,NULL,NULL),(37909,'NOU',47343,37520,0,0,NULL,NULL),(37910,'NOU',47345,37521,0,0,NULL,NULL),(37911,'NOU',47346,37522,0,0,NULL,NULL),(37912,'NOU',47347,37523,0,0,NULL,NULL),(37913,'NOU',15575,37524,0,0,NULL,NULL),(37914,'NOU',47348,37525,0,0,NULL,NULL),(37915,'NOU',47349,37526,0,0,NULL,NULL),(37916,'NOU',47350,37527,0,0,NULL,NULL),(37917,'NOU',47351,37528,0,0,NULL,NULL),(37918,'NOU',18937,37529,0,0,NULL,NULL),(37919,'NOU',47352,37530,0,0,NULL,NULL),(37920,'NOU',47353,37531,0,0,NULL,NULL),(37921,'NOU',47354,37532,0,0,NULL,NULL),(37922,'NOU',47356,37533,0,0,NULL,NULL),(37923,'NOU',28974,37534,0,0,NULL,NULL),(37924,'NOU',47357,37535,0,0,NULL,NULL),(37925,'NOU',6248,37536,0,0,NULL,NULL),(37926,'NOU',47358,37537,0,0,NULL,NULL),(37927,'NOU',47359,37538,0,0,NULL,NULL),(37928,'NOU',26157,37539,0,0,NULL,NULL),(37929,'NOU',47361,37540,0,0,NULL,NULL),(37930,'NOU',47363,37541,0,0,NULL,NULL),(37931,'NOU',9634,37542,0,0,NULL,NULL),(37932,'NOU',47364,37543,0,0,NULL,NULL),(37933,'NOU',47365,37544,0,0,NULL,NULL),(37934,'NOU',47369,37545,0,0,NULL,NULL),(37935,'NOU',47370,37546,0,0,NULL,NULL),(37936,'NOU',47371,37547,0,0,NULL,NULL),(37937,'NOU',47372,37548,0,0,NULL,NULL),(37938,'NOU',42643,37549,0,0,NULL,NULL),(37939,'NOU',47373,37550,0,0,NULL,NULL),(37940,'NOU',23412,37551,0,0,NULL,NULL),(37941,'NOU',47374,37552,0,0,NULL,NULL),(37942,'NOU',47375,37553,0,0,NULL,NULL),(37943,'NOU',47376,37554,0,0,NULL,NULL),(37944,'NOU',47377,37555,0,0,NULL,NULL),(37945,'NOU',47378,37556,0,0,NULL,NULL),(37946,'NOU',47379,37557,0,0,NULL,NULL),(37947,'NOU',47380,37558,0,0,NULL,NULL),(37948,'NOU',47381,37559,0,0,NULL,NULL),(37949,'NOU',5777,37560,0,0,NULL,NULL),(37950,'NOU',47382,37561,0,0,NULL,NULL),(37951,'NOU',47383,37562,0,0,NULL,NULL),(37952,'NOU',47384,37563,0,0,NULL,NULL),(37953,'NOU',47385,37564,0,0,NULL,NULL),(37954,'NOU',47386,37565,0,0,NULL,NULL),(37955,'NOU',13542,37566,0,0,NULL,NULL),(37956,'NOU',47387,37567,0,0,NULL,NULL),(37957,'NOU',47388,37568,0,0,NULL,NULL),(37958,'NOU',47389,37569,0,0,NULL,NULL),(37959,'NOU',8421,37570,0,0,NULL,NULL),(37960,'NOU',47390,37571,0,0,NULL,NULL),(37961,'NOU',23371,37572,0,0,NULL,NULL),(37962,'NOU',47391,37573,0,0,NULL,NULL),(37963,'NOU',43742,37574,0,0,NULL,NULL),(37964,'NOU',47392,37575,0,0,NULL,NULL),(37965,'NOU',47393,37576,0,0,NULL,NULL),(37966,'NOU',47394,37577,0,0,NULL,NULL),(37967,'NOU',47395,37578,0,0,NULL,NULL),(37968,'NOU',47396,37579,0,0,NULL,NULL),(37969,'NOU',47397,37580,0,0,NULL,NULL),(37970,'NOU',47398,37581,0,0,NULL,NULL),(37971,'NOU',6324,37582,0,0,NULL,NULL),(37972,'NOU',47399,37583,0,0,NULL,NULL),(37973,'NOU',47400,37584,0,0,NULL,NULL),(37974,'NOU',47404,37585,0,0,NULL,NULL),(37975,'NOU',47405,37586,0,0,NULL,NULL),(37976,'NOU',47406,37587,0,0,NULL,NULL),(37977,'NOU',45624,37588,0,0,NULL,NULL),(37978,'NOU',47407,37589,0,0,NULL,NULL),(37979,'NOU',47408,37590,0,0,NULL,NULL),(37980,'NOU',47409,37591,0,0,NULL,NULL),(37981,'NOU',15407,37592,0,0,NULL,NULL),(37982,'NOU',47410,37593,0,0,NULL,NULL),(37983,'NOU',14987,37594,0,0,NULL,NULL),(37984,'NOU',47411,37595,0,0,NULL,NULL),(37985,'NOU',47412,37596,0,0,NULL,NULL),(37986,'NOU',47413,37597,0,0,NULL,NULL),(37987,'NOU',47414,37598,0,0,NULL,NULL),(37988,'NOU',47415,37599,0,0,NULL,NULL),(37989,'NOU',47416,37600,0,0,NULL,NULL),(37990,'NOU',47417,37601,0,0,NULL,NULL),(37991,'NOU',47418,37602,0,0,NULL,NULL),(37992,'NOU',47419,37603,0,0,NULL,NULL),(37993,'NOU',47420,37604,0,0,NULL,NULL),(37994,'NOU',47421,37605,0,0,NULL,NULL),(37995,'NOU',19067,37606,0,0,NULL,NULL),(37996,'NOU',47422,37607,0,0,NULL,NULL),(37997,'NOU',47423,37608,0,0,NULL,NULL),(37998,'NOU',47424,37609,0,0,NULL,NULL),(37999,'NOU',47425,37610,0,0,NULL,NULL),(38000,'NOU',47426,37611,0,0,NULL,NULL),(38001,'NOU',47427,37612,0,0,NULL,NULL),(38002,'NOU',47428,37613,0,0,NULL,NULL),(38003,'NOU',47430,37614,0,0,NULL,NULL),(38004,'NOU',47431,37615,0,0,NULL,NULL),(38005,'NOU',47433,37616,0,0,NULL,NULL),(38006,'NOU',47434,37617,0,0,NULL,NULL),(38007,'NOU',47435,37618,0,0,NULL,NULL),(38008,'NOU',47436,37619,0,0,NULL,NULL),(38009,'NOU',47437,37620,0,0,NULL,NULL),(38010,'NOU',47438,37621,0,0,NULL,NULL),(38011,'NOU',47439,37622,0,0,NULL,NULL),(38012,'NOU',47441,37623,0,0,NULL,NULL),(38013,'NOU',47442,37624,0,0,NULL,NULL),(38014,'NOU',47443,37625,0,0,NULL,NULL),(38015,'NOU',47444,37626,0,0,NULL,NULL),(38016,'NOU',47445,37627,0,0,NULL,NULL),(38017,'NOU',47446,37628,0,0,NULL,NULL),(38018,'NOU',13607,37629,0,0,NULL,NULL),(38019,'NOU',47447,37630,0,0,NULL,NULL),(38020,'NOU',47448,37631,0,0,NULL,NULL),(38021,'NOU',47449,37632,0,0,NULL,NULL),(38022,'NOU',47454,37633,0,0,NULL,NULL),(38023,'NOU',47455,37634,0,0,NULL,NULL),(38024,'NOU',47456,37635,0,0,NULL,NULL),(38025,'NOU',16535,37636,0,0,NULL,NULL),(38026,'NOU',47458,37637,0,0,NULL,NULL),(38027,'NOU',47459,37638,0,0,NULL,NULL),(38028,'NOU',47460,37639,0,0,NULL,NULL),(38029,'NOU',13925,37640,0,0,NULL,NULL),(38030,'NOU',47461,37641,0,0,NULL,NULL),(38031,'NOU',47462,37642,0,0,NULL,NULL),(38032,'NOU',47463,37643,0,0,NULL,NULL),(38033,'NOU',47464,37644,0,0,NULL,NULL),(38034,'NOU',47467,37645,0,0,NULL,NULL),(38035,'NOU',47468,37646,0,0,NULL,NULL),(38036,'NOU',47469,37647,0,0,NULL,NULL),(38037,'NOU',47470,37648,0,0,NULL,NULL),(38038,'NOU',47471,37649,0,0,NULL,NULL),(38039,'NOU',47472,37650,0,0,NULL,NULL),(38040,'NOU',47473,37651,0,0,NULL,NULL),(38041,'NOU',47474,37652,0,0,NULL,NULL),(38042,'NOU',47475,37653,0,0,NULL,NULL),(38043,'NOU',47476,37654,0,0,NULL,NULL),(38044,'NOU',47477,37655,0,0,NULL,NULL),(38045,'NOU',47478,37656,0,0,NULL,NULL),(38046,'NOU',47479,37657,0,0,NULL,NULL),(38047,'NOU',47480,37658,0,0,NULL,NULL),(38048,'NOU',10726,37659,0,0,NULL,NULL),(38049,'NOU',47481,37660,0,0,NULL,NULL),(38050,'NOU',47482,37661,0,0,NULL,NULL),(38051,'NOU',47483,37662,0,0,NULL,NULL),(38052,'NOU',47486,37663,0,0,NULL,NULL),(38053,'NOU',47487,37664,0,0,NULL,NULL),(38054,'NOU',22093,37665,0,0,NULL,NULL),(38055,'NOU',47488,37666,0,0,NULL,NULL),(38056,'NOU',47489,37667,0,0,NULL,NULL),(38057,'NOU',47490,37668,0,0,NULL,NULL),(38058,'NOU',47491,37669,0,0,NULL,NULL),(38059,'NOU',30934,37670,0,0,NULL,NULL),(38060,'NOU',47492,37671,0,0,NULL,NULL),(38061,'NOU',47493,37672,0,0,NULL,NULL),(38062,'NOU',47494,37673,0,0,NULL,NULL),(38063,'NOU',47495,37674,0,0,NULL,NULL),(38064,'NOU',47496,37675,0,0,NULL,NULL),(38065,'NOU',47497,37676,0,0,NULL,NULL),(38066,'NOU',47498,37677,0,0,NULL,NULL),(38067,'NOU',47499,37678,0,0,NULL,NULL),(38068,'NOU',47501,37679,0,0,NULL,NULL),(38069,'NOU',47502,37680,0,0,NULL,NULL),(38070,'NOU',13957,37681,0,0,NULL,NULL),(38071,'NOU',47503,37682,0,0,NULL,NULL),(38072,'NOU',47504,37683,0,0,NULL,NULL),(38073,'NOU',47505,37684,0,0,NULL,NULL),(38074,'NOU',47510,37685,0,0,NULL,NULL),(38075,'NOU',8405,37686,0,0,NULL,NULL),(38076,'NOU',47511,37687,0,0,NULL,NULL),(38077,'NOU',47512,37688,0,0,NULL,NULL),(38078,'NOU',47513,37689,0,0,NULL,NULL),(38079,'NOU',47514,37690,0,0,NULL,NULL),(38080,'NOU',47515,37691,0,0,NULL,NULL),(38081,'NOU',30189,37692,0,0,NULL,NULL),(38082,'NOU',47516,37693,0,0,NULL,NULL),(38083,'NOU',47517,37694,0,0,NULL,NULL),(38084,'NOU',47518,37695,0,0,NULL,NULL),(38085,'NOU',47519,37696,0,0,NULL,NULL),(38086,'NOU',47520,37697,0,0,NULL,NULL),(38087,'NOU',47521,37698,0,0,NULL,NULL),(38088,'NOU',47522,37699,0,0,NULL,NULL),(38089,'NOU',47523,37700,0,0,NULL,NULL),(38090,'NOU',36193,37701,0,0,NULL,NULL),(38091,'NOU',47524,37702,0,0,NULL,NULL),(38092,'NOU',47525,37703,0,0,NULL,NULL),(38093,'NOU',47526,37704,0,0,NULL,NULL),(38094,'NOU',47527,37705,0,0,NULL,NULL),(38095,'NOU',13346,37706,0,0,NULL,NULL),(38096,'NOU',47528,37707,0,0,NULL,NULL),(38097,'NOU',47529,37708,0,0,NULL,NULL),(38098,'NOU',21297,37709,0,0,NULL,NULL),(38099,'NOU',47531,37710,0,0,NULL,NULL),(38100,'NOU',47532,37711,0,0,NULL,NULL),(38101,'NOU',10754,37712,0,0,NULL,NULL),(38102,'NOU',47533,37713,0,0,NULL,NULL),(38103,'NOU',47534,37714,0,0,NULL,NULL),(38104,'NOU',47535,37715,0,0,NULL,NULL),(38105,'NOU',47536,37716,0,0,NULL,NULL),(38106,'NOU',47537,37717,0,0,NULL,NULL),(38107,'NOU',47538,37718,0,0,NULL,NULL),(38108,'NOU',16681,37719,0,0,NULL,NULL),(38109,'NOU',47539,37720,0,0,NULL,NULL),(38110,'NOU',47540,37721,0,0,NULL,NULL),(38111,'NOU',47542,37722,0,0,NULL,NULL),(38112,'NOU',15517,37723,0,0,NULL,NULL),(38113,'NOU',47543,37724,0,0,NULL,NULL),(38114,'NOU',47544,37725,0,0,NULL,NULL),(38115,'NOU',47545,37726,0,0,NULL,NULL),(38116,'NOU',47546,37727,0,0,NULL,NULL),(38117,'NOU',47547,37728,0,0,NULL,NULL),(38118,'NOU',47548,37729,0,0,NULL,NULL),(38119,'NOU',47549,37730,0,0,NULL,NULL),(38120,'NOU',47551,37731,0,0,NULL,NULL),(38121,'NOU',47552,37732,0,0,NULL,NULL),(38122,'NOU',47553,37733,0,0,NULL,NULL),(38123,'NOU',47554,37734,0,0,NULL,NULL),(38124,'NOU',47555,37735,0,0,NULL,NULL),(38125,'NOU',47556,37736,0,0,NULL,NULL),(38126,'NOU',47557,37737,0,0,NULL,NULL),(38127,'NOU',47558,37738,0,0,NULL,NULL),(38128,'NOU',47559,37739,0,0,NULL,NULL),(38129,'NOU',11535,37740,0,0,NULL,NULL),(38130,'NOU',47560,37741,0,0,NULL,NULL),(38131,'NOU',47561,37742,0,0,NULL,NULL),(38132,'NOU',47563,37743,0,0,NULL,NULL),(38133,'NOU',5945,37744,0,0,NULL,NULL),(38134,'NOU',47564,37745,0,0,NULL,NULL),(38135,'NOU',29923,37746,0,0,NULL,NULL),(38136,'NOU',47565,37747,0,0,NULL,NULL),(38137,'NOU',47566,37748,0,0,NULL,NULL),(38138,'NOU',47567,37749,0,0,NULL,NULL),(38139,'NOU',47568,37750,0,0,NULL,NULL),(38140,'NOU',47569,37751,0,0,NULL,NULL),(38141,'NOU',47570,37752,0,0,NULL,NULL),(38142,'NOU',47571,37753,0,0,NULL,NULL),(38143,'NOU',47572,37754,0,0,NULL,NULL),(38144,'NOU',47573,37755,0,0,NULL,NULL),(38145,'NOU',8718,37756,0,0,NULL,NULL),(38146,'NOU',47575,37757,0,0,NULL,NULL),(38147,'NOU',47576,37758,0,0,NULL,NULL),(38148,'NOU',47577,37759,0,0,NULL,NULL),(38149,'NOU',47578,37760,0,0,NULL,NULL),(38150,'NOU',47579,37761,0,0,NULL,NULL),(38151,'NOU',47585,37762,0,0,NULL,NULL),(38152,'NOU',47586,37763,0,0,NULL,NULL),(38153,'NOU',47589,37764,0,0,NULL,NULL),(38154,'NOU',47590,37765,0,0,NULL,NULL),(38155,'NOU',47591,37766,0,0,NULL,NULL),(38156,'NOU',47592,37767,0,0,NULL,NULL),(38157,'NOU',47593,37768,0,0,NULL,NULL),(38158,'NOU',47594,37769,0,0,NULL,NULL),(38159,'NOU',7850,37770,0,0,NULL,NULL),(38160,'NOU',27747,37771,0,0,NULL,NULL),(38161,'NOU',47595,37772,0,0,NULL,NULL),(38162,'NOU',47596,37773,0,0,NULL,NULL),(38163,'NOU',47597,37774,0,0,NULL,NULL),(38164,'NOU',47598,37775,0,0,NULL,NULL),(38165,'NOU',47599,37776,0,0,NULL,NULL),(38166,'NOU',47600,37777,0,0,NULL,NULL),(38167,'NOU',47601,37778,0,0,NULL,NULL),(38168,'NOU',47602,37779,0,0,NULL,NULL),(38169,'NOU',47605,37780,0,0,NULL,NULL),(38170,'NOU',31639,37781,0,0,NULL,NULL),(38171,'NOU',47606,37782,0,0,NULL,NULL),(38172,'NOU',47607,37783,0,0,NULL,NULL),(38173,'NOU',47608,37784,0,0,NULL,NULL),(38174,'NOU',47609,37785,0,0,NULL,NULL),(38175,'NOU',47610,37786,0,0,NULL,NULL),(38176,'NOU',47611,37787,0,0,NULL,NULL),(38177,'NOU',47612,37788,0,0,NULL,NULL),(38178,'NOU',47613,37789,0,0,NULL,NULL),(38179,'NOU',47614,37790,0,0,NULL,NULL),(38180,'NOU',28907,37791,0,0,NULL,NULL),(38181,'NOU',47615,37792,0,0,NULL,NULL),(38182,'NOU',47616,37793,0,0,NULL,NULL),(38183,'NOU',47617,37794,0,0,NULL,NULL),(38184,'NOU',8598,37795,0,0,NULL,NULL),(38185,'NOU',47618,37796,0,0,NULL,NULL),(38186,'NOU',47619,37797,0,0,NULL,NULL),(38187,'NOU',47620,37798,0,0,NULL,NULL),(38188,'NOU',47621,37799,0,0,NULL,NULL),(38189,'NOU',47622,37800,0,0,NULL,NULL),(38190,'NOU',47623,37801,0,0,NULL,NULL),(38191,'NOU',47624,37802,0,0,NULL,NULL),(38192,'NOU',6084,37803,0,0,NULL,NULL),(38193,'NOU',47625,37804,0,0,NULL,NULL),(38194,'NOU',47626,37805,0,0,NULL,NULL),(38195,'NOU',47627,37806,0,0,NULL,NULL),(38196,'NOU',47628,37807,0,0,NULL,NULL),(38197,'NOU',47629,37808,0,0,NULL,NULL),(38198,'NOU',47630,37809,0,0,NULL,NULL),(38199,'NOU',47631,37810,0,0,NULL,NULL),(38200,'NOU',47632,37811,0,0,NULL,NULL),(38201,'NOU',47633,37812,0,0,NULL,NULL),(38202,'NOU',47634,37813,0,0,NULL,NULL),(38203,'NOU',47635,37814,0,0,NULL,NULL),(38204,'NOU',47636,37815,0,0,NULL,NULL),(38205,'NOU',47637,37816,0,0,NULL,NULL),(38206,'NOU',47638,37817,0,0,NULL,NULL),(38207,'NOU',47639,37818,0,0,NULL,NULL),(38208,'NOU',47643,37819,0,0,NULL,NULL),(38209,'NOU',47644,37820,0,0,NULL,NULL),(38210,'NOU',30312,37821,0,0,NULL,NULL),(38211,'NOU',47645,37822,0,0,NULL,NULL),(38212,'NOU',47646,37823,0,0,NULL,NULL),(38213,'NOU',47647,37824,0,0,NULL,NULL),(38214,'NOU',47648,37825,0,0,NULL,NULL),(38215,'NOU',47649,37826,0,0,NULL,NULL),(38216,'NOU',47650,37827,0,0,NULL,NULL),(38217,'NOU',47651,37828,0,0,NULL,NULL),(38218,'NOU',47652,37829,0,0,NULL,NULL),(38219,'NOU',10459,37830,0,0,NULL,NULL),(38220,'NOU',47653,37831,0,0,NULL,NULL),(38221,'NOU',14765,37832,0,0,NULL,NULL),(38222,'NOU',47654,37833,0,0,NULL,NULL),(38223,'NOU',7414,37834,0,0,NULL,NULL),(38224,'NOU',47655,37835,0,0,NULL,NULL),(38225,'NOU',47656,37836,0,0,NULL,NULL),(38226,'NOU',47658,37837,0,0,NULL,NULL),(38227,'NOU',37307,37838,0,0,NULL,NULL),(38228,'NOU',47659,37839,0,0,NULL,NULL),(38229,'NOU',47660,37840,0,0,NULL,NULL),(38230,'NOU',47661,37841,0,0,NULL,NULL),(38231,'NOU',46662,37842,0,0,NULL,NULL),(38232,'NOU',47662,37843,0,0,NULL,NULL),(38233,'NOU',47663,37844,0,0,NULL,NULL),(38234,'NOU',47664,37845,0,0,NULL,NULL),(38235,'NOU',47665,37846,0,0,NULL,NULL),(38236,'NOU',47666,37847,0,0,NULL,NULL),(38237,'NOU',47667,37848,0,0,NULL,NULL),(38238,'NOU',47668,37849,0,0,NULL,NULL),(38239,'NOU',47669,37850,0,0,NULL,NULL),(38240,'NOU',47670,37851,0,0,NULL,NULL),(38241,'NOU',47671,37852,0,0,NULL,NULL),(38242,'NOU',47672,37853,0,0,NULL,NULL),(38243,'NOU',47673,37854,0,0,NULL,NULL),(38244,'NOU',47674,37855,0,0,NULL,NULL),(38245,'NOU',47675,37856,0,0,NULL,NULL),(38246,'NOU',47676,37857,0,0,NULL,NULL),(38247,'NOU',47677,37858,0,0,NULL,NULL),(38248,'NOU',8314,37859,0,0,NULL,NULL),(38249,'NOU',47678,37860,0,0,NULL,NULL),(38250,'NOU',47679,37861,0,0,NULL,NULL),(38251,'NOU',47680,37862,0,0,NULL,NULL),(38252,'NOU',47681,37863,0,0,NULL,NULL),(38253,'NOU',47683,37864,0,0,NULL,NULL),(38254,'NOU',47684,37865,0,0,NULL,NULL),(38255,'NOU',47685,37866,0,0,NULL,NULL),(38256,'NOU',47686,37867,0,0,NULL,NULL),(38257,'NOU',47688,37868,0,0,NULL,NULL),(38258,'NOU',17769,37869,0,0,NULL,NULL),(38259,'NOU',47689,37870,0,0,NULL,NULL),(38260,'NOU',38320,37871,0,0,NULL,NULL),(38261,'NOU',47690,37872,0,0,NULL,NULL),(38262,'NOU',47691,37873,0,0,NULL,NULL),(38263,'NOU',47692,37874,0,0,NULL,NULL),(38264,'NOU',47693,37875,0,0,NULL,NULL),(38265,'NOU',47694,37876,0,0,NULL,NULL),(38266,'NOU',47695,37877,0,0,NULL,NULL),(38267,'NOU',47696,37878,0,0,NULL,NULL),(38268,'NOU',47697,37879,0,0,NULL,NULL),(38269,'NOU',47698,37880,0,0,NULL,NULL),(38270,'NOU',47699,37881,0,0,NULL,NULL),(38271,'NOU',47700,37882,0,0,NULL,NULL),(38272,'NOU',47701,37883,0,0,NULL,NULL),(38273,'NOU',42857,37884,0,0,NULL,NULL),(38274,'NOU',47702,37885,0,0,NULL,NULL),(38275,'NOU',10781,37886,0,0,NULL,NULL),(38276,'NOU',47703,37887,0,0,NULL,NULL),(38277,'NOU',47704,37888,0,0,NULL,NULL),(38278,'NOU',47707,37889,0,0,NULL,NULL),(38279,'NOU',47708,37890,0,0,NULL,NULL),(38280,'NOU',47711,37891,0,0,NULL,NULL),(38281,'NOU',47712,37892,0,0,NULL,NULL),(38282,'NOU',47713,37893,0,0,NULL,NULL),(38283,'NOU',47714,37894,0,0,NULL,NULL),(38284,'NOU',47716,37895,0,0,NULL,NULL),(38285,'NOU',47717,37896,0,0,NULL,NULL),(38286,'NOU',47718,37897,0,0,NULL,NULL),(38287,'NOU',26540,37898,0,0,NULL,NULL),(38288,'NOU',47719,37899,0,0,NULL,NULL),(38289,'NOU',47720,37900,0,0,NULL,NULL),(38290,'NOU',47721,37901,0,0,NULL,NULL),(38291,'NOU',47723,37902,0,0,NULL,NULL),(38292,'NOU',47724,37903,0,0,NULL,NULL),(38293,'NOU',47725,37904,0,0,NULL,NULL),(38294,'NOU',47726,37905,0,0,NULL,NULL),(38295,'NOU',47727,37906,0,0,NULL,NULL),(38296,'NOU',47730,37907,0,0,NULL,NULL),(38297,'NOU',47731,37908,0,0,NULL,NULL),(38298,'NOU',21126,37909,0,0,NULL,NULL),(38299,'NOU',47732,37910,0,0,NULL,NULL),(38300,'NOU',47733,37911,0,0,NULL,NULL),(38301,'NOU',47734,37912,0,0,NULL,NULL),(38302,'NOU',4978,37913,0,0,NULL,NULL),(38303,'NOU',47735,37914,0,0,NULL,NULL),(38304,'NOU',47736,37915,0,0,NULL,NULL),(38305,'NOU',47737,37916,0,0,NULL,NULL),(38306,'NOU',47738,37917,0,0,NULL,NULL),(38307,'NOU',47740,37918,0,0,NULL,NULL),(38308,'NOU',47741,37919,0,0,NULL,NULL),(38309,'NOU',47742,37920,0,0,NULL,NULL),(38310,'NOU',47743,37921,0,0,NULL,NULL),(38311,'NOU',47744,37922,0,0,NULL,NULL),(38312,'NOU',47745,37923,0,0,NULL,NULL),(38313,'NOU',47746,37924,0,0,NULL,NULL),(38314,'NOU',47748,37925,0,0,NULL,NULL),(38315,'NOU',47749,37926,0,0,NULL,NULL),(38316,'NOU',47750,37927,0,0,NULL,NULL),(38317,'NOU',47751,37928,0,0,NULL,NULL),(38318,'NOU',47752,37929,0,0,NULL,NULL),(38319,'NOU',47753,37930,0,0,NULL,NULL),(38320,'NOU',47754,37931,0,0,NULL,NULL),(38321,'NOU',41517,37932,0,0,NULL,NULL),(38322,'NOU',47755,37933,0,0,NULL,NULL),(38323,'NOU',47756,37934,0,0,NULL,NULL),(38324,'NOU',5588,37935,0,0,NULL,NULL),(38325,'NOU',47757,37936,0,0,NULL,NULL),(38326,'NOU',47758,37937,0,0,NULL,NULL),(38327,'NOU',47759,37938,0,0,NULL,NULL),(38328,'NOU',47761,37939,0,0,NULL,NULL),(38329,'NOU',47762,37940,0,0,NULL,NULL),(38330,'NOU',47763,37941,0,0,NULL,NULL),(38331,'NOU',47764,37942,0,0,NULL,NULL),(38332,'NOU',47765,37943,0,0,NULL,NULL),(38333,'NOU',47766,37944,0,0,NULL,NULL),(38334,'NOU',47767,37945,0,0,NULL,NULL),(38335,'NOU',47768,37946,0,0,NULL,NULL),(38336,'NOU',47770,37947,0,0,NULL,NULL),(38337,'NOU',47771,37948,0,0,NULL,NULL),(38338,'NOU',47772,37949,0,0,NULL,NULL),(38339,'NOU',47773,37950,0,0,NULL,NULL),(38340,'NOU',4236,37951,0,0,NULL,NULL),(38341,'NOU',47775,37952,0,0,NULL,NULL),(38342,'NOU',47776,37953,0,0,NULL,NULL),(38343,'NOU',15953,37954,0,0,NULL,NULL),(38344,'NOU',47777,37955,0,0,NULL,NULL),(38345,'NOU',47778,37956,0,0,NULL,NULL),(38346,'NOU',10776,37957,0,0,NULL,NULL),(38347,'NOU',47779,37958,0,0,NULL,NULL),(38348,'NOU',47780,37959,0,0,NULL,NULL),(38349,'NOU',47781,37960,0,0,NULL,NULL),(38350,'NOU',47782,37961,0,0,NULL,NULL),(38351,'NOU',47783,37962,0,0,NULL,NULL),(38352,'NOU',47784,37963,0,0,NULL,NULL),(38353,'NOU',47785,37964,0,0,NULL,NULL),(38354,'NOU',46416,37965,0,0,NULL,NULL),(38355,'NOU',47786,37966,0,0,NULL,NULL),(38356,'NOU',47787,37967,0,0,NULL,NULL),(38357,'NOU',36637,37968,0,0,NULL,NULL),(38358,'NOU',47788,37969,0,0,NULL,NULL),(38359,'NOU',44511,37970,0,0,NULL,NULL),(38360,'NOU',47789,37971,0,0,NULL,NULL),(38361,'NOU',47790,37972,0,0,NULL,NULL),(38362,'NOU',47791,37973,0,0,NULL,NULL),(38363,'NOU',47792,37974,0,0,NULL,NULL),(38364,'NOU',22024,37975,0,0,NULL,NULL),(38365,'NOU',47793,37976,0,0,NULL,NULL),(38366,'NOU',47794,37977,0,0,NULL,NULL),(38367,'NOU',47795,37978,0,0,NULL,NULL),(38368,'NOU',47796,37979,0,0,NULL,NULL),(38369,'NOU',46706,37980,0,0,NULL,NULL),(38370,'NOU',47797,37981,0,0,NULL,NULL),(38371,'NOU',47798,37982,0,0,NULL,NULL),(38372,'NOU',47799,37983,0,0,NULL,NULL),(38373,'NOU',47800,37984,0,0,NULL,NULL),(38374,'NOU',47801,37985,0,0,NULL,NULL),(38375,'NOU',38274,37986,0,0,NULL,NULL),(38376,'NOU',47802,37987,0,0,NULL,NULL),(38377,'NOU',38628,37988,0,0,NULL,NULL),(38378,'NOU',47803,37989,0,0,NULL,NULL),(38379,'NOU',47804,37990,0,0,NULL,NULL),(38380,'NOU',47806,37991,0,0,NULL,NULL),(38381,'NOU',47807,37992,0,0,NULL,NULL),(38382,'NOU',47808,37993,0,0,NULL,NULL),(38383,'NOU',47809,37994,0,0,NULL,NULL),(38384,'NOU',47811,37995,0,0,NULL,NULL),(38385,'NOU',47812,37996,0,0,NULL,NULL),(38386,'NOU',47813,37997,0,0,NULL,NULL),(38387,'NOU',47814,37998,0,0,NULL,NULL),(38388,'NOU',47815,37999,0,0,NULL,NULL),(38389,'NOU',47818,38000,0,0,NULL,NULL),(38390,'NOU',18691,38001,0,0,NULL,NULL),(38391,'NOU',47819,38002,0,0,NULL,NULL),(38392,'NOU',47820,38003,0,0,NULL,NULL),(38393,'NOU',47821,38004,0,0,NULL,NULL),(38394,'NOU',47822,38005,0,0,NULL,NULL),(38395,'NOU',13549,38006,0,0,NULL,NULL),(38396,'NOU',47823,38007,0,0,NULL,NULL),(38397,'NOU',5290,38008,0,0,NULL,NULL),(38398,'NOU',47824,38009,0,0,NULL,NULL),(38399,'NOU',47825,38010,0,0,NULL,NULL),(38400,'NOU',47826,38011,0,0,NULL,NULL),(38401,'NOU',47827,38012,0,0,NULL,NULL),(38402,'NOU',47828,38013,0,0,NULL,NULL),(38403,'NOU',47829,38014,0,0,NULL,NULL),(38404,'NOU',47830,38015,0,0,NULL,NULL),(38405,'NOU',47831,38016,0,0,NULL,NULL),(38406,'NOU',37098,38017,0,0,NULL,NULL),(38407,'NOU',47832,38018,0,0,NULL,NULL),(38408,'NOU',44349,38019,0,0,NULL,NULL),(38409,'NOU',47833,38020,0,0,NULL,NULL),(38410,'NOU',12242,38021,0,0,NULL,NULL),(38411,'NOU',47834,38022,0,0,NULL,NULL),(38412,'NOU',47835,38023,0,0,NULL,NULL),(38413,'NOU',47836,38024,0,0,NULL,NULL),(38414,'NOU',13561,38025,0,0,NULL,NULL),(38415,'NOU',47837,38026,0,0,NULL,NULL),(38416,'NOU',11003,38027,0,0,NULL,NULL),(38417,'NOU',47838,38028,0,0,NULL,NULL),(38418,'NOU',15567,38029,0,0,NULL,NULL),(38419,'NOU',47839,38030,0,0,NULL,NULL),(38420,'NOU',47840,38031,0,0,NULL,NULL),(38421,'NOU',47841,38032,0,0,NULL,NULL),(38422,'NOU',47842,38033,0,0,NULL,NULL),(38423,'NOU',47843,38034,0,0,NULL,NULL),(38424,'NOU',47844,38035,0,0,NULL,NULL),(38425,'NOU',47845,38036,0,0,NULL,NULL),(38426,'NOU',47846,38037,0,0,NULL,NULL),(38427,'NOU',14261,38038,0,0,NULL,NULL),(38428,'NOU',47847,38039,0,0,NULL,NULL),(38429,'NOU',47848,38040,0,0,NULL,NULL),(38430,'NOU',39449,38041,0,0,NULL,NULL),(38431,'NOU',47849,38042,0,0,NULL,NULL),(38432,'NOU',47850,38043,0,0,NULL,NULL),(38433,'NOU',47851,38044,0,0,NULL,NULL),(38434,'NOU',47853,38045,0,0,NULL,NULL),(38435,'NOU',47854,38046,0,0,NULL,NULL),(38436,'NOU',47855,38047,0,0,NULL,NULL),(38437,'NOU',47856,38048,0,0,NULL,NULL),(38438,'NOU',4467,38049,0,0,NULL,NULL),(38439,'NOU',47857,38050,0,0,NULL,NULL),(38440,'NOU',33847,38051,0,0,NULL,NULL),(38441,'NOU',47858,38052,0,0,NULL,NULL),(38442,'NOU',47859,38053,0,0,NULL,NULL),(38443,'NOU',47860,38054,0,0,NULL,NULL),(38444,'NOU',47861,38055,0,0,NULL,NULL),(38445,'NOU',6001,38056,0,0,NULL,NULL),(38446,'NOU',47863,38057,0,0,NULL,NULL),(38447,'NOU',47864,38058,0,0,NULL,NULL),(38448,'NOU',47865,38059,0,0,NULL,NULL),(38449,'NOU',47866,38060,0,0,NULL,NULL),(38450,'NOU',47867,38061,0,0,NULL,NULL),(38451,'NOU',47868,38062,0,0,NULL,NULL),(38452,'NOU',47869,38063,0,0,NULL,NULL),(38453,'NOU',47871,38064,0,0,NULL,NULL),(38454,'NOU',47872,38065,0,0,NULL,NULL),(38455,'NOU',47873,38066,0,0,NULL,NULL),(38456,'NOU',47874,38067,0,0,NULL,NULL),(38457,'NOU',38039,38068,0,0,NULL,NULL),(38458,'NOU',47875,38069,0,0,NULL,NULL),(38459,'NOU',47876,38070,0,0,NULL,NULL),(38460,'NOU',47877,38071,0,0,NULL,NULL),(38461,'NOU',47878,38072,0,0,NULL,NULL),(38462,'NOU',47879,38073,0,0,NULL,NULL),(38463,'NOU',47880,38074,0,0,NULL,NULL),(38464,'NOU',47881,38075,0,0,NULL,NULL),(38465,'NOU',47882,38076,0,0,NULL,NULL),(38466,'NOU',47883,38077,0,0,NULL,NULL),(38467,'NOU',47884,38078,0,0,NULL,NULL),(38468,'NOU',47885,38079,0,0,NULL,NULL),(38469,'NOU',47886,38080,0,0,NULL,NULL),(38470,'NOU',47887,38081,0,0,NULL,NULL),(38471,'NOU',19722,38082,0,0,NULL,NULL),(38472,'NOU',47888,38083,0,0,NULL,NULL),(38473,'NOU',47889,38084,0,0,NULL,NULL),(38474,'NOU',47890,38085,0,0,NULL,NULL),(38475,'NOU',47891,38086,0,0,NULL,NULL),(38476,'NOU',33469,38087,0,0,NULL,NULL),(38477,'NOU',47892,38088,0,0,NULL,NULL),(38478,'NOU',47893,38089,0,0,NULL,NULL),(38479,'NOU',47894,38090,0,0,NULL,NULL),(38480,'NOU',47895,38091,0,0,NULL,NULL),(38481,'NOU',47896,38092,0,0,NULL,NULL),(38482,'NOU',47897,38093,0,0,NULL,NULL),(38483,'NOU',47898,38094,0,0,NULL,NULL),(38484,'NOU',47899,38095,0,0,NULL,NULL),(38485,'NOU',47900,38096,0,0,NULL,NULL),(38486,'NOU',47901,38097,0,0,NULL,NULL),(38487,'NOU',47902,38098,0,0,NULL,NULL),(38488,'NOU',47903,38099,0,0,NULL,NULL),(38489,'NOU',47904,38100,0,0,NULL,NULL),(38490,'NOU',47905,38101,0,0,NULL,NULL),(38491,'NOU',47906,38102,0,0,NULL,NULL),(38492,'NOU',35046,38103,0,0,NULL,NULL),(38493,'NOU',47907,38104,0,0,NULL,NULL),(38494,'NOU',47908,38105,0,0,NULL,NULL),(38495,'NOU',47909,38106,0,0,NULL,NULL),(38496,'NOU',47910,38107,0,0,NULL,NULL),(38497,'NOU',47911,38108,0,0,NULL,NULL),(38498,'NOU',47912,38109,0,0,NULL,NULL),(38499,'NOU',30931,38110,0,0,NULL,NULL),(38500,'NOU',47913,38111,0,0,NULL,NULL),(38501,'NOU',47914,38112,0,0,NULL,NULL),(38502,'NOU',36143,38113,0,0,NULL,NULL),(38503,'NOU',47915,38114,0,0,NULL,NULL),(38504,'NOU',47916,38115,0,0,NULL,NULL),(38505,'NOU',37212,38116,0,0,NULL,NULL),(38506,'NOU',47917,38117,0,0,NULL,NULL),(38507,'NOU',47918,38118,0,0,NULL,NULL),(38508,'NOU',47919,38119,0,0,NULL,NULL),(38509,'NOU',47920,38120,0,0,NULL,NULL),(38510,'NOU',47922,38121,0,0,NULL,NULL),(38511,'NOU',47923,38122,0,0,NULL,NULL),(38512,'NOU',8206,38123,0,0,NULL,NULL),(38513,'NOU',47924,38124,0,0,NULL,NULL),(38514,'NOU',47925,38125,0,0,NULL,NULL),(38515,'NOU',47926,38126,0,0,NULL,NULL),(38516,'NOU',47927,38127,0,0,NULL,NULL),(38517,'NOU',47928,38128,0,0,NULL,NULL),(38518,'NOU',47929,38129,0,0,NULL,NULL),(38519,'NOU',47930,38130,0,0,NULL,NULL),(38520,'NOU',47931,38131,0,0,NULL,NULL),(38521,'NOU',47932,38132,0,0,NULL,NULL),(38522,'NOU',44514,38133,0,0,NULL,NULL),(38523,'NOU',47937,38134,0,0,NULL,NULL),(38524,'NOU',47938,38135,0,0,NULL,NULL),(38525,'NOU',14345,38136,0,0,NULL,NULL),(38526,'NOU',47939,38137,0,0,NULL,NULL),(38527,'NOU',47940,38138,0,0,NULL,NULL),(38528,'NOU',47941,38139,0,0,NULL,NULL),(38529,'NOU',12861,38140,0,0,NULL,NULL),(38530,'NOU',47942,38141,0,0,NULL,NULL),(38531,'NOU',47943,38142,0,0,NULL,NULL),(38532,'NOU',47944,38143,0,0,NULL,NULL),(38533,'NOU',47945,38144,0,0,NULL,NULL),(38534,'NOU',47946,38145,0,0,NULL,NULL),(38535,'NOU',47947,38146,0,0,NULL,NULL),(38536,'NOU',47948,38147,0,0,NULL,NULL),(38537,'NOU',47949,38148,0,0,NULL,NULL),(38538,'NOU',47950,38149,0,0,NULL,NULL),(38539,'NOU',47951,38150,0,0,NULL,NULL),(38540,'NOU',47952,38151,0,0,NULL,NULL),(38541,'NOU',47953,38152,0,0,NULL,NULL),(38542,'NOU',26654,38153,0,0,NULL,NULL),(38543,'NOU',47954,38154,0,0,NULL,NULL),(38544,'NOU',47955,38155,0,0,NULL,NULL),(38545,'NOU',47956,38156,0,0,NULL,NULL),(38546,'NOU',35889,38157,0,0,NULL,NULL),(38547,'NOU',47957,38158,0,0,NULL,NULL),(38548,'NOU',47958,38159,0,0,NULL,NULL),(38549,'NOU',6384,38160,0,0,NULL,NULL),(38550,'NOU',47959,38161,0,0,NULL,NULL),(38551,'NOU',30226,38162,0,0,NULL,NULL),(38552,'NOU',47960,38163,0,0,NULL,NULL),(38553,'NOU',15824,38164,0,0,NULL,NULL),(38554,'NOU',47961,38165,0,0,NULL,NULL),(38555,'NOU',7034,38166,0,0,NULL,NULL),(38556,'NOU',47962,38167,0,0,NULL,NULL),(38557,'NOU',47963,38168,0,0,NULL,NULL),(38558,'NOU',47964,38169,0,0,NULL,NULL),(38559,'NOU',47965,38170,0,0,NULL,NULL),(38560,'NOU',47368,38171,0,0,NULL,NULL),(38561,'NOU',47966,38172,0,0,NULL,NULL),(38562,'NOU',47967,38173,0,0,NULL,NULL),(38563,'NOU',4341,38174,0,0,NULL,NULL),(38564,'NOU',47968,38175,0,0,NULL,NULL),(38565,'NOU',47969,38176,0,0,NULL,NULL),(38566,'NOU',40852,38177,0,0,NULL,NULL),(38567,'NOU',47970,38178,0,0,NULL,NULL),(38568,'NOU',15823,38179,0,0,NULL,NULL),(38569,'NOU',47971,38180,0,0,NULL,NULL),(38570,'NOU',47972,38181,0,0,NULL,NULL),(38571,'NOU',47975,38182,0,0,NULL,NULL),(38572,'NOU',15733,38183,0,0,NULL,NULL),(38573,'NOU',47976,38184,0,0,NULL,NULL),(38574,'NOU',24397,38185,0,0,NULL,NULL),(38575,'NOU',47977,38186,0,0,NULL,NULL),(38576,'NOU',47978,38187,0,0,NULL,NULL),(38577,'NOU',47982,38188,0,0,NULL,NULL),(38578,'NOU',47983,38189,0,0,NULL,NULL),(38579,'NOU',47984,38190,0,0,NULL,NULL),(38580,'NOU',47985,38191,0,0,NULL,NULL),(38581,'NOU',47987,38192,0,0,NULL,NULL),(38582,'NOU',47988,38193,0,0,NULL,NULL),(38583,'NOU',47989,38194,0,0,NULL,NULL),(38584,'NOU',47990,38195,0,0,NULL,NULL),(38585,'NOU',47991,38196,0,0,NULL,NULL),(38586,'NOU',47994,38197,0,0,NULL,NULL),(38587,'NOU',37668,38198,0,0,NULL,NULL),(38588,'NOU',47995,38199,0,0,NULL,NULL),(38589,'NOU',47996,38200,0,0,NULL,NULL),(38590,'NOU',47998,38201,0,0,NULL,NULL),(38591,'NOU',18260,38202,0,0,NULL,NULL),(38592,'NOU',47999,38203,0,0,NULL,NULL),(38593,'NOU',48000,38204,0,0,NULL,NULL),(38594,'NOU',43235,38205,0,0,NULL,NULL),(38595,'NOU',48001,38206,0,0,NULL,NULL),(38596,'NOU',48002,38207,0,0,NULL,NULL),(38597,'NOU',48003,38208,0,0,NULL,NULL),(38598,'NOU',48004,38209,0,0,NULL,NULL),(38599,'NOU',48005,38210,0,0,NULL,NULL),(38600,'NOU',48006,38211,0,0,NULL,NULL),(38601,'NOU',48007,38212,0,0,NULL,NULL),(38602,'NOU',48010,38213,0,0,NULL,NULL),(38603,'NOU',48011,38214,0,0,NULL,NULL),(38604,'NOU',48012,38215,0,0,NULL,NULL),(38605,'NOU',48013,38216,0,0,NULL,NULL),(38606,'NOU',48015,38217,0,0,NULL,NULL),(38607,'NOU',15692,38218,0,0,NULL,NULL),(38608,'NOU',48016,38219,0,0,NULL,NULL),(38609,'NOU',48017,38220,0,0,NULL,NULL),(38610,'NOU',48018,38221,0,0,NULL,NULL),(38611,'NOU',48019,38222,0,0,NULL,NULL),(38612,'NOU',48020,38223,0,0,NULL,NULL),(38613,'NOU',39326,38224,0,0,NULL,NULL),(38614,'NOU',48021,38225,0,0,NULL,NULL),(38615,'NOU',39096,38226,0,0,NULL,NULL),(38616,'NOU',48022,38227,0,0,NULL,NULL),(38617,'NOU',48023,38228,0,0,NULL,NULL),(38618,'NOU',48024,38229,0,0,NULL,NULL),(38619,'NOU',48025,38230,0,0,NULL,NULL),(38620,'NOU',48026,38231,0,0,NULL,NULL),(38621,'NOU',48027,38232,0,0,NULL,NULL),(38622,'NOU',48028,38233,0,0,NULL,NULL),(38623,'NOU',48029,38234,0,0,NULL,NULL),(38624,'NOU',48030,38235,0,0,NULL,NULL),(38625,'NOU',48031,38236,0,0,NULL,NULL),(38626,'NOU',48032,38237,0,0,NULL,NULL),(38627,'NOU',48033,38238,0,0,NULL,NULL),(38628,'NOU',48034,38239,0,0,NULL,NULL),(38629,'NOU',48035,38240,0,0,NULL,NULL),(38630,'NOU',9891,38241,0,0,NULL,NULL),(38631,'NOU',48036,38242,0,0,NULL,NULL),(38632,'NOU',48037,38243,0,0,NULL,NULL),(38633,'NOU',48038,38244,0,0,NULL,NULL),(38634,'NOU',48039,38245,0,0,NULL,NULL),(38635,'NOU',48040,38246,0,0,NULL,NULL),(38636,'NOU',48041,38247,0,0,NULL,NULL),(38637,'NOU',48042,38248,0,0,NULL,NULL),(38638,'NOU',48043,38249,0,0,NULL,NULL),(38639,'NOU',48044,38250,0,0,NULL,NULL),(38640,'NOU',48045,38251,0,0,NULL,NULL),(38641,'NOU',48046,38252,0,0,NULL,NULL),(38642,'NOU',48047,38253,0,0,NULL,NULL),(38643,'NOU',48048,38254,0,0,NULL,NULL),(38644,'NOU',48049,38255,0,0,NULL,NULL),(38645,'NOU',48050,38256,0,0,NULL,NULL),(38646,'NOU',48053,38257,0,0,NULL,NULL),(38647,'NOU',48054,38258,0,0,NULL,NULL),(38648,'NOU',48055,38259,0,0,NULL,NULL),(38649,'NOU',48056,38260,0,0,NULL,NULL),(38650,'NOU',48057,38261,0,0,NULL,NULL),(38651,'NOU',48058,38262,0,0,NULL,NULL),(38652,'NOU',48059,38263,0,0,NULL,NULL),(38653,'NOU',48060,38264,0,0,NULL,NULL),(38654,'NOU',48061,38265,0,0,NULL,NULL),(38655,'NOU',48062,38266,0,0,NULL,NULL),(38656,'NOU',48063,38267,0,0,NULL,NULL),(38657,'NOU',10741,38268,0,0,NULL,NULL),(38658,'NOU',48064,38269,0,0,NULL,NULL),(38659,'NOU',48065,38270,0,0,NULL,NULL),(38660,'NOU',48066,38271,0,0,NULL,NULL),(38661,'NOU',48067,38272,0,0,NULL,NULL),(38662,'NOU',6323,38273,0,0,NULL,NULL),(38663,'NOU',48068,38274,0,0,NULL,NULL),(38664,'NOU',48069,38275,0,0,NULL,NULL),(38665,'NOU',48072,38276,0,0,NULL,NULL),(38666,'NOU',40358,38277,0,0,NULL,NULL),(38667,'NOU',48073,38278,0,0,NULL,NULL),(38668,'NOU',48074,38279,0,0,NULL,NULL),(38669,'NOU',14098,38280,0,0,NULL,NULL),(38670,'NOU',48075,38281,0,0,NULL,NULL),(38671,'NOU',48078,38282,0,0,NULL,NULL),(38672,'NOU',48079,38283,0,0,NULL,NULL),(38673,'NOU',48080,38284,0,0,NULL,NULL),(38674,'NOU',48081,38285,0,0,NULL,NULL),(38675,'NOU',48082,38286,0,0,NULL,NULL),(38676,'NOU',48083,38287,0,0,NULL,NULL),(38677,'NOU',48084,38288,0,0,NULL,NULL),(38678,'NOU',48085,38289,0,0,NULL,NULL),(38679,'NOU',48086,38290,0,0,NULL,NULL),(38680,'NOU',48087,38291,0,0,NULL,NULL),(38681,'NOU',48088,38292,0,0,NULL,NULL),(38682,'NOU',48089,38293,0,0,NULL,NULL),(38683,'NOU',48090,38294,0,0,NULL,NULL),(38684,'NOU',48091,38295,0,0,NULL,NULL),(38685,'NOU',48092,38296,0,0,NULL,NULL),(38686,'NOU',48093,38297,0,0,NULL,NULL),(38687,'NOU',48094,38298,0,0,NULL,NULL),(38688,'NOU',48095,38299,0,0,NULL,NULL),(38689,'NOU',11107,38300,0,0,NULL,NULL),(38690,'NOU',48096,38301,0,0,NULL,NULL),(38691,'NOU',48097,38302,0,0,NULL,NULL),(38692,'NOU',48098,38303,0,0,NULL,NULL),(38693,'NOU',48099,38304,0,0,NULL,NULL),(38694,'NOU',48100,38305,0,0,NULL,NULL),(38695,'NOU',48102,38306,0,0,NULL,NULL),(38696,'NOU',19636,38307,0,0,NULL,NULL),(38697,'NOU',48103,38308,0,0,NULL,NULL),(38698,'NOU',48104,38309,0,0,NULL,NULL),(38699,'NOU',48107,38310,0,0,NULL,NULL),(38700,'NOU',48108,38311,0,0,NULL,NULL),(38701,'NOU',15114,38312,0,0,NULL,NULL),(38702,'NOU',48109,38313,0,0,NULL,NULL),(38703,'NOU',48110,38314,0,0,NULL,NULL),(38704,'NOU',48111,38315,0,0,NULL,NULL),(38705,'NOU',48112,38316,0,0,NULL,NULL),(38706,'NOU',48113,38317,0,0,NULL,NULL),(38707,'NOU',45612,38318,0,0,NULL,NULL),(38708,'NOU',48114,38319,0,0,NULL,NULL),(38709,'NOU',48115,38320,0,0,NULL,NULL),(38710,'NOU',48116,38321,0,0,NULL,NULL),(38711,'NOU',48117,38322,0,0,NULL,NULL),(38712,'NOU',48118,38323,0,0,NULL,NULL),(38713,'NOU',48119,38324,0,0,NULL,NULL),(38714,'NOU',48120,38325,0,0,NULL,NULL),(38715,'NOU',48121,38326,0,0,NULL,NULL),(38716,'NOU',42081,38327,0,0,NULL,NULL),(38717,'NOU',48122,38328,0,0,NULL,NULL),(38718,'NOU',48123,38329,0,0,NULL,NULL),(38719,'NOU',48124,38330,0,0,NULL,NULL),(38720,'NOU',35406,38331,0,0,NULL,NULL),(38721,'NOU',48125,38332,0,0,NULL,NULL),(38722,'NOU',48126,38333,0,0,NULL,NULL),(38723,'NOU',48127,38334,0,0,NULL,NULL),(38724,'NOU',48128,38335,0,0,NULL,NULL),(38725,'NOU',48129,38336,0,0,NULL,NULL),(38726,'NOU',48130,38337,0,0,NULL,NULL),(38727,'NOU',16576,38338,0,0,NULL,NULL),(38728,'NOU',48131,38339,0,0,NULL,NULL),(38729,'NOU',48132,38340,0,0,NULL,NULL),(38730,'NOU',48133,38341,0,0,NULL,NULL),(38731,'NOU',48134,38342,0,0,NULL,NULL),(38732,'NOU',48135,38343,0,0,NULL,NULL),(38733,'NOU',48136,38344,0,0,NULL,NULL),(38734,'NOU',48137,38345,0,0,NULL,NULL),(38735,'NOU',48138,38346,0,0,NULL,NULL),(38736,'NOU',48139,38347,0,0,NULL,NULL),(38737,'NOU',7168,38348,0,0,NULL,NULL),(38738,'NOU',48140,38349,0,0,NULL,NULL),(38739,'NOU',29146,38350,0,0,NULL,NULL),(38740,'NOU',48141,38351,0,0,NULL,NULL),(38741,'NOU',48142,38352,0,0,NULL,NULL),(38742,'NOU',48143,38353,0,0,NULL,NULL),(38743,'NOU',48144,38354,0,0,NULL,NULL),(38744,'NOU',48145,38355,0,0,NULL,NULL),(38745,'NOU',48146,38356,0,0,NULL,NULL),(38746,'NOU',48147,38357,0,0,NULL,NULL),(38747,'NOU',48148,38358,0,0,NULL,NULL),(38748,'NOU',48149,38359,0,0,NULL,NULL),(38749,'NOU',48150,38360,0,0,NULL,NULL),(38750,'NOU',48151,38361,0,0,NULL,NULL),(38751,'NOU',48157,38362,0,0,NULL,NULL),(38752,'NOU',48158,38363,0,0,NULL,NULL),(38753,'NOU',48159,38364,0,0,NULL,NULL),(38754,'NOU',48160,38365,0,0,NULL,NULL),(38755,'NOU',28112,38366,0,0,NULL,NULL),(38756,'NOU',48161,38367,0,0,NULL,NULL),(38757,'NOU',48162,38368,0,0,NULL,NULL),(38758,'NOU',48163,38369,0,0,NULL,NULL),(38759,'NOU',48164,38370,0,0,NULL,NULL),(38760,'NOU',48165,38371,0,0,NULL,NULL),(38761,'NOU',39357,38372,0,0,NULL,NULL),(38762,'NOU',48166,38373,0,0,NULL,NULL),(38763,'NOU',14568,38374,0,0,NULL,NULL),(38764,'NOU',48167,38375,0,0,NULL,NULL),(38765,'NOU',23783,38376,0,0,NULL,NULL),(38766,'NOU',48168,38377,0,0,NULL,NULL),(38767,'NOU',48169,38378,0,0,NULL,NULL),(38768,'NOU',12287,38379,0,0,NULL,NULL),(38769,'NOU',9172,38380,0,0,NULL,NULL),(38770,'NOU',48170,38381,0,0,NULL,NULL),(38771,'NOU',48171,38382,0,0,NULL,NULL),(38772,'NOU',48172,38383,0,0,NULL,NULL),(38773,'NOU',48173,38384,0,0,NULL,NULL),(38774,'NOU',48174,38385,0,0,NULL,NULL),(38775,'NOU',48176,38386,0,0,NULL,NULL),(38776,'NOU',48177,38387,0,0,NULL,NULL),(38777,'NOU',48179,38388,0,0,NULL,NULL),(38778,'NOU',7029,38389,0,0,NULL,NULL),(38779,'NOU',48180,38390,0,0,NULL,NULL),(38780,'NOU',48181,38391,0,0,NULL,NULL),(38781,'NOU',48182,38392,0,0,NULL,NULL),(38782,'NOU',48183,38393,0,0,NULL,NULL),(38783,'NOU',48184,38394,0,0,NULL,NULL),(38784,'NOU',48185,38395,0,0,NULL,NULL),(38785,'NOU',48186,38396,0,0,NULL,NULL),(38786,'NOU',48187,38397,0,0,NULL,NULL),(38787,'NOU',48188,38398,0,0,NULL,NULL),(38788,'NOU',48189,38399,0,0,NULL,NULL),(38789,'NOU',48190,38400,0,0,NULL,NULL),(38790,'NOU',47760,38401,0,0,NULL,NULL),(38791,'NOU',48191,38402,0,0,NULL,NULL),(38792,'NOU',48192,38403,0,0,NULL,NULL),(38793,'NOU',48193,38404,0,0,NULL,NULL),(38794,'NOU',15722,38405,0,0,NULL,NULL),(38795,'NOU',48194,38406,0,0,NULL,NULL),(38796,'NOU',36992,38407,0,0,NULL,NULL),(38797,'NOU',48195,38408,0,0,NULL,NULL),(38798,'NOU',48196,38409,0,0,NULL,NULL),(38799,'NOU',48197,38410,0,0,NULL,NULL),(38800,'NOU',35683,38411,0,0,NULL,NULL),(38801,'NOU',48198,38412,0,0,NULL,NULL),(38802,'NOU',39159,38413,0,0,NULL,NULL),(38803,'NOU',48199,38414,0,0,NULL,NULL),(38804,'NOU',27190,38415,0,0,NULL,NULL),(38805,'NOU',48200,38416,0,0,NULL,NULL),(38806,'NOU',48201,38417,0,0,NULL,NULL),(38807,'NOU',48202,38418,0,0,NULL,NULL),(38808,'NOU',48203,38419,0,0,NULL,NULL),(38809,'NOU',48204,38420,0,0,NULL,NULL),(38810,'NOU',21098,38421,0,0,NULL,NULL),(38811,'NOU',48205,38422,0,0,NULL,NULL),(38812,'NOU',4863,38423,0,0,NULL,NULL),(38813,'NOU',48206,38424,0,0,NULL,NULL),(38814,'NOU',48207,38425,0,0,NULL,NULL),(38815,'NOU',48208,38426,0,0,NULL,NULL),(38816,'NOU',48209,38427,0,0,NULL,NULL),(38817,'NOU',48210,38428,0,0,NULL,NULL),(38818,'NOU',8986,38429,0,0,NULL,NULL),(38819,'NOU',48211,38430,0,0,NULL,NULL),(38820,'NOU',48212,38431,0,0,NULL,NULL),(38821,'NOU',48213,38432,0,0,NULL,NULL),(38822,'NOU',48214,38433,0,0,NULL,NULL),(38823,'NOU',48215,38434,0,0,NULL,NULL),(38824,'NOU',48216,38435,0,0,NULL,NULL),(38825,'NOU',48217,38436,0,0,NULL,NULL),(38826,'NOU',48218,38437,0,0,NULL,NULL),(38827,'NOU',48219,38438,0,0,NULL,NULL),(38828,'NOU',6682,38439,0,0,NULL,NULL),(38829,'NOU',48220,38440,0,0,NULL,NULL),(38830,'NOU',48221,38441,0,0,NULL,NULL),(38831,'NOU',37746,38442,0,0,NULL,NULL),(38832,'NOU',48222,38443,0,0,NULL,NULL),(38833,'NOU',48223,38444,0,0,NULL,NULL),(38834,'NOU',48224,38445,0,0,NULL,NULL),(38835,'NOU',48225,38446,0,0,NULL,NULL),(38836,'NOU',48226,38447,0,0,NULL,NULL),(38837,'NOU',48227,38448,0,0,NULL,NULL),(38838,'NOU',48228,38449,0,0,NULL,NULL),(38839,'NOU',7161,38450,0,0,NULL,NULL),(38840,'NOU',48229,38451,0,0,NULL,NULL),(38841,'NOU',48230,38452,0,0,NULL,NULL),(38842,'NOU',48231,38453,0,0,NULL,NULL),(38843,'NOU',11595,38454,0,0,NULL,NULL),(38844,'NOU',48232,38455,0,0,NULL,NULL),(38845,'NOU',5090,38456,0,0,NULL,NULL),(38846,'NOU',48233,38457,0,0,NULL,NULL),(38847,'NOU',48234,38458,0,0,NULL,NULL),(38848,'NOU',48235,38459,0,0,NULL,NULL),(38849,'NOU',48236,38460,0,0,NULL,NULL),(38850,'NOU',48237,38461,0,0,NULL,NULL),(38851,'NOU',48238,38462,0,0,NULL,NULL),(38852,'NOU',48239,38463,0,0,NULL,NULL),(38853,'NOU',48240,38464,0,0,NULL,NULL),(38854,'NOU',48241,38465,0,0,NULL,NULL),(38855,'NOU',48242,38466,0,0,NULL,NULL),(38856,'NOU',48243,38467,0,0,NULL,NULL),(38857,'NOU',48244,38468,0,0,NULL,NULL),(38858,'NOU',48245,38469,0,0,NULL,NULL),(38859,'NOU',48246,38470,0,0,NULL,NULL),(38860,'NOU',48247,38471,0,0,NULL,NULL),(38861,'NOU',48248,38472,0,0,NULL,NULL),(38862,'NOU',48249,38473,0,0,NULL,NULL),(38863,'NOU',48250,38474,0,0,NULL,NULL),(38864,'NOU',45740,38475,0,0,NULL,NULL),(38865,'NOU',48251,38476,0,0,NULL,NULL),(38866,'NOU',48252,38477,0,0,NULL,NULL),(38867,'NOU',48254,38478,0,0,NULL,NULL),(38868,'NOU',48255,38479,0,0,NULL,NULL),(38869,'NOU',48256,38480,0,0,NULL,NULL),(38870,'NOU',48257,38481,0,0,NULL,NULL),(38871,'NOU',44300,38482,0,0,NULL,NULL),(38872,'NOU',48258,38483,0,0,NULL,NULL),(38873,'NOU',48259,38484,0,0,NULL,NULL),(38874,'NOU',48260,38485,0,0,NULL,NULL),(38875,'NOU',48261,38486,0,0,NULL,NULL),(38876,'NOU',48262,38487,0,0,NULL,NULL),(38877,'NOU',48263,38488,0,0,NULL,NULL),(38878,'NOU',5127,38489,0,0,NULL,NULL),(38879,'NOU',48264,38490,0,0,NULL,NULL),(38880,'NOU',48265,38491,0,0,NULL,NULL),(38881,'NOU',48266,38492,0,0,NULL,NULL),(38882,'NOU',48269,38493,0,0,NULL,NULL),(38883,'NOU',48270,38494,0,0,NULL,NULL),(38884,'NOU',48271,38495,0,0,NULL,NULL),(38885,'NOU',7144,38496,0,0,NULL,NULL),(38886,'NOU',48272,38497,0,0,NULL,NULL),(38887,'NOU',48273,38498,0,0,NULL,NULL),(38888,'NOU',48274,38499,0,0,NULL,NULL),(38889,'NOU',48275,38500,0,0,NULL,NULL),(38890,'NOU',48276,38501,0,0,NULL,NULL),(38891,'NOU',48277,38502,0,0,NULL,NULL),(38892,'NOU',48278,38503,0,0,NULL,NULL),(38893,'NOU',48279,38504,0,0,NULL,NULL),(38894,'NOU',48285,38505,0,0,NULL,NULL),(38895,'NOU',48286,38506,0,0,NULL,NULL),(38896,'NOU',48287,38507,0,0,NULL,NULL),(38897,'NOU',48288,38508,0,0,NULL,NULL),(38898,'NOU',48289,38509,0,0,NULL,NULL),(38899,'NOU',48290,38510,0,0,NULL,NULL),(38900,'NOU',48291,38511,0,0,NULL,NULL),(38901,'NOU',48293,38512,0,0,NULL,NULL),(38902,'NOU',48294,38513,0,0,NULL,NULL),(38903,'NOU',48295,38514,0,0,NULL,NULL),(38904,'NOU',48296,38515,0,0,NULL,NULL),(38905,'NOU',48297,38516,0,0,NULL,NULL),(38906,'NOU',48298,38517,0,0,NULL,NULL),(38907,'NOU',48299,38518,0,0,NULL,NULL),(38908,'NOU',48300,38519,0,0,NULL,NULL),(38909,'NOU',48301,38520,0,0,NULL,NULL),(38910,'NOU',48302,38521,0,0,NULL,NULL),(38911,'NOU',33619,38522,0,0,NULL,NULL),(38912,'NOU',48303,38523,0,0,NULL,NULL),(38913,'NOU',48304,38524,0,0,NULL,NULL),(38914,'NOU',5205,38525,0,0,NULL,NULL),(38915,'NOU',48305,38526,0,0,NULL,NULL),(38916,'NOU',48306,38527,0,0,NULL,NULL),(38917,'NOU',48308,38528,0,0,NULL,NULL),(38918,'NOU',48309,38529,0,0,NULL,NULL),(38919,'NOU',48310,38530,0,0,NULL,NULL),(38920,'NOU',48311,38531,0,0,NULL,NULL),(38921,'NOU',31208,38532,0,0,NULL,NULL),(38922,'NOU',48312,38533,0,0,NULL,NULL),(38923,'NOU',48313,38534,0,0,NULL,NULL),(38924,'NOU',24798,38535,0,0,NULL,NULL),(38925,'NOU',48314,38536,0,0,NULL,NULL),(38926,'NOU',47933,38537,0,0,NULL,NULL),(38927,'NOU',48315,38538,0,0,NULL,NULL),(38928,'NOU',48316,38539,0,0,NULL,NULL),(38929,'NOU',48317,38540,0,0,NULL,NULL),(38930,'NOU',18187,38541,0,0,NULL,NULL),(38931,'NOU',48318,38542,0,0,NULL,NULL),(38932,'NOU',48319,38543,0,0,NULL,NULL),(38933,'NOU',48320,38544,0,0,NULL,NULL),(38934,'NOU',48321,38545,0,0,NULL,NULL),(38935,'NOU',28502,38546,0,0,NULL,NULL),(38936,'NOU',48322,38547,0,0,NULL,NULL),(38937,'NOU',48323,38548,0,0,NULL,NULL),(38938,'NOU',48324,38549,0,0,NULL,NULL),(38939,'NOU',48325,38550,0,0,NULL,NULL),(38940,'NOU',47051,38551,0,0,NULL,NULL),(38941,'NOU',48326,38552,0,0,NULL,NULL),(38942,'NOU',48327,38553,0,0,NULL,NULL),(38943,'NOU',3967,38554,0,0,NULL,NULL),(38944,'NOU',48328,38555,0,0,NULL,NULL),(38945,'NOU',48329,38556,0,0,NULL,NULL),(38946,'NOU',48330,38557,0,0,NULL,NULL),(38947,'NOU',48331,38558,0,0,NULL,NULL),(38948,'NOU',48332,38559,0,0,NULL,NULL),(38949,'NOU',48333,38560,0,0,NULL,NULL),(38950,'NOU',25263,38561,0,0,NULL,NULL),(38951,'NOU',48334,38562,0,0,NULL,NULL),(38952,'NOU',47219,38563,0,0,NULL,NULL),(38953,'NOU',48335,38564,0,0,NULL,NULL),(38954,'CLITIC',0,38565,217,0,NULL,NULL),(38955,'NOU',48337,38566,0,0,NULL,NULL),(38956,'NOU',32258,38567,0,0,NULL,NULL),(38957,'NOU',48338,38568,0,0,NULL,NULL),(38958,'NOU',40207,38569,0,0,NULL,NULL),(38959,'NOU',48339,38570,0,0,NULL,NULL),(38960,'NOU',48340,38571,0,0,NULL,NULL),(38961,'NOU',48341,38572,0,0,NULL,NULL),(38962,'NOU',48342,38573,0,0,NULL,NULL),(38963,'NOU',9372,38574,0,0,NULL,NULL),(38964,'NOU',48343,38575,0,0,NULL,NULL),(38965,'NOU',48344,38576,0,0,NULL,NULL),(38966,'NOU',48345,38577,0,0,NULL,NULL),(38967,'NOU',45678,38578,0,0,NULL,NULL),(38968,'NOU',48346,38579,0,0,NULL,NULL),(38969,'NOU',48347,38580,0,0,NULL,NULL),(38970,'NOU',48348,38581,0,0,NULL,NULL),(38971,'NOU',48349,38582,0,0,NULL,NULL),(38972,'NOU',47457,38583,0,0,NULL,NULL),(38973,'NOU',48350,38584,0,0,NULL,NULL),(38974,'NOU',8204,38585,0,0,NULL,NULL),(38975,'NOU',48351,38586,0,0,NULL,NULL),(38976,'NOU',48352,38587,0,0,NULL,NULL),(38977,'NOU',48356,38588,0,0,NULL,NULL),(38978,'NOU',24551,38589,0,0,NULL,NULL),(38979,'NOU',48357,38590,0,0,NULL,NULL),(38980,'NOU',48358,38591,0,0,NULL,NULL),(38981,'NOU',48359,38592,0,0,NULL,NULL),(38982,'NOU',47312,38593,0,0,NULL,NULL),(38983,'NOU',48360,38594,0,0,NULL,NULL),(38984,'NOU',48361,38595,0,0,NULL,NULL),(38985,'NOU',48362,38596,0,0,NULL,NULL),(38986,'NOU',48363,38597,0,0,NULL,NULL),(38987,'NOU',48364,38598,0,0,NULL,NULL),(38988,'NOU',48365,38599,0,0,NULL,NULL),(38989,'NOU',48366,38600,0,0,NULL,NULL),(38990,'NOU',48367,38601,0,0,NULL,NULL),(38991,'NOU',48368,38602,0,0,NULL,NULL),(38992,'NOU',48369,38603,0,0,NULL,NULL),(38993,'NOU',48370,38604,0,0,NULL,NULL),(38994,'NOU',48372,38605,0,0,NULL,NULL),(38995,'NOU',48373,38606,0,0,NULL,NULL),(38996,'NOU',48307,38607,0,0,NULL,NULL),(38997,'NOU',48374,38608,0,0,NULL,NULL),(38998,'NOU',48375,38609,0,0,NULL,NULL),(38999,'NOU',23542,38610,0,0,NULL,NULL),(39000,'NOU',48376,38611,0,0,NULL,NULL),(39001,'NOU',48377,38612,0,0,NULL,NULL),(39002,'NOU',48378,38613,0,0,NULL,NULL),(39003,'NOU',48379,38614,0,0,NULL,NULL),(39004,'NOU',48380,38615,0,0,NULL,NULL),(39005,'NOU',48381,38616,0,0,NULL,NULL),(39006,'NOU',48382,38617,0,0,NULL,NULL),(39007,'NOU',48385,38618,0,0,NULL,NULL),(39008,'NOU',5222,38619,0,0,NULL,NULL),(39009,'NOU',48386,38620,0,0,NULL,NULL),(39010,'NOU',48387,38621,0,0,NULL,NULL),(39011,'NOU',48388,38622,0,0,NULL,NULL),(39012,'NOU',48389,38623,0,0,NULL,NULL),(39013,'NOU',48391,38624,0,0,NULL,NULL),(39014,'NOU',48392,38625,0,0,NULL,NULL),(39015,'NOU',48393,38626,0,0,NULL,NULL),(39016,'NOU',48394,38627,0,0,NULL,NULL),(39017,'NOU',48395,38628,0,0,NULL,NULL),(39018,'NOU',48396,38629,0,0,NULL,NULL),(39019,'NOU',48397,38630,0,0,NULL,NULL),(39020,'NOU',48398,38631,0,0,NULL,NULL),(39021,'NOU',43133,38632,0,0,NULL,NULL),(39022,'NOU',48399,38633,0,0,NULL,NULL),(39023,'NOU',48401,38634,0,0,NULL,NULL),(39024,'NOU',48402,38635,0,0,NULL,NULL),(39025,'NOU',48403,38636,0,0,NULL,NULL),(39026,'NOU',33729,38637,0,0,NULL,NULL),(39027,'NOU',48404,38638,0,0,NULL,NULL),(39028,'NOU',43614,38639,0,0,NULL,NULL),(39029,'NOU',43616,38640,0,0,NULL,NULL),(39030,'NOU',48405,38641,0,0,NULL,NULL),(39031,'NOU',48406,38642,0,0,NULL,NULL),(39032,'NOU',48407,38643,0,0,NULL,NULL),(39033,'NOU',27187,38644,0,0,NULL,NULL),(39034,'NOU',48408,38645,0,0,NULL,NULL),(39035,'NOU',48409,38646,0,0,NULL,NULL),(39036,'NOU',48410,38647,0,0,NULL,NULL),(39037,'NOU',48411,38648,0,0,NULL,NULL),(39038,'NOU',48412,38649,0,0,NULL,NULL),(39039,'NOU',48413,38650,0,0,NULL,NULL),(39040,'NOU',48414,38651,0,0,NULL,NULL),(39041,'NOU',48415,38652,0,0,NULL,NULL),(39042,'NOU',48416,38653,0,0,NULL,NULL),(39043,'NOU',48417,38654,0,0,NULL,NULL),(39044,'NOU',48418,38655,0,0,NULL,NULL),(39045,'NOU',48419,38656,0,0,NULL,NULL),(39046,'NOU',48420,38657,0,0,NULL,NULL),(39047,'NOU',48421,38658,0,0,NULL,NULL),(39048,'NOU',48424,38659,0,0,NULL,NULL),(39049,'NOU',48425,38660,0,0,NULL,NULL),(39050,'NOU',48426,38661,0,0,NULL,NULL),(39051,'NOU',48427,38662,0,0,NULL,NULL),(39052,'NOU',48428,38663,0,0,NULL,NULL),(39053,'NOU',48429,38664,0,0,NULL,NULL),(39054,'NOU',48430,38665,0,0,NULL,NULL),(39055,'NOU',48431,38666,0,0,NULL,NULL),(39056,'NOU',48432,38667,0,0,NULL,NULL),(39057,'NOU',30411,38668,0,0,NULL,NULL),(39058,'NOU',48433,38669,0,0,NULL,NULL),(39059,'NOU',48434,38670,0,0,NULL,NULL),(39060,'NOU',48435,38671,0,0,NULL,NULL),(39061,'NOU',48436,38672,0,0,NULL,NULL),(39062,'NOU',48437,38673,0,0,NULL,NULL),(39063,'NOU',48438,38674,0,0,NULL,NULL),(39064,'NOU',48439,38675,0,0,NULL,NULL),(39065,'NOU',48440,38676,0,0,NULL,NULL),(39066,'NOU',48441,38677,0,0,NULL,NULL),(39067,'NOU',48442,38678,0,0,NULL,NULL),(39068,'NOU',48443,38679,0,0,NULL,NULL),(39069,'NOU',48444,38680,0,0,NULL,NULL),(39070,'NOU',48445,38681,0,0,NULL,NULL),(39071,'NOU',8393,38682,0,0,NULL,NULL),(39072,'NOU',48446,38683,0,0,NULL,NULL),(39073,'NOU',48447,38684,0,0,NULL,NULL),(39074,'NOU',48448,38685,0,0,NULL,NULL),(39075,'NOU',48449,38686,0,0,NULL,NULL),(39076,'NOU',48450,38687,0,0,NULL,NULL),(39077,'NOU',48451,38688,0,0,NULL,NULL),(39078,'NOU',48452,38689,0,0,NULL,NULL),(39079,'NOU',48453,38690,0,0,NULL,NULL),(39080,'NOU',48454,38691,0,0,NULL,NULL),(39081,'NOU',26716,38692,0,0,NULL,NULL),(39082,'NOU',48455,38693,0,0,NULL,NULL),(39083,'NOU',48456,38694,0,0,NULL,NULL),(39084,'NOU',48457,38695,0,0,NULL,NULL),(39085,'NOU',48458,38696,0,0,NULL,NULL),(39086,'NOU',14393,38697,0,0,NULL,NULL),(39087,'NOU',48459,38698,0,0,NULL,NULL),(39088,'NOU',48460,38699,0,0,NULL,NULL),(39089,'NOU',48461,38700,0,0,NULL,NULL),(39090,'NOU',48462,38701,0,0,NULL,NULL),(39091,'NOU',48463,38702,0,0,NULL,NULL),(39092,'NOU',48464,38703,0,0,NULL,NULL),(39093,'NOU',48465,38704,0,0,NULL,NULL),(39094,'NOU',48466,38705,0,0,NULL,NULL),(39095,'NOU',48467,38706,0,0,NULL,NULL),(39096,'NOU',17895,38707,0,0,NULL,NULL),(39097,'NOU',48468,38708,0,0,NULL,NULL),(39098,'NOU',48469,38709,0,0,NULL,NULL),(39099,'NOU',17085,38710,0,0,NULL,NULL),(39100,'NOU',48470,38711,0,0,NULL,NULL),(39101,'NOU',48471,38712,0,0,NULL,NULL),(39102,'NOU',48472,38713,0,0,NULL,NULL),(39103,'NOU',48473,38714,0,0,NULL,NULL),(39104,'NOU',48474,38715,0,0,NULL,NULL),(39105,'NOU',18082,38716,0,0,NULL,NULL),(39106,'NOU',48475,38717,0,0,NULL,NULL),(39107,'NOU',48476,38718,0,0,NULL,NULL),(39108,'NOU',48477,38719,0,0,NULL,NULL),(39109,'NOU',48478,38720,0,0,NULL,NULL),(39110,'NOU',48479,38721,0,0,NULL,NULL),(39111,'NOU',48481,38722,0,0,NULL,NULL),(39112,'NOU',48482,38723,0,0,NULL,NULL),(39113,'NOU',48483,38724,0,0,NULL,NULL),(39114,'NOU',48484,38725,0,0,NULL,NULL),(39115,'NOU',48485,38726,0,0,NULL,NULL),(39116,'NOU',48489,38727,0,0,NULL,NULL),(39117,'NOU',48490,38728,0,0,NULL,NULL),(39118,'NOU',48491,38729,0,0,NULL,NULL),(39119,'NOU',48492,38730,0,0,NULL,NULL),(39120,'NOU',44376,38731,0,0,NULL,NULL),(39121,'NOU',48493,38732,0,0,NULL,NULL),(39122,'NOU',48494,38733,0,0,NULL,NULL),(39123,'NOU',48495,38734,0,0,NULL,NULL),(39124,'NOU',48496,38735,0,0,NULL,NULL),(39125,'NOU',48497,38736,0,0,NULL,NULL),(39126,'NOU',48498,38737,0,0,NULL,NULL),(39127,'NOU',48499,38738,0,0,NULL,NULL),(39128,'NOU',48500,38739,0,0,NULL,NULL),(39129,'NOU',48501,38740,0,0,NULL,NULL),(39130,'NOU',48502,38741,0,0,NULL,NULL),(39131,'NOU',48503,38742,0,0,NULL,NULL),(39132,'NOU',48504,38743,0,0,NULL,NULL),(39133,'NOU',48505,38744,0,0,NULL,NULL),(39134,'NOU',48506,38745,0,0,NULL,NULL),(39135,'NOU',48507,38746,0,0,NULL,NULL),(39136,'NOU',26677,38747,0,0,NULL,NULL),(39137,'NOU',48508,38748,0,0,NULL,NULL),(39138,'NOU',48509,38749,0,0,NULL,NULL),(39139,'NOU',48510,38750,0,0,NULL,NULL),(39140,'NOU',48511,38751,0,0,NULL,NULL),(39141,'NOU',48512,38752,0,0,NULL,NULL),(39142,'NOU',48513,38753,0,0,NULL,NULL),(39143,'NOU',48514,38754,0,0,NULL,NULL),(39144,'NOU',43636,38755,0,0,NULL,NULL),(39145,'NOU',48515,38756,0,0,NULL,NULL),(39146,'NOU',48516,38757,0,0,NULL,NULL),(39147,'NOU',48517,38758,0,0,NULL,NULL),(39148,'NOU',48518,38759,0,0,NULL,NULL),(39149,'NOU',47921,38760,0,0,NULL,NULL),(39150,'NOU',48519,38761,0,0,NULL,NULL),(39151,'NOU',48520,38762,0,0,NULL,NULL),(39152,'NOU',48521,38763,0,0,NULL,NULL),(39153,'NOU',48522,38764,0,0,NULL,NULL),(39154,'NOU',48523,38765,0,0,NULL,NULL),(39155,'NOU',48524,38766,0,0,NULL,NULL),(39156,'NOU',48525,38767,0,0,NULL,NULL),(39157,'NOU',48526,38768,0,0,NULL,NULL),(39158,'NOU',48527,38769,0,0,NULL,NULL),(39159,'NOU',46804,38770,0,0,NULL,NULL),(39160,'NOU',48528,38771,0,0,NULL,NULL),(39161,'NOU',48529,38772,0,0,NULL,NULL),(39162,'NOU',48532,38773,0,0,NULL,NULL),(39163,'NOU',48533,38774,0,0,NULL,NULL),(39164,'NOU',48534,38775,0,0,NULL,NULL),(39165,'NOU',48535,38776,0,0,NULL,NULL),(39166,'NOU',48537,38777,0,0,NULL,NULL),(39167,'NOU',44545,38778,0,0,NULL,NULL),(39168,'NOU',48538,38779,0,0,NULL,NULL),(39169,'NOU',34842,38780,0,0,NULL,NULL),(39170,'NOU',48539,38781,0,0,NULL,NULL),(39171,'NOU',48540,38782,0,0,NULL,NULL),(39172,'NOU',48541,38783,0,0,NULL,NULL),(39173,'NOU',27681,38784,0,0,NULL,NULL),(39174,'NOU',48542,38785,0,0,NULL,NULL),(39175,'NOU',38421,38786,0,0,NULL,NULL),(39176,'NOU',48543,38787,0,0,NULL,NULL),(39177,'NOU',48544,38788,0,0,NULL,NULL),(39178,'NOU',48545,38789,0,0,NULL,NULL),(39179,'NOU',38927,38790,0,0,NULL,NULL),(39180,'NOU',48546,38791,0,0,NULL,NULL),(39181,'NOU',48547,38792,0,0,NULL,NULL),(39182,'NOU',48548,38793,0,0,NULL,NULL),(39183,'NOU',44712,38794,0,0,NULL,NULL),(39184,'NOU',48549,38795,0,0,NULL,NULL),(39185,'NOU',44037,38796,0,0,NULL,NULL),(39186,'NOU',48550,38797,0,0,NULL,NULL),(39187,'NOU',35744,38798,0,0,NULL,NULL),(39188,'NOU',48551,38799,0,0,NULL,NULL),(39189,'NOU',48552,38800,0,0,NULL,NULL),(39190,'NOU',48553,38801,0,0,NULL,NULL),(39191,'NOU',48554,38802,0,0,NULL,NULL),(39192,'NOU',48556,38803,0,0,NULL,NULL),(39193,'NOU',48557,38804,0,0,NULL,NULL),(39194,'NOU',48558,38805,0,0,NULL,NULL),(39195,'NOU',48559,38806,0,0,NULL,NULL),(39196,'NOU',48560,38807,0,0,NULL,NULL),(39197,'NOU',48561,38808,0,0,NULL,NULL),(39198,'NOU',48564,38809,0,0,NULL,NULL),(39199,'NOU',48565,38810,0,0,NULL,NULL),(39200,'NOU',48566,38811,0,0,NULL,NULL),(39201,'NOU',48567,38812,0,0,NULL,NULL),(39202,'NOU',48568,38813,0,0,NULL,NULL),(39203,'NOU',48569,38814,0,0,NULL,NULL),(39204,'NOU',48570,38815,0,0,NULL,NULL),(39205,'NOU',48571,38816,0,0,NULL,NULL),(39206,'NOU',48572,38817,0,0,NULL,NULL),(39207,'NOU',48573,38818,0,0,NULL,NULL),(39208,'NOU',48574,38819,0,0,NULL,NULL),(39209,'NOU',48575,38820,0,0,NULL,NULL),(39210,'NOU',48576,38821,0,0,NULL,NULL),(39211,'NOU',5286,38822,0,0,NULL,NULL),(39212,'NOU',48577,38823,0,0,NULL,NULL),(39213,'NOU',48578,38824,0,0,NULL,NULL),(39214,'NOU',30409,38825,0,0,NULL,NULL),(39215,'NOU',48579,38826,0,0,NULL,NULL),(39216,'NOU',48580,38827,0,0,NULL,NULL),(39217,'NOU',48582,38828,0,0,NULL,NULL),(39218,'NOU',4317,38829,0,0,NULL,NULL),(39219,'NOU',48583,38830,0,0,NULL,NULL),(39220,'NOU',36154,38831,0,0,NULL,NULL),(39221,'NOU',48584,38832,0,0,NULL,NULL),(39222,'NOU',48585,38833,0,0,NULL,NULL),(39223,'NOU',8324,38834,0,0,NULL,NULL),(39224,'NOU',48586,38835,0,0,NULL,NULL),(39225,'NOU',42524,38836,0,0,NULL,NULL),(39226,'NOU',48587,38837,0,0,NULL,NULL),(39227,'NOU',48588,38838,0,0,NULL,NULL),(39228,'NOU',17555,38839,0,0,NULL,NULL),(39229,'NOU',19112,38840,0,0,NULL,NULL),(39230,'NOU',48589,38841,0,0,NULL,NULL),(39231,'NOU',21751,38842,0,0,NULL,NULL),(39232,'NOU',48590,38843,0,0,NULL,NULL),(39233,'NOU',17702,38844,0,0,NULL,NULL),(39234,'NOU',48591,38845,0,0,NULL,NULL),(39235,'NOU',48592,38846,0,0,NULL,NULL),(39236,'NOU',48593,38847,0,0,NULL,NULL),(39237,'NOU',48594,38848,0,0,NULL,NULL),(39238,'NOU',35292,38849,0,0,NULL,NULL),(39239,'NOU',48595,38850,0,0,NULL,NULL),(39240,'NOU',48596,38851,0,0,NULL,NULL),(39241,'NOU',48597,38852,0,0,NULL,NULL),(39242,'NOU',26156,38853,0,0,NULL,NULL),(39243,'NOU',48598,38854,0,0,NULL,NULL),(39244,'NOU',48599,38855,0,0,NULL,NULL),(39245,'NOU',48600,38856,0,0,NULL,NULL),(39246,'NOU',46111,38857,0,0,NULL,NULL),(39247,'NOU',48601,38858,0,0,NULL,NULL),(39248,'NOU',48602,38859,0,0,NULL,NULL),(39249,'NOU',48603,38860,0,0,NULL,NULL),(39250,'NOU',48604,38861,0,0,NULL,NULL),(39251,'NOU',48608,38862,0,0,NULL,NULL),(39252,'NOU',48609,38863,0,0,NULL,NULL),(39253,'NOU',48610,38864,0,0,NULL,NULL),(39254,'NOU',48611,38865,0,0,NULL,NULL),(39255,'NOU',48612,38866,0,0,NULL,NULL),(39256,'NOU',48613,38867,0,0,NULL,NULL),(39257,'NOU',48614,38868,0,0,NULL,NULL),(39258,'NOU',48615,38869,0,0,NULL,NULL),(39259,'NOU',48620,38870,0,0,NULL,NULL),(39260,'NOU',48621,38871,0,0,NULL,NULL),(39261,'NOU',48622,38872,0,0,NULL,NULL),(39262,'NOU',48623,38873,0,0,NULL,NULL),(39263,'NOU',48624,38874,0,0,NULL,NULL),(39264,'NOU',48625,38875,0,0,NULL,NULL),(39265,'NOU',48626,38876,0,0,NULL,NULL),(39266,'NOU',48628,38877,0,0,NULL,NULL),(39267,'NOU',11772,38878,0,0,NULL,NULL),(39268,'NOU',48629,38879,0,0,NULL,NULL),(39269,'NOU',48630,38880,0,0,NULL,NULL),(39270,'NOU',48631,38881,0,0,NULL,NULL),(39271,'NOU',32890,38882,0,0,NULL,NULL),(39272,'NOU',48632,38883,0,0,NULL,NULL),(39273,'NOU',48633,38884,0,0,NULL,NULL),(39274,'NOU',48634,38885,0,0,NULL,NULL),(39275,'NOU',48635,38886,0,0,NULL,NULL),(39276,'NOU',46245,38887,0,0,NULL,NULL),(39277,'NOU',48636,38888,0,0,NULL,NULL),(39278,'NOU',11534,38889,0,0,NULL,NULL),(39279,'NOU',48637,38890,0,0,NULL,NULL),(39280,'NOU',48638,38891,0,0,NULL,NULL),(39281,'NOU',48639,38892,0,0,NULL,NULL),(39282,'NOU',48642,38893,0,0,NULL,NULL),(39283,'NOU',12546,38894,0,0,NULL,NULL),(39284,'NOU',48643,38895,0,0,NULL,NULL),(39285,'NOU',48644,38896,0,0,NULL,NULL),(39286,'NOU',48645,38897,0,0,NULL,NULL),(39287,'NOU',48646,38898,0,0,NULL,NULL),(39288,'NOU',48647,38899,0,0,NULL,NULL),(39289,'NOU',37577,38900,0,0,NULL,NULL),(39290,'NOU',48648,38901,0,0,NULL,NULL),(39291,'NOU',48649,38902,0,0,NULL,NULL),(39292,'NOU',48650,38903,0,0,NULL,NULL),(39293,'NOU',48651,38904,0,0,NULL,NULL),(39294,'NOU',40851,38905,0,0,NULL,NULL),(39295,'NOU',48652,38906,0,0,NULL,NULL),(39296,'NOU',48653,38907,0,0,NULL,NULL),(39297,'NOU',7763,38908,0,0,NULL,NULL),(39298,'NOU',48654,38909,0,0,NULL,NULL),(39299,'NOU',19383,38910,0,0,NULL,NULL),(39300,'NOU',48655,38911,0,0,NULL,NULL),(39301,'NOU',11949,38912,0,0,NULL,NULL),(39302,'NOU',48656,38913,0,0,NULL,NULL),(39303,'NOU',48657,38914,0,0,NULL,NULL),(39304,'NOU',48658,38915,0,0,NULL,NULL),(39305,'NOU',48659,38916,0,0,NULL,NULL),(39306,'NOU',48660,38917,0,0,NULL,NULL),(39307,'NOU',48661,38918,0,0,NULL,NULL),(39308,'NOU',48662,38919,0,0,NULL,NULL),(39309,'NOU',48663,38920,0,0,NULL,NULL),(39310,'NOU',48664,38921,0,0,NULL,NULL),(39311,'NOU',48665,38922,0,0,NULL,NULL),(39312,'NOU',48666,38923,0,0,NULL,NULL),(39313,'NOU',48667,38924,0,0,NULL,NULL),(39314,'NOU',48668,38925,0,0,NULL,NULL),(39315,'NOU',48670,38926,0,0,NULL,NULL),(39316,'NOU',14259,38927,0,0,NULL,NULL),(39317,'NOU',48671,38928,0,0,NULL,NULL),(39318,'NOU',48672,38929,0,0,NULL,NULL),(39319,'NOU',48673,38930,0,0,NULL,NULL),(39320,'NOU',48674,38931,0,0,NULL,NULL),(39321,'NOU',48675,38932,0,0,NULL,NULL),(39322,'NOU',48676,38933,0,0,NULL,NULL),(39323,'NOU',48677,38934,0,0,NULL,NULL),(39324,'NOU',48678,38935,0,0,NULL,NULL),(39325,'NOU',48679,38936,0,0,NULL,NULL),(39326,'NOU',48680,38937,0,0,NULL,NULL),(39327,'NOU',8541,38938,0,0,NULL,NULL),(39328,'NOU',48681,38939,0,0,NULL,NULL),(39329,'NOU',48682,38940,0,0,NULL,NULL),(39330,'NOU',19113,38941,0,0,NULL,NULL),(39331,'NOU',48683,38942,0,0,NULL,NULL),(39332,'NOU',13497,38943,0,0,NULL,NULL),(39333,'NOU',48684,38944,0,0,NULL,NULL),(39334,'NOU',20676,38945,0,0,NULL,NULL),(39335,'NOU',48685,38946,0,0,NULL,NULL),(39336,'NOU',48686,38947,0,0,NULL,NULL),(39337,'NOU',48687,38948,0,0,NULL,NULL),(39338,'NOU',48688,38949,0,0,NULL,NULL),(39339,'NOU',48689,38950,0,0,NULL,NULL),(39340,'NOU',9695,38951,0,0,NULL,NULL),(39341,'NOU',48690,38952,0,0,NULL,NULL),(39342,'NOU',48691,38953,0,0,NULL,NULL),(39343,'NOU',48692,38954,0,0,NULL,NULL),(39344,'NOU',48693,38955,0,0,NULL,NULL),(39345,'NOU',48694,38956,0,0,NULL,NULL),(39346,'NOU',48605,38957,0,0,NULL,NULL),(39347,'NOU',48695,38958,0,0,NULL,NULL),(39348,'NOU',48696,38959,0,0,NULL,NULL),(39349,'NOU',48697,38960,0,0,NULL,NULL),(39350,'NOU',25106,38961,0,0,NULL,NULL),(39351,'NOU',48698,38962,0,0,NULL,NULL),(39352,'NOU',48699,38963,0,0,NULL,NULL),(39353,'NOU',48700,38964,0,0,NULL,NULL),(39354,'NOU',40193,38965,0,0,NULL,NULL),(39355,'NOU',48701,38966,0,0,NULL,NULL),(39356,'NOU',48702,38967,0,0,NULL,NULL),(39357,'NOU',48703,38968,0,0,NULL,NULL),(39358,'NOU',48704,38969,0,0,NULL,NULL),(39359,'NOU',48705,38970,0,0,NULL,NULL),(39360,'NOU',6030,38971,0,0,NULL,NULL),(39361,'NOU',48706,38972,0,0,NULL,NULL),(39362,'NOU',48707,38973,0,0,NULL,NULL),(39363,'NOU',48708,38974,0,0,NULL,NULL),(39364,'NOU',16329,38975,0,0,NULL,NULL),(39365,'NOU',48709,38976,0,0,NULL,NULL),(39366,'NOU',48710,38977,0,0,NULL,NULL),(39367,'NOU',27362,38978,0,0,NULL,NULL),(39368,'NOU',48711,38979,0,0,NULL,NULL),(39369,'NOU',48712,38980,0,0,NULL,NULL),(39370,'NOU',10556,38981,0,0,NULL,NULL),(39371,'NOU',48713,38982,0,0,NULL,NULL),(39372,'NOU',48714,38983,0,0,NULL,NULL),(39373,'NOU',48716,38984,0,0,NULL,NULL),(39374,'NOU',48717,38985,0,0,NULL,NULL),(39375,'NOU',48718,38986,0,0,NULL,NULL),(39376,'NOU',16160,38987,0,0,NULL,NULL),(39377,'NOU',48719,38988,0,0,NULL,NULL),(39378,'NOU',48720,38989,0,0,NULL,NULL),(39379,'NOU',48721,38990,0,0,NULL,NULL),(39380,'NOU',48722,38991,0,0,NULL,NULL),(39381,'NOU',48723,38992,0,0,NULL,NULL),(39382,'NOU',48725,38993,0,0,NULL,NULL),(39383,'NOU',48726,38994,0,0,NULL,NULL),(39384,'NOU',48727,38995,0,0,NULL,NULL),(39385,'NOU',5749,38996,0,0,NULL,NULL),(39386,'NOU',48728,38997,0,0,NULL,NULL),(39387,'NOU',48729,38998,0,0,NULL,NULL),(39388,'NOU',48730,38999,0,0,NULL,NULL),(39389,'NOU',48731,39000,0,0,NULL,NULL),(39390,'NOU',48733,39001,0,0,NULL,NULL),(39391,'NOU',48734,39002,0,0,NULL,NULL),(39392,'NOU',48735,39003,0,0,NULL,NULL),(39393,'NOU',48742,39004,0,0,NULL,NULL),(39394,'NOU',48743,39005,0,0,NULL,NULL),(39395,'NOU',48744,39006,0,0,NULL,NULL),(39396,'NOU',29051,39007,0,0,NULL,NULL),(39397,'NOU',48745,39008,0,0,NULL,NULL),(39398,'NOU',48746,39009,0,0,NULL,NULL),(39399,'NOU',48747,39010,0,0,NULL,NULL),(39400,'NOU',15279,39011,0,0,NULL,NULL),(39401,'NOU',48748,39012,0,0,NULL,NULL),(39402,'NOU',48749,39013,0,0,NULL,NULL),(39403,'NOU',48751,39014,0,0,NULL,NULL),(39404,'NOU',48752,39015,0,0,NULL,NULL),(39405,'NOU',48753,39016,0,0,NULL,NULL),(39406,'NOU',48754,39017,0,0,NULL,NULL),(39407,'NOU',48756,39018,0,0,NULL,NULL),(39408,'NOU',48757,39019,0,0,NULL,NULL),(39409,'NOU',23409,39020,0,0,NULL,NULL),(39410,'NOU',48758,39021,0,0,NULL,NULL),(39411,'NOU',48759,39022,0,0,NULL,NULL),(39412,'NOU',11206,39023,0,0,NULL,NULL),(39413,'NOU',48760,39024,0,0,NULL,NULL),(39414,'NOU',48761,39025,0,0,NULL,NULL),(39415,'NOU',48762,39026,0,0,NULL,NULL),(39416,'NOU',48763,39027,0,0,NULL,NULL),(39417,'NOU',48764,39028,0,0,NULL,NULL),(39418,'NOU',48765,39029,0,0,NULL,NULL),(39419,'NOU',48766,39030,0,0,NULL,NULL),(39420,'NOU',48767,39031,0,0,NULL,NULL),(39421,'NOU',48770,39032,0,0,NULL,NULL),(39422,'NOU',48768,39033,0,0,NULL,NULL),(39423,'NOU',48771,39034,0,0,NULL,NULL),(39424,'NOU',48772,39035,0,0,NULL,NULL),(39425,'NOU',48773,39036,0,0,NULL,NULL),(39426,'NOU',13996,39037,0,0,NULL,NULL),(39427,'NOU',37309,39038,0,0,NULL,NULL),(39428,'NOU',48774,39039,0,0,NULL,NULL),(39429,'NOU',48775,39040,0,0,NULL,NULL),(39430,'NOU',48776,39041,0,0,NULL,NULL),(39431,'NOU',36178,39042,0,0,NULL,NULL),(39432,'NOU',48777,39043,0,0,NULL,NULL),(39433,'NOU',43853,39044,0,0,NULL,NULL),(39434,'NOU',48778,39045,0,0,NULL,NULL),(39435,'NOU',48779,39046,0,0,NULL,NULL),(39436,'NOU',48780,39047,0,0,NULL,NULL),(39437,'NOU',48781,39048,0,0,NULL,NULL),(39438,'NOU',48782,39049,0,0,NULL,NULL),(39439,'NOU',48783,39050,0,0,NULL,NULL),(39440,'NOU',48784,39051,0,0,NULL,NULL),(39441,'NOU',48785,39052,0,0,NULL,NULL),(39442,'NOU',48786,39053,0,0,NULL,NULL),(39443,'NOU',48787,39054,0,0,NULL,NULL),(39444,'NOU',47805,39055,0,0,NULL,NULL),(39445,'NOU',48788,39056,0,0,NULL,NULL),(39446,'NOU',48789,39057,0,0,NULL,NULL),(39447,'NOU',48790,39058,0,0,NULL,NULL),(39448,'NOU',48791,39059,0,0,NULL,NULL),(39449,'NOU',48792,39060,0,0,NULL,NULL),(39450,'NOU',48793,39061,0,0,NULL,NULL),(39451,'NOU',48795,39062,0,0,NULL,NULL),(39452,'NOU',48796,39063,0,0,NULL,NULL),(39453,'NOU',27169,39064,0,0,NULL,NULL),(39454,'NOU',48797,39065,0,0,NULL,NULL),(39455,'NOU',48798,39066,0,0,NULL,NULL),(39456,'NOU',48799,39067,0,0,NULL,NULL),(39457,'NOU',47366,39068,0,0,NULL,NULL),(39458,'NOU',48800,39069,0,0,NULL,NULL),(39459,'NOU',48801,39070,0,0,NULL,NULL),(39460,'NOU',48803,39071,0,0,NULL,NULL),(39461,'NOU',48804,39072,0,0,NULL,NULL),(39462,'NOU',48807,39073,0,0,NULL,NULL),(39463,'NOU',48808,39074,0,0,NULL,NULL),(39464,'NOU',48809,39075,0,0,NULL,NULL),(39465,'NOU',48810,39076,0,0,NULL,NULL),(39466,'NOU',41943,39077,0,0,NULL,NULL),(39467,'NOU',48811,39078,0,0,NULL,NULL),(39468,'NOU',48812,39079,0,0,NULL,NULL),(39469,'NOU',48813,39080,0,0,NULL,NULL),(39470,'NOU',48814,39081,0,0,NULL,NULL),(39471,'NOU',48815,39082,0,0,NULL,NULL),(39472,'NOU',10660,39083,0,0,NULL,NULL),(39473,'NOU',48816,39084,0,0,NULL,NULL),(39474,'NOU',22416,39085,0,0,NULL,NULL),(39475,'NOU',48817,39086,0,0,NULL,NULL),(39476,'NOU',48818,39087,0,0,NULL,NULL),(39477,'NOU',48819,39088,0,0,NULL,NULL),(39478,'NOU',48820,39089,0,0,NULL,NULL),(39479,'NOU',48821,39090,0,0,NULL,NULL),(39480,'NOU',48824,39091,0,0,NULL,NULL),(39481,'NOU',48825,39092,0,0,NULL,NULL),(39482,'NOU',48826,39093,0,0,NULL,NULL),(39483,'NOU',48827,39094,0,0,NULL,NULL),(39484,'NOU',4244,39095,0,0,NULL,NULL),(39485,'NOU',48828,39096,0,0,NULL,NULL),(39486,'NOU',48829,39097,0,0,NULL,NULL),(39487,'NOU',6926,39098,0,0,NULL,NULL),(39488,'NOU',48830,39099,0,0,NULL,NULL),(39489,'NOU',48831,39100,0,0,NULL,NULL),(39490,'NOU',48832,39101,0,0,NULL,NULL),(39491,'NOU',48833,39102,0,0,NULL,NULL),(39492,'NOU',48834,39103,0,0,NULL,NULL),(39493,'NOU',48835,39104,0,0,NULL,NULL),(39494,'NOU',48836,39105,0,0,NULL,NULL),(39495,'NOU',48354,39106,0,0,NULL,NULL),(39496,'NOU',48837,39107,0,0,NULL,NULL),(39497,'NOU',48838,39108,0,0,NULL,NULL),(39498,'NOU',48839,39109,0,0,NULL,NULL),(39499,'NOU',48840,39110,0,0,NULL,NULL),(39500,'NOU',48841,39111,0,0,NULL,NULL),(39501,'NOU',48842,39112,0,0,NULL,NULL),(39502,'NOU',48843,39113,0,0,NULL,NULL),(39503,'NOU',48844,39114,0,0,NULL,NULL),(39504,'NOU',48845,39115,0,0,NULL,NULL),(39505,'NOU',48846,39116,0,0,NULL,NULL),(39506,'NOU',48847,39117,0,0,NULL,NULL),(39507,'NOU',48848,39118,0,0,NULL,NULL),(39508,'NOU',48849,39119,0,0,NULL,NULL),(39509,'NOU',48850,39120,0,0,NULL,NULL),(39510,'NOU',48851,39121,0,0,NULL,NULL),(39511,'NOU',38325,39122,0,0,NULL,NULL),(39512,'NOU',48852,39123,0,0,NULL,NULL),(39513,'NOU',48853,39124,0,0,NULL,NULL),(39514,'NOU',48854,39125,0,0,NULL,NULL),(39515,'NOU',48855,39126,0,0,NULL,NULL),(39516,'NOU',48856,39127,0,0,NULL,NULL),(39517,'NOU',48857,39128,0,0,NULL,NULL),(39518,'NOU',48858,39129,0,0,NULL,NULL),(39519,'NOU',48859,39130,0,0,NULL,NULL),(39520,'NOU',48861,39131,0,0,NULL,NULL),(39521,'NOU',48862,39132,0,0,NULL,NULL),(39522,'NOU',48863,39133,0,0,NULL,NULL),(39523,'NOU',47485,39134,0,0,NULL,NULL),(39524,'NOU',48865,39135,0,0,NULL,NULL),(39525,'NOU',48866,39136,0,0,NULL,NULL),(39526,'NOU',48865,39137,0,0,NULL,NULL),(39527,'NOU',48868,39138,0,0,NULL,NULL),(39528,'NOU',48869,39139,0,0,NULL,NULL),(39529,'NOU',48870,39140,0,0,NULL,NULL),(39530,'NOU',48871,39141,0,0,NULL,NULL),(39531,'NOU',48872,39142,0,0,NULL,NULL),(39532,'NOU',48873,39143,0,0,NULL,NULL),(39533,'NOU',48874,39144,0,0,NULL,NULL),(39534,'NOU',48875,39145,0,0,NULL,NULL),(39535,'NOU',48876,39146,0,0,NULL,NULL),(39536,'NOU',48877,39147,0,0,NULL,NULL),(39537,'NOU',48878,39148,0,0,NULL,NULL),(39538,'NOU',48879,39149,0,0,NULL,NULL),(39539,'NOU',48880,39150,0,0,NULL,NULL),(39540,'NOU',48881,39151,0,0,NULL,NULL),(39541,'NOU',32564,39152,0,0,NULL,NULL),(39542,'NOU',48882,39153,0,0,NULL,NULL),(39543,'NOU',48883,39154,0,0,NULL,NULL),(39544,'NOU',48884,39155,0,0,NULL,NULL),(39545,'NOU',48889,39156,0,0,NULL,NULL),(39546,'NOU',48890,39157,0,0,NULL,NULL),(39547,'NOU',48891,39158,0,0,NULL,NULL),(39548,'NOU',48892,39159,0,0,NULL,NULL),(39549,'NOU',48893,39160,0,0,NULL,NULL),(39550,'NOU',48894,39161,0,0,NULL,NULL),(39551,'NOU',48895,39162,0,0,NULL,NULL),(39552,'NOU',48896,39163,0,0,NULL,NULL),(39553,'NOU',48897,39164,0,0,NULL,NULL),(39554,'NOU',48898,39165,0,0,NULL,NULL),(39555,'NOU',48899,39166,0,0,NULL,NULL),(39556,'NOU',48900,39167,0,0,NULL,NULL),(39557,'NOU',48901,39168,0,0,NULL,NULL),(39558,'NOU',48902,39169,0,0,NULL,NULL),(39559,'NOU',48903,39170,0,0,NULL,NULL),(39560,'NOU',48904,39171,0,0,NULL,NULL),(39561,'NOU',48905,39172,0,0,NULL,NULL),(39562,'NOU',48906,39173,0,0,NULL,NULL),(39563,'NOU',48907,39174,0,0,NULL,NULL),(39564,'NOU',48908,39175,0,0,NULL,NULL),(39565,'NOU',48909,39176,0,0,NULL,NULL),(39566,'NOU',48913,39177,0,0,NULL,NULL),(39567,'NOU',48914,39178,0,0,NULL,NULL),(39568,'NOU',48915,39179,0,0,NULL,NULL),(39569,'NOU',8357,39180,0,0,NULL,NULL),(39570,'NOU',48916,39181,0,0,NULL,NULL),(39571,'NOU',48917,39182,0,0,NULL,NULL),(39572,'NOU',48918,39183,0,0,NULL,NULL),(39573,'NOU',48919,39184,0,0,NULL,NULL),(39574,'NOU',48920,39185,0,0,NULL,NULL),(39575,'NOU',27610,39186,0,0,NULL,NULL),(39576,'NOU',48921,39187,0,0,NULL,NULL),(39577,'NOU',48922,39188,0,0,NULL,NULL),(39578,'NOU',48923,39189,0,0,NULL,NULL),(39579,'NOU',48924,39190,0,0,NULL,NULL),(39580,'RES(type=foreign)',5843,19916,0,0,NULL,NULL),(39581,'NOU',48925,39191,0,0,NULL,NULL),(39582,'NOU',48926,39192,0,0,NULL,NULL),(39583,'NOU',48927,39193,0,0,NULL,NULL),(39584,'NOU',48928,39194,0,0,NULL,NULL),(39585,'NOU',48929,39195,0,0,NULL,NULL),(39586,'NOU',48930,39196,0,0,NULL,NULL),(39587,'NOU',48931,39197,0,0,NULL,NULL),(39588,'NOU',48932,39198,0,0,NULL,NULL),(39589,'NOU',48933,39199,0,0,NULL,NULL),(39590,'NOU',48934,39200,0,0,NULL,NULL),(39591,'NOU',10200,39201,0,0,NULL,NULL),(39592,'NOU',48935,39202,0,0,NULL,NULL),(39593,'NOU',48936,39203,0,0,NULL,NULL),(39594,'NOU',48938,39204,0,0,NULL,NULL),(39595,'NOU',48939,39205,0,0,NULL,NULL),(39596,'NOU',48940,39206,0,0,NULL,NULL),(39597,'NOU',48942,39207,0,0,NULL,NULL),(39598,'NOU',48943,39208,0,0,NULL,NULL),(39599,'NOU',48944,39209,0,0,NULL,NULL),(39600,'NOU',48945,39210,0,0,NULL,NULL),(39601,'NOU',48946,39211,0,0,NULL,NULL),(39602,'NOU',48947,39212,0,0,NULL,NULL),(39603,'NOU',48948,39213,0,0,NULL,NULL),(39604,'NOU',48949,39214,0,0,NULL,NULL),(39605,'NOU',22406,39215,0,0,NULL,NULL),(39606,'NOU',48950,39216,0,0,NULL,NULL),(39607,'NOU',48951,39217,0,0,NULL,NULL),(39608,'NOU',48953,39218,0,0,NULL,NULL),(39609,'NOU',6081,39219,0,0,NULL,NULL),(39610,'NOU',48954,39220,0,0,NULL,NULL),(39611,'NOU',48955,39221,0,0,NULL,NULL),(39612,'NOU',48957,39222,0,0,NULL,NULL),(39613,'NOU',48958,39223,0,0,NULL,NULL),(39614,'NOU',48959,39224,0,0,NULL,NULL),(39615,'NOU',48960,39225,0,0,NULL,NULL),(39616,'NOU',43610,39226,0,0,NULL,NULL),(39617,'NOU',48961,39227,0,0,NULL,NULL),(39618,'NOU',48962,39228,0,0,NULL,NULL),(39619,'NOU',48963,39229,0,0,NULL,NULL),(39620,'NOU',46437,39230,0,0,NULL,NULL),(39621,'NOU',48964,39231,0,0,NULL,NULL),(39622,'NOU',48965,39232,0,0,NULL,NULL),(39623,'NOU',48966,39233,0,0,NULL,NULL),(39624,'NOU',48967,39234,0,0,NULL,NULL),(39625,'NOU',48968,39235,0,0,NULL,NULL),(39626,'NOU',48969,39236,0,0,NULL,NULL),(39627,'NOU',48970,39237,0,0,NULL,NULL),(39628,'NOU',28812,39238,0,0,NULL,NULL),(39629,'NOU',48971,39239,0,0,NULL,NULL),(39630,'NOU',43200,39240,0,0,NULL,NULL),(39631,'NOU',48972,39241,0,0,NULL,NULL),(39632,'NOU',48973,39242,0,0,NULL,NULL),(39633,'NOU',48974,39243,0,0,NULL,NULL),(39634,'NOU',48975,39244,0,0,NULL,NULL),(39635,'NOU',48979,39245,0,0,NULL,NULL),(39636,'NOU',48980,39246,0,0,NULL,NULL),(39637,'NOU',48982,39247,0,0,NULL,NULL),(39638,'NOU',48983,39248,0,0,NULL,NULL),(39639,'NOU',48984,39249,0,0,NULL,NULL),(39640,'NOU',30566,39250,0,0,NULL,NULL),(39641,'NOU',48985,39251,0,0,NULL,NULL),(39642,'NOU',48986,39252,0,0,NULL,NULL),(39643,'NOU',48987,39253,0,0,NULL,NULL),(39644,'NOU',48988,39254,0,0,NULL,NULL),(39645,'NOU',48989,39255,0,0,NULL,NULL),(39646,'NOU',14599,39256,0,0,NULL,NULL),(39647,'NOU',48990,39257,0,0,NULL,NULL),(39648,'NOU',48991,39258,0,0,NULL,NULL),(39649,'NOU',48992,39259,0,0,NULL,NULL),(39650,'NOU',48993,39260,0,0,NULL,NULL),(39651,'NOU',48994,39261,0,0,NULL,NULL),(39652,'NOU',48995,39262,0,0,NULL,NULL),(39653,'NOU',48996,39263,0,0,NULL,NULL),(39654,'NOU',48997,39264,0,0,NULL,NULL),(39655,'NOU',48999,39265,0,0,NULL,NULL),(39656,'NOU',49000,39266,0,0,NULL,NULL),(39657,'NOU',49001,39267,0,0,NULL,NULL),(39658,'NOU',49004,39268,0,0,NULL,NULL),(39659,'NOU',49005,39269,0,0,NULL,NULL),(39660,'NOU',49006,39270,0,0,NULL,NULL),(39661,'NOU',49007,39271,0,0,NULL,NULL),(39662,'NOU',49008,39272,0,0,NULL,NULL),(39663,'NOU',49009,39273,0,0,NULL,NULL),(39664,'NOU',49010,39274,0,0,NULL,NULL),(39665,'NOU',49011,39275,0,0,NULL,NULL),(39666,'NOU',49012,39276,0,0,NULL,NULL),(39667,'NOU',49013,39277,0,0,NULL,NULL),(39668,'NOU',49014,39278,0,0,NULL,NULL),(39669,'NOU',49015,39279,0,0,NULL,NULL),(39670,'NOU',49016,39280,0,0,NULL,NULL),(39671,'NOU',49017,39281,0,0,NULL,NULL),(39672,'NOU',49018,39282,0,0,NULL,NULL),(39673,'NOU',49019,39283,0,0,NULL,NULL),(39674,'NOU',49022,39284,0,0,NULL,NULL),(39675,'NOU',49023,39285,0,0,NULL,NULL),(39676,'NOU',49024,39286,0,0,NULL,NULL),(39677,'NOU',49025,39287,0,0,NULL,NULL),(39678,'NOU',49027,39288,0,0,NULL,NULL),(39679,'NOU',49028,39289,0,0,NULL,NULL),(39680,'NOU',19543,39290,0,0,NULL,NULL),(39681,'NOU',49029,39291,0,0,NULL,NULL),(39682,'NOU',6270,39292,0,0,NULL,NULL),(39683,'NOU',49030,39293,0,0,NULL,NULL),(39684,'NOU',11294,39294,0,0,NULL,NULL),(39685,'NOU',49031,39295,0,0,NULL,NULL),(39686,'NOU',4577,39296,0,0,NULL,NULL),(39687,'NOU',49032,39297,0,0,NULL,NULL),(39688,'NOU',49033,39298,0,0,NULL,NULL),(39689,'NOU',49035,39299,0,0,NULL,NULL),(39690,'NOU',49036,39300,0,0,NULL,NULL),(39691,'NOU',49037,39301,0,0,NULL,NULL),(39692,'NOU',49038,39302,0,0,NULL,NULL),(39693,'NOU',49039,39303,0,0,NULL,NULL),(39694,'NOU',49040,39304,0,0,NULL,NULL),(39695,'NOU',49041,39305,0,0,NULL,NULL),(39696,'NOU',13378,39306,0,0,NULL,NULL),(39697,'NOU',49042,39307,0,0,NULL,NULL),(39698,'NOU',49043,39308,0,0,NULL,NULL),(39699,'NOU',49044,39309,0,0,NULL,NULL),(39700,'NOU',49045,39310,0,0,NULL,NULL),(39701,'NOU',49046,39311,0,0,NULL,NULL),(39702,'NOU',49047,39312,0,0,NULL,NULL),(39703,'NOU',49049,39313,0,0,NULL,NULL),(39704,'NOU',49050,39314,0,0,NULL,NULL),(39705,'NOU',49051,39315,0,0,NULL,NULL),(39706,'NOU',49052,39316,0,0,NULL,NULL),(39707,'NOU',49053,39317,0,0,NULL,NULL),(39708,'NOU',49054,39318,0,0,NULL,NULL),(39709,'NOU',49056,39319,0,0,NULL,NULL),(39710,'NOU',49057,39320,0,0,NULL,NULL),(39711,'NOU',33060,39321,0,0,NULL,NULL),(39712,'NOU',49058,39322,0,0,NULL,NULL),(39713,'NOU',49059,39323,0,0,NULL,NULL),(39714,'NOU',6313,39324,0,0,NULL,NULL),(39715,'NOU',49060,39325,0,0,NULL,NULL),(39716,'NOU',25282,39326,0,0,NULL,NULL),(39717,'NOU',49061,39327,0,0,NULL,NULL),(39718,'NOU',49062,39328,0,0,NULL,NULL),(39719,'NOU',49063,39329,0,0,NULL,NULL),(39720,'NOU',49064,39330,0,0,NULL,NULL),(39721,'NOU',49065,39331,0,0,NULL,NULL),(39722,'NOU',49066,39332,0,0,NULL,NULL),(39723,'NOU',49067,39333,0,0,NULL,NULL),(39724,'NOU',49068,39334,0,0,NULL,NULL),(39725,'NOU',49069,39335,0,0,NULL,NULL),(39726,'NOU',36662,39336,0,0,NULL,NULL),(39727,'NOU',49070,39337,0,0,NULL,NULL),(39728,'NOU',38002,39338,0,0,NULL,NULL),(39729,'NOU',49074,39339,0,0,NULL,NULL),(39730,'NOU',49075,39340,0,0,NULL,NULL),(39731,'NOU',49076,39341,0,0,NULL,NULL),(39732,'NOU',49077,39342,0,0,NULL,NULL),(39733,'NOU',49078,39343,0,0,NULL,NULL),(39734,'NOU',49080,39344,0,0,NULL,NULL),(39735,'NOU',49081,39345,0,0,NULL,NULL),(39736,'NOU',49082,39346,0,0,NULL,NULL),(39737,'NOU',49083,39347,0,0,NULL,NULL),(39738,'NOU',49084,39348,0,0,NULL,NULL),(39739,'NOU',49085,39349,0,0,NULL,NULL),(39740,'NOU',49086,39350,0,0,NULL,NULL),(39741,'NOU',49087,39351,0,0,NULL,NULL),(39742,'NOU',49088,39352,0,0,NULL,NULL),(39743,'NOU',49089,39353,0,0,NULL,NULL),(39744,'NOU',49090,39354,0,0,NULL,NULL),(39745,'NOU',4737,39355,0,0,NULL,NULL),(39746,'NOU',49091,39356,0,0,NULL,NULL),(39747,'NOU',49092,39357,0,0,NULL,NULL),(39748,'NOU',49093,39358,0,0,NULL,NULL),(39749,'NOU',49094,39359,0,0,NULL,NULL),(39750,'NOU',49095,39360,0,0,NULL,NULL),(39751,'NOU',49096,39361,0,0,NULL,NULL),(39752,'NOU',49097,39362,0,0,NULL,NULL),(39753,'NOU',49098,39363,0,0,NULL,NULL),(39754,'NOU',49099,39364,0,0,NULL,NULL),(39755,'NOU',49102,39365,0,0,NULL,NULL),(39756,'NOU',49103,39366,0,0,NULL,NULL),(39757,'NOU',49104,39367,0,0,NULL,NULL),(39758,'NOU',49107,39368,0,0,NULL,NULL),(39759,'NOU',49108,39369,0,0,NULL,NULL),(39760,'NOU',16553,39370,0,0,NULL,NULL),(39761,'NOU',49109,39371,0,0,NULL,NULL),(39762,'NOU',49110,39372,0,0,NULL,NULL),(39763,'NOU',49113,39373,0,0,NULL,NULL),(39764,'NOU',49114,39374,0,0,NULL,NULL),(39765,'NOU',49115,39375,0,0,NULL,NULL),(39766,'NOU',49116,39376,0,0,NULL,NULL),(39767,'NOU',49117,39377,0,0,NULL,NULL),(39768,'NOU',49118,39378,0,0,NULL,NULL),(39769,'NOU',49119,39379,0,0,NULL,NULL),(39770,'NOU',13401,39380,0,0,NULL,NULL),(39771,'NOU',49120,39381,0,0,NULL,NULL),(39772,'NOU',37835,39382,0,0,NULL,NULL),(39773,'NOU',49121,39383,0,0,NULL,NULL),(39774,'NOU',49123,39384,0,0,NULL,NULL),(39775,'NOU',49127,39385,0,0,NULL,NULL),(39776,'NOU',49129,39386,0,0,NULL,NULL),(39777,'NOU',49130,39387,0,0,NULL,NULL),(39778,'NOU',49131,39388,0,0,NULL,NULL),(39779,'NOU',49132,39389,0,0,NULL,NULL),(39780,'NOU',49133,39390,0,0,NULL,NULL),(39781,'NOU',49134,39391,0,0,NULL,NULL),(39782,'NOU',49135,39392,0,0,NULL,NULL),(39783,'NOU',49136,39393,0,0,NULL,NULL),(39784,'NOU',49137,39394,0,0,NULL,NULL),(39785,'NOU',49138,39395,0,0,NULL,NULL),(39786,'NOU',49139,39396,0,0,NULL,NULL),(39787,'NOU',49140,39397,0,0,NULL,NULL),(39788,'NOU',49141,39398,0,0,NULL,NULL),(39789,'NOU',16428,39399,0,0,NULL,NULL),(39790,'NOU',49142,39400,0,0,NULL,NULL),(39791,'NOU',49143,39401,0,0,NULL,NULL),(39792,'NOU',49144,39402,0,0,NULL,NULL),(39793,'NOU',49145,39403,0,0,NULL,NULL),(39794,'NOU',49146,39404,0,0,NULL,NULL),(39795,'NOU',49147,39405,0,0,NULL,NULL),(39796,'NOU',49148,39406,0,0,NULL,NULL),(39797,'NOU',49149,39407,0,0,NULL,NULL),(39798,'NOU',49150,39408,0,0,NULL,NULL),(39799,'NOU',49151,39409,0,0,NULL,NULL),(39800,'NOU',49152,39410,0,0,NULL,NULL),(39801,'NOU',49153,39411,0,0,NULL,NULL),(39802,'NOU',49154,39412,0,0,NULL,NULL),(39803,'NOU',48422,39413,0,0,NULL,NULL),(39804,'NOU',49155,39414,0,0,NULL,NULL),(39805,'NOU',48051,39415,0,0,NULL,NULL),(39806,'NOU',49156,39416,0,0,NULL,NULL),(39807,'NOU',49157,39417,0,0,NULL,NULL),(39808,'NOU',49158,39418,0,0,NULL,NULL),(39809,'NOU',49159,39419,0,0,NULL,NULL),(39810,'NOU',49160,39420,0,0,NULL,NULL),(39811,'NOU',49161,39421,0,0,NULL,NULL),(39812,'NOU',49162,39422,0,0,NULL,NULL),(39813,'NOU',49163,39423,0,0,NULL,NULL),(39814,'NOU',44408,39424,0,0,NULL,NULL),(39815,'NOU',49164,39425,0,0,NULL,NULL),(39816,'NOU',5892,39426,0,0,NULL,NULL),(39817,'NOU',49165,39427,0,0,NULL,NULL),(39818,'NOU',49166,39428,0,0,NULL,NULL),(39819,'NOU',49168,39429,0,0,NULL,NULL),(39820,'NOU',36554,39430,0,0,NULL,NULL),(39821,'NOU',49169,39431,0,0,NULL,NULL),(39822,'NOU',49170,39432,0,0,NULL,NULL),(39823,'NOU',49171,39433,0,0,NULL,NULL),(39824,'NOU',49172,39434,0,0,NULL,NULL),(39825,'NOU',49173,39435,0,0,NULL,NULL),(39826,'NOU',7757,39436,0,0,NULL,NULL),(39827,'NOU',49174,39437,0,0,NULL,NULL),(39828,'NOU',5587,39438,0,0,NULL,NULL),(39829,'NOU',49175,39439,0,0,NULL,NULL),(39830,'NOU',49176,39440,0,0,NULL,NULL),(39831,'NOU',49178,39441,0,0,NULL,NULL),(39832,'NOU',49179,39442,0,0,NULL,NULL),(39833,'NOU',49180,39443,0,0,NULL,NULL),(39834,'NOU',49181,39444,0,0,NULL,NULL),(39835,'NOU',49182,39445,0,0,NULL,NULL),(39836,'NOU',49183,39446,0,0,NULL,NULL),(39837,'NOU',37209,39447,0,0,NULL,NULL),(39838,'NOU',49184,39448,0,0,NULL,NULL),(39839,'NOU',49185,39449,0,0,NULL,NULL),(39840,'NOU',49186,39450,0,0,NULL,NULL),(39841,'NOU',49187,39451,0,0,NULL,NULL),(39842,'NOU',49188,39452,0,0,NULL,NULL),(39843,'NOU',49189,39453,0,0,NULL,NULL),(39844,'NOU',49190,39454,0,0,NULL,NULL),(39845,'NOU',49191,39455,0,0,NULL,NULL),(39846,'NOU',49192,39456,0,0,NULL,NULL),(39847,'NOU',49193,39457,0,0,NULL,NULL),(39848,'NOU',49194,39458,0,0,NULL,NULL),(39849,'NOU',49195,39459,0,0,NULL,NULL),(39850,'NOU',10654,39460,0,0,NULL,NULL),(39851,'NOU',49196,39461,0,0,NULL,NULL),(39852,'NOU',49197,39462,0,0,NULL,NULL),(39853,'NOU',49199,39463,0,0,NULL,NULL),(39854,'NOU',49200,39464,0,0,NULL,NULL),(39855,'NOU',49201,39465,0,0,NULL,NULL),(39856,'NOU',49202,39466,0,0,NULL,NULL),(39857,'NOU',49203,39467,0,0,NULL,NULL),(39858,'NOU',49204,39468,0,0,NULL,NULL),(39859,'NOU',49205,39469,0,0,NULL,NULL),(39860,'NOU',49208,39470,0,0,NULL,NULL),(39861,'NOU',49209,39471,0,0,NULL,NULL),(39862,'NOU',49211,39472,0,0,NULL,NULL),(39863,'NOU',28015,39473,0,0,NULL,NULL),(39864,'NOU',49212,39474,0,0,NULL,NULL),(39865,'NOU',49213,39475,0,0,NULL,NULL),(39866,'NOU',49214,39476,0,0,NULL,NULL),(39867,'NOU',49219,39477,0,0,NULL,NULL),(39868,'NOU',45472,39478,0,0,NULL,NULL),(39869,'NOU',49220,39479,0,0,NULL,NULL),(39870,'NOU',49221,39480,0,0,NULL,NULL),(39871,'NOU',49223,39481,0,0,NULL,NULL),(39872,'NOU',49224,39482,0,0,NULL,NULL),(39873,'NOU',49225,39483,0,0,NULL,NULL),(39874,'NOU',49226,39484,0,0,NULL,NULL),(39875,'NOU',49227,39485,0,0,NULL,NULL),(39876,'NOU',49228,39486,0,0,NULL,NULL),(39877,'NOU',49229,39487,0,0,NULL,NULL),(39878,'NOU',49230,39488,0,0,NULL,NULL),(39879,'NOU',49231,39489,0,0,NULL,NULL),(39880,'NOU',49232,39490,0,0,NULL,NULL),(39881,'NOU',49233,39491,0,0,NULL,NULL),(39882,'NOU',26944,39492,0,0,NULL,NULL),(39883,'NOU',49234,39493,0,0,NULL,NULL),(39884,'NOU',49235,39494,0,0,NULL,NULL),(39885,'NOU',49236,39495,0,0,NULL,NULL),(39886,'NOU',49237,39496,0,0,NULL,NULL),(39887,'NOU',49238,39497,0,0,NULL,NULL),(39888,'NOU',49241,39498,0,0,NULL,NULL),(39889,'NOU',49242,39499,0,0,NULL,NULL),(39890,'NOU',8877,39500,0,0,NULL,NULL),(39891,'NOU',49243,39501,0,0,NULL,NULL),(39892,'NOU',24262,39502,0,0,NULL,NULL),(39893,'NOU',49244,39503,0,0,NULL,NULL),(39894,'NOU',49245,39504,0,0,NULL,NULL),(39895,'NOU',49246,39505,0,0,NULL,NULL),(39896,'NOU',49247,39506,0,0,NULL,NULL),(39897,'NOU',49248,39507,0,0,NULL,NULL),(39898,'NOU',49253,39508,0,0,NULL,NULL),(39899,'NOU',49254,39509,0,0,NULL,NULL),(39900,'NOU',49255,39510,0,0,NULL,NULL),(39901,'NOU',49256,39511,0,0,NULL,NULL),(39902,'NOU',49257,39512,0,0,NULL,NULL),(39903,'NOU',49258,39513,0,0,NULL,NULL),(39904,'NOU',49259,39514,0,0,NULL,NULL),(39905,'NOU',49260,39515,0,0,NULL,NULL),(39906,'NOU',26676,39516,0,0,NULL,NULL),(39907,'NOU',49261,39517,0,0,NULL,NULL),(39908,'NOU',49262,39518,0,0,NULL,NULL),(39909,'NOU',49263,39519,0,0,NULL,NULL),(39910,'NOU',29353,39520,0,0,NULL,NULL),(39911,'NOU',49264,39521,0,0,NULL,NULL),(39912,'NOU',49265,39522,0,0,NULL,NULL),(39913,'NOU',32119,39523,0,0,NULL,NULL),(39914,'NOU',49266,39524,0,0,NULL,NULL),(39915,'NOU',49267,39525,0,0,NULL,NULL),(39916,'NOU',49268,39526,0,0,NULL,NULL),(39917,'NOU',49270,39527,0,0,NULL,NULL),(39918,'NOU',49271,39528,0,0,NULL,NULL),(39919,'NOU',49272,39529,0,0,NULL,NULL),(39920,'NOU',49273,39530,0,0,NULL,NULL),(39921,'NOU',29156,39531,0,0,NULL,NULL),(39922,'NOU',49274,39532,0,0,NULL,NULL),(39923,'NOU',39324,39533,0,0,NULL,NULL),(39924,'NOU',49275,39534,0,0,NULL,NULL),(39925,'NOU',49276,39535,0,0,NULL,NULL),(39926,'NOU',49277,39536,0,0,NULL,NULL),(39927,'NOU',49278,39537,0,0,NULL,NULL),(39928,'NOU',49279,39538,0,0,NULL,NULL),(39929,'NOU',15610,39539,0,0,NULL,NULL),(39930,'NOU',49280,39540,0,0,NULL,NULL),(39931,'NOU',49281,39541,0,0,NULL,NULL),(39932,'NOU',49282,39542,0,0,NULL,NULL),(39933,'NOU',49284,39543,0,0,NULL,NULL),(39934,'NOU',49285,39544,0,0,NULL,NULL),(39935,'NOU',49286,39545,0,0,NULL,NULL),(39936,'NOU',49287,39546,0,0,NULL,NULL),(39937,'NOU',49288,39547,0,0,NULL,NULL),(39938,'NOU',25793,39548,0,0,NULL,NULL),(39939,'NOU',49289,39549,0,0,NULL,NULL),(39940,'NOU',49290,39550,0,0,NULL,NULL),(39941,'NOU',37605,39551,0,0,NULL,NULL),(39942,'NOU',49291,39552,0,0,NULL,NULL),(39943,'NOU',49292,39553,0,0,NULL,NULL),(39944,'NOU',49293,39554,0,0,NULL,NULL),(39945,'NOU',49294,39555,0,0,NULL,NULL),(39946,'NOU',49296,39556,0,0,NULL,NULL),(39947,'NOU',49297,39557,0,0,NULL,NULL),(39948,'NOU',49298,39558,0,0,NULL,NULL),(39949,'NOU',49299,39559,0,0,NULL,NULL),(39950,'NOU',49300,39560,0,0,NULL,NULL),(39951,'NOU',49301,39561,0,0,NULL,NULL),(39952,'NOU',49302,39562,0,0,NULL,NULL),(39953,'NOU',5240,39563,0,0,NULL,NULL),(39954,'NOU',6974,39564,0,0,NULL,NULL),(39955,'NOU',49303,39565,0,0,NULL,NULL),(39956,'NOU',23862,39566,0,0,NULL,NULL),(39957,'NOU',49304,39567,0,0,NULL,NULL),(39958,'NOU',49305,39568,0,0,NULL,NULL),(39959,'NOU',49306,39569,0,0,NULL,NULL),(39960,'NOU',49307,39570,0,0,NULL,NULL),(39961,'NOU',46941,39571,0,0,NULL,NULL),(39962,'NOU',49309,39572,0,0,NULL,NULL),(39963,'NOU',49315,39573,0,0,NULL,NULL),(39964,'NOU',49316,39574,0,0,NULL,NULL),(39965,'NOU',49317,39575,0,0,NULL,NULL),(39966,'NOU',49318,39576,0,0,NULL,NULL),(39967,'NOU',49319,39577,0,0,NULL,NULL),(39968,'NOU',49320,39578,0,0,NULL,NULL),(39969,'NOU',49321,39579,0,0,NULL,NULL),(39970,'NOU',49322,39580,0,0,NULL,NULL),(39971,'NOU',49323,39581,0,0,NULL,NULL),(39972,'NOU',49324,39582,0,0,NULL,NULL),(39973,'NOU',49325,39583,0,0,NULL,NULL),(39974,'NOU',49326,39584,0,0,NULL,NULL),(39975,'NOU',49327,39585,0,0,NULL,NULL),(39976,'NOU',49329,39586,0,0,NULL,NULL),(39977,'NOU',49330,39587,0,0,NULL,NULL),(39978,'NOU',49333,39588,0,0,NULL,NULL),(39979,'NOU',49334,39589,0,0,NULL,NULL),(39980,'NOU',42246,39590,0,0,NULL,NULL),(39981,'NOU',49335,39591,0,0,NULL,NULL),(39982,'NOU',49336,39592,0,0,NULL,NULL),(39983,'NOU',49337,39593,0,0,NULL,NULL),(39984,'NOU',49338,39594,0,0,NULL,NULL),(39985,'NOU',49339,39595,0,0,NULL,NULL),(39986,'NOU',49340,39596,0,0,NULL,NULL),(39987,'NOU',49026,39597,0,0,NULL,NULL),(39988,'NOU',10512,39598,0,0,NULL,NULL),(39989,'NOU',49341,39599,0,0,NULL,NULL),(39990,'NOU',49342,39600,0,0,NULL,NULL),(39991,'NOU',49343,39601,0,0,NULL,NULL),(39992,'NOU',49344,39602,0,0,NULL,NULL),(39993,'NOU',49345,39603,0,0,NULL,NULL),(39994,'NOU',49346,39604,0,0,NULL,NULL),(39995,'NOU',49347,39605,0,0,NULL,NULL),(39996,'NOU',49348,39606,0,0,NULL,NULL),(39997,'NOU',49349,39607,0,0,NULL,NULL),(39998,'NOU',49350,39608,0,0,NULL,NULL),(39999,'NOU',49351,39609,0,0,NULL,NULL),(40000,'NOU',8833,39610,0,0,NULL,NULL),(40001,'NOU',49352,39611,0,0,NULL,NULL),(40002,'NOU',49353,39612,0,0,NULL,NULL),(40003,'NOU',49354,39613,0,0,NULL,NULL),(40004,'NOU',49355,39614,0,0,NULL,NULL),(40005,'NOU',49356,39615,0,0,NULL,NULL),(40006,'NOU',49357,39616,0,0,NULL,NULL),(40007,'NOU',49358,39617,0,0,NULL,NULL),(40008,'NOU',49359,39618,0,0,NULL,NULL),(40009,'NOU',20836,39619,0,0,NULL,NULL),(40010,'NOU',49360,39620,0,0,NULL,NULL),(40011,'NOU',49361,39621,0,0,NULL,NULL),(40012,'NOU',49364,39622,0,0,NULL,NULL),(40013,'NOU',49365,39623,0,0,NULL,NULL),(40014,'NOU',49366,39624,0,0,NULL,NULL),(40015,'NOU',49367,39625,0,0,NULL,NULL),(40016,'NOU',11044,39626,0,0,NULL,NULL),(40017,'NOU',49368,39627,0,0,NULL,NULL),(40018,'NOU',49369,39628,0,0,NULL,NULL),(40019,'NOU',49370,39629,0,0,NULL,NULL),(40020,'NOU',49371,39630,0,0,NULL,NULL),(40021,'NOU',16005,39631,0,0,NULL,NULL),(40022,'NOU',49372,39632,0,0,NULL,NULL),(40023,'NOU',49373,39633,0,0,NULL,NULL),(40024,'NOU',49374,39634,0,0,NULL,NULL),(40025,'NOU',49375,39635,0,0,NULL,NULL),(40026,'NOU',49376,39636,0,0,NULL,NULL),(40027,'NOU',49377,39637,0,0,NULL,NULL),(40028,'NOU',49378,39638,0,0,NULL,NULL),(40029,'NOU',49379,39639,0,0,NULL,NULL),(40030,'NOU',40598,39640,0,0,NULL,NULL),(40031,'NOU',49380,39641,0,0,NULL,NULL),(40032,'NOU',49381,39642,0,0,NULL,NULL),(40033,'NOU',49382,39643,0,0,NULL,NULL),(40034,'NOU',49383,39644,0,0,NULL,NULL),(40035,'NOU',49384,39645,0,0,NULL,NULL),(40036,'NOU',49385,39646,0,0,NULL,NULL),(40037,'NOU',49386,39647,0,0,NULL,NULL),(40038,'NOU',49387,39648,0,0,NULL,NULL),(40039,'NOU',49388,39649,0,0,NULL,NULL),(40040,'NOU',49389,39650,0,0,NULL,NULL),(40041,'NOU',49390,39651,0,0,NULL,NULL),(40042,'NOU',38985,39652,0,0,NULL,NULL),(40043,'NOU',49391,39653,0,0,NULL,NULL),(40044,'NOU',49392,39654,0,0,NULL,NULL),(40045,'NOU',49393,39655,0,0,NULL,NULL),(40046,'NOU',7167,39656,0,0,NULL,NULL),(40047,'NOU',49394,39657,0,0,NULL,NULL),(40048,'NOU',30412,39658,0,0,NULL,NULL),(40049,'NOU',49395,39659,0,0,NULL,NULL),(40050,'NOU',49396,39660,0,0,NULL,NULL),(40051,'NOU',49397,39661,0,0,NULL,NULL),(40052,'NOU',49398,39662,0,0,NULL,NULL),(40053,'NOU',49399,39663,0,0,NULL,NULL),(40054,'NOU',49400,39664,0,0,NULL,NULL),(40055,'NOU',49401,39665,0,0,NULL,NULL),(40056,'NOU',49402,39666,0,0,NULL,NULL),(40057,'NOU',5374,39667,0,0,NULL,NULL),(40058,'NOU',49403,39668,0,0,NULL,NULL),(40059,'NOU',28975,39669,0,0,NULL,NULL),(40060,'NOU',49404,39670,0,0,NULL,NULL),(40061,'NOU',49405,39671,0,0,NULL,NULL),(40062,'NOU',49406,39672,0,0,NULL,NULL),(40063,'NOU',9198,39673,0,0,NULL,NULL),(40064,'NOU',49407,39674,0,0,NULL,NULL),(40065,'NOU',6733,39675,0,0,NULL,NULL),(40066,'NOU',49409,39676,0,0,NULL,NULL),(40067,'NOU',49410,39677,0,0,NULL,NULL),(40068,'NOU',49411,39678,0,0,NULL,NULL),(40069,'NOU',18856,39679,0,0,NULL,NULL),(40070,'NOU',49412,39680,0,0,NULL,NULL),(40071,'NOU',49413,39681,0,0,NULL,NULL),(40072,'NOU',8391,39682,0,0,NULL,NULL),(40073,'NOU',49414,39683,0,0,NULL,NULL),(40074,'NOU',49415,39684,0,0,NULL,NULL),(40075,'NOU',49417,39685,0,0,NULL,NULL),(40076,'NOU',49418,39686,0,0,NULL,NULL),(40077,'NOU',49423,39687,0,0,NULL,NULL),(40078,'NOU',49424,39688,0,0,NULL,NULL),(40079,'NOU',49425,39689,0,0,NULL,NULL),(40080,'NOU',49426,39690,0,0,NULL,NULL),(40081,'NOU',49428,39691,0,0,NULL,NULL),(40082,'NOU',46819,39692,0,0,NULL,NULL),(40083,'NOU',49429,39693,0,0,NULL,NULL),(40084,'NOU',49430,39694,0,0,NULL,NULL),(40085,'NOU',15728,39695,0,0,NULL,NULL),(40086,'NOU',49431,39696,0,0,NULL,NULL),(40087,'NOU',49432,39697,0,0,NULL,NULL),(40088,'NOU',49435,39698,0,0,NULL,NULL),(40089,'NOU',49436,39699,0,0,NULL,NULL),(40090,'NOU',49437,39700,0,0,NULL,NULL),(40091,'NOU',49440,39701,0,0,NULL,NULL),(40092,'NOU',49441,39702,0,0,NULL,NULL),(40093,'NOU',49443,39703,0,0,NULL,NULL),(40094,'NOU',49444,39704,0,0,NULL,NULL),(40095,'NOU',49445,39705,0,0,NULL,NULL),(40096,'NOU',48052,39706,0,0,NULL,NULL),(40097,'NOU',49446,39707,0,0,NULL,NULL),(40098,'NOU',49447,39708,0,0,NULL,NULL),(40099,'NOU',49448,39709,0,0,NULL,NULL),(40100,'NOU',49449,39710,0,0,NULL,NULL),(40101,'NOU',49450,39711,0,0,NULL,NULL),(40102,'NOU',49451,39712,0,0,NULL,NULL),(40103,'NOU',49452,39713,0,0,NULL,NULL),(40104,'NOU',44553,39714,0,0,NULL,NULL),(40105,'NOU',49453,39715,0,0,NULL,NULL),(40106,'NOU',8490,39716,0,0,NULL,NULL),(40107,'NOU',49454,39717,0,0,NULL,NULL),(40108,'NOU',49455,39718,0,0,NULL,NULL),(40109,'NOU',15611,39719,0,0,NULL,NULL),(40110,'NOU',49456,39720,0,0,NULL,NULL),(40111,'NOU',49457,39721,0,0,NULL,NULL),(40112,'NOU',49458,39722,0,0,NULL,NULL),(40113,'NOU',49459,39723,0,0,NULL,NULL),(40114,'NOU',49460,39724,0,0,NULL,NULL),(40115,'NOU',8904,39725,0,0,NULL,NULL),(40116,'NOU',49461,39726,0,0,NULL,NULL),(40117,'NOU',49462,39727,0,0,NULL,NULL),(40118,'NOU',49463,39728,0,0,NULL,NULL),(40119,'NOU',49464,39729,0,0,NULL,NULL),(40120,'NOU',49465,39730,0,0,NULL,NULL),(40121,'NOU',49466,39731,0,0,NULL,NULL),(40122,'NOU',49467,39732,0,0,NULL,NULL),(40123,'NOU',49468,39733,0,0,NULL,NULL),(40124,'NOU',49469,39734,0,0,NULL,NULL),(40125,'NOU',49470,39735,0,0,NULL,NULL),(40126,'NOU',49471,39736,0,0,NULL,NULL),(40127,'NOU',49472,39737,0,0,NULL,NULL),(40128,'NOU',49473,39738,0,0,NULL,NULL),(40129,'NOU',49474,39739,0,0,NULL,NULL),(40130,'NOU',36578,39740,0,0,NULL,NULL),(40131,'NOU',49476,39741,0,0,NULL,NULL),(40132,'NOU',49477,39742,0,0,NULL,NULL),(40133,'NOU',49478,39743,0,0,NULL,NULL),(40134,'NOU',49479,39744,0,0,NULL,NULL),(40135,'NOU',49480,39745,0,0,NULL,NULL),(40136,'NOU',49481,39746,0,0,NULL,NULL),(40137,'NOU',49482,39747,0,0,NULL,NULL),(40138,'NOU',49483,39748,0,0,NULL,NULL),(40139,'NOU',49484,39749,0,0,NULL,NULL),(40140,'NOU',12772,39750,0,0,NULL,NULL),(40141,'NOU',49485,39751,0,0,NULL,NULL),(40142,'NOU',49486,39752,0,0,NULL,NULL),(40143,'NOU',49487,39753,0,0,NULL,NULL),(40144,'NOU',49488,39754,0,0,NULL,NULL),(40145,'NOU',49489,39755,0,0,NULL,NULL),(40146,'NOU',15080,39756,0,0,NULL,NULL),(40147,'NOU',49490,39757,0,0,NULL,NULL),(40148,'NOU',49491,39758,0,0,NULL,NULL),(40149,'NOU',49492,39759,0,0,NULL,NULL),(40150,'NOU',49493,39760,0,0,NULL,NULL),(40151,'NOU',49494,39761,0,0,NULL,NULL),(40152,'NOU',26328,39762,0,0,NULL,NULL),(40153,'NOU',49495,39763,0,0,NULL,NULL),(40154,'NOU',49496,39764,0,0,NULL,NULL),(40155,'NOU',49497,39765,0,0,NULL,NULL),(40156,'NOU',49498,39766,0,0,NULL,NULL),(40157,'NOU',49499,39767,0,0,NULL,NULL),(40158,'NOU',49500,39768,0,0,NULL,NULL),(40159,'NOU',49501,39769,0,0,NULL,NULL),(40160,'NOU',49502,39770,0,0,NULL,NULL),(40161,'NOU',49503,39771,0,0,NULL,NULL),(40162,'NOU',49505,39772,0,0,NULL,NULL),(40163,'NOU',49506,39773,0,0,NULL,NULL),(40164,'NOU',49507,39774,0,0,NULL,NULL),(40165,'NOU',47355,39775,0,0,NULL,NULL),(40166,'NOU',49508,39776,0,0,NULL,NULL),(40167,'NOU',49509,39777,0,0,NULL,NULL),(40168,'NOU',49510,39778,0,0,NULL,NULL),(40169,'NOU',49511,39779,0,0,NULL,NULL),(40170,'NOU',49512,39780,0,0,NULL,NULL),(40171,'NOU',49513,39781,0,0,NULL,NULL),(40172,'NOU',49514,39782,0,0,NULL,NULL),(40173,'NOU',49517,39783,0,0,NULL,NULL),(40174,'NOU',49518,39784,0,0,NULL,NULL),(40175,'NOU',49519,39785,0,0,NULL,NULL),(40176,'NOU',49522,39786,0,0,NULL,NULL),(40177,'NOU',17862,39787,0,0,NULL,NULL),(40178,'NOU',49523,39788,0,0,NULL,NULL),(40179,'NOU',49524,39789,0,0,NULL,NULL),(40180,'NOU',49525,39790,0,0,NULL,NULL),(40181,'NOU',49526,39791,0,0,NULL,NULL),(40182,'NOU',49527,39792,0,0,NULL,NULL),(40183,'NOU',33702,39793,0,0,NULL,NULL),(40184,'NOU',49530,39794,0,0,NULL,NULL),(40185,'NOU',47484,39795,0,0,NULL,NULL),(40186,'NOU',46105,39796,0,0,NULL,NULL),(40187,'NOU',49531,39797,0,0,NULL,NULL),(40188,'NOU',49532,39798,0,0,NULL,NULL),(40189,'NOU',49533,39799,0,0,NULL,NULL),(40190,'NOU',49534,39800,0,0,NULL,NULL),(40191,'NOU',49535,39801,0,0,NULL,NULL),(40192,'NOU',49536,39802,0,0,NULL,NULL),(40193,'NOU',49537,39803,0,0,NULL,NULL),(40194,'NOU',49538,39804,0,0,NULL,NULL),(40195,'NOU',49539,39805,0,0,NULL,NULL),(40196,'NOU',49540,39806,0,0,NULL,NULL),(40197,'NOU',49541,39807,0,0,NULL,NULL),(40198,'NOU',49542,39808,0,0,NULL,NULL),(40199,'NOU',6897,39809,0,0,NULL,NULL),(40200,'NOU',49543,39810,0,0,NULL,NULL),(40201,'NOU',49544,39811,0,0,NULL,NULL),(40202,'NOU',49545,39812,0,0,NULL,NULL),(40203,'NOU',49546,39813,0,0,NULL,NULL),(40204,'NOU',9738,39814,0,0,NULL,NULL),(40205,'NOU',49547,39815,0,0,NULL,NULL),(40206,'NOU',49548,39816,0,0,NULL,NULL),(40207,'NOU',49549,39817,0,0,NULL,NULL),(40208,'NOU',49550,39818,0,0,NULL,NULL),(40209,'NOU',49554,39819,0,0,NULL,NULL),(40210,'NOU',49555,39820,0,0,NULL,NULL),(40211,'NOU',49557,39821,0,0,NULL,NULL),(40212,'ADP',4485,39822,0,0,NULL,NULL),(40213,'NOU',49558,39823,0,0,NULL,NULL),(40214,'NOU',49559,39824,0,0,NULL,NULL),(40215,'NOU',17884,39825,0,0,NULL,NULL),(40216,'NOU',49560,39826,0,0,NULL,NULL),(40217,'NOU',49561,39827,0,0,NULL,NULL),(40218,'NOU',49563,39828,0,0,NULL,NULL),(40219,'NOU',49564,39829,0,0,NULL,NULL),(40220,'NOU',49565,39830,0,0,NULL,NULL),(40221,'NOU',49566,39831,0,0,NULL,NULL),(40222,'NOU',49567,39832,0,0,NULL,NULL),(40223,'NOU',9447,39833,0,0,NULL,NULL),(40224,'NOU',49568,39834,0,0,NULL,NULL),(40225,'NOU',49569,39835,0,0,NULL,NULL),(40226,'NOU',49571,39836,0,0,NULL,NULL),(40227,'NOU',49572,39837,0,0,NULL,NULL),(40228,'NOU',49573,39838,0,0,NULL,NULL),(40229,'NOU',49574,39839,0,0,NULL,NULL),(40230,'NOU',49575,39840,0,0,NULL,NULL),(40231,'NOU',49576,39841,0,0,NULL,NULL),(40232,'NOU',49578,39842,0,0,NULL,NULL),(40233,'NOU',49579,39843,0,0,NULL,NULL),(40234,'NOU',22092,39844,0,0,NULL,NULL),(40235,'NOU',49580,39845,0,0,NULL,NULL),(40236,'NOU',49581,39846,0,0,NULL,NULL),(40237,'NOU',49582,39847,0,0,NULL,NULL),(40238,'NOU',13878,39848,0,0,NULL,NULL),(40239,'NOU',49583,39849,0,0,NULL,NULL),(40240,'NOU',49584,39850,0,0,NULL,NULL),(40241,'NOU',49585,39851,0,0,NULL,NULL),(40242,'NOU',49586,39852,0,0,NULL,NULL),(40243,'NOU',49587,39853,0,0,NULL,NULL),(40244,'NOU',49588,39854,0,0,NULL,NULL),(40245,'NOU',49590,39855,0,0,NULL,NULL),(40246,'NOU',17352,39856,0,0,NULL,NULL),(40247,'NOU',49592,39857,0,0,NULL,NULL),(40248,'NOU',49593,39858,0,0,NULL,NULL),(40249,'NOU',49594,39859,0,0,NULL,NULL),(40250,'NOU',49595,39860,0,0,NULL,NULL),(40251,'NOU',49597,39861,0,0,NULL,NULL),(40252,'NOU',49598,39862,0,0,NULL,NULL),(40253,'NOU',49599,39863,0,0,NULL,NULL),(40254,'NOU',49600,39864,0,0,NULL,NULL),(40255,'NOU',49601,39865,0,0,NULL,NULL),(40256,'NOU',19653,39866,0,0,NULL,NULL),(40257,'NOU',49602,39867,0,0,NULL,NULL),(40258,'NOU',5981,39868,0,0,NULL,NULL),(40259,'NOU',49604,39869,0,0,NULL,NULL),(40260,'NOU',17363,39870,0,0,NULL,NULL),(40261,'NOU',49605,39871,0,0,NULL,NULL),(40262,'NOU',20672,39872,0,0,NULL,NULL),(40263,'NOU',49606,39873,0,0,NULL,NULL),(40264,'NOU',25130,39874,0,0,NULL,NULL),(40265,'NOU',49607,39875,0,0,NULL,NULL),(40266,'NOU',5221,39876,0,0,NULL,NULL),(40267,'NOU',49608,39877,0,0,NULL,NULL),(40268,'NOU',49609,39878,0,0,NULL,NULL),(40269,'NOU',4076,39879,0,0,NULL,NULL),(40270,'NOU',49610,39880,0,0,NULL,NULL),(40271,'NOU',49611,39881,0,0,NULL,NULL),(40272,'NOU',49612,39882,0,0,NULL,NULL),(40273,'NOU',49615,39883,0,0,NULL,NULL),(40274,'NOU',49616,39884,0,0,NULL,NULL),(40275,'NOU',49617,39885,0,0,NULL,NULL),(40276,'NOU',49618,39886,0,0,NULL,NULL),(40277,'NOU',7125,39887,0,0,NULL,NULL),(40278,'NOU',49619,39888,0,0,NULL,NULL),(40279,'NOU',49620,39889,0,0,NULL,NULL),(40280,'NOU',23644,39890,0,0,NULL,NULL),(40281,'NOU',49623,39891,0,0,NULL,NULL),(40282,'NOU',37300,39892,0,0,NULL,NULL),(40283,'NOU',49624,39893,0,0,NULL,NULL),(40284,'NOU',49625,39894,0,0,NULL,NULL),(40285,'NOU',48283,39895,0,0,NULL,NULL),(40286,'NOU',49626,39896,0,0,NULL,NULL),(40287,'NOU',49627,39897,0,0,NULL,NULL),(40288,'NOU',41392,39898,0,0,NULL,NULL),(40289,'NOU',49628,39899,0,0,NULL,NULL),(40290,'NOU',49629,39900,0,0,NULL,NULL),(40291,'NOU',49630,39901,0,0,NULL,NULL),(40292,'NOU',49631,39902,0,0,NULL,NULL),(40293,'NOU',49632,39903,0,0,NULL,NULL),(40294,'NOU',49633,39904,0,0,NULL,NULL),(40295,'NOU',49634,39905,0,0,NULL,NULL),(40296,'NOU',49635,39906,0,0,NULL,NULL),(40297,'NOU',49636,39907,0,0,NULL,NULL),(40298,'NOU',49637,39908,0,0,NULL,NULL),(40299,'NOU',49640,39909,0,0,NULL,NULL),(40300,'NOU',49641,39910,0,0,NULL,NULL),(40301,'NOU',49642,39911,0,0,NULL,NULL),(40302,'NOU',13452,39912,0,0,NULL,NULL),(40303,'NOU',49643,39913,0,0,NULL,NULL),(40304,'NOU',14766,39914,0,0,NULL,NULL),(40305,'NOU',49644,39915,0,0,NULL,NULL),(40306,'NOU',49645,39916,0,0,NULL,NULL),(40307,'NOU',49646,39917,0,0,NULL,NULL),(40308,'NOU',49647,39918,0,0,NULL,NULL),(40309,'NOU',49639,39919,0,0,NULL,NULL),(40310,'NOU',49648,39920,0,0,NULL,NULL),(40311,'NOU',49649,39921,0,0,NULL,NULL),(40312,'NOU',49650,39922,0,0,NULL,NULL),(40313,'NOU',49651,39923,0,0,NULL,NULL),(40314,'NOU',49652,39924,0,0,NULL,NULL),(40315,'NOU',28995,39925,0,0,NULL,NULL),(40316,'NOU',49653,39926,0,0,NULL,NULL),(40317,'NOU',28994,39927,0,0,NULL,NULL),(40318,'NOU',49654,39928,0,0,NULL,NULL),(40319,'NOU',49655,39929,0,0,NULL,NULL),(40320,'NOU',49656,39930,0,0,NULL,NULL),(40321,'NOU',49657,39931,0,0,NULL,NULL),(40322,'NOU',49658,39932,0,0,NULL,NULL),(40323,'NOU',36447,39933,0,0,NULL,NULL),(40324,'NOU',49659,39934,0,0,NULL,NULL),(40325,'NOU',49660,39935,0,0,NULL,NULL),(40326,'NOU',49661,39936,0,0,NULL,NULL),(40327,'NOU',49662,39937,0,0,NULL,NULL),(40328,'NOU',49663,39938,0,0,NULL,NULL),(40329,'NOU',49664,39939,0,0,NULL,NULL),(40330,'NOU',49665,39940,0,0,NULL,NULL),(40331,'NOU',49666,39941,0,0,NULL,NULL),(40332,'NOU',49667,39942,0,0,NULL,NULL),(40333,'NOU',49668,39943,0,0,NULL,NULL),(40334,'NOU',49669,39944,0,0,NULL,NULL),(40335,'NOU',49670,39945,0,0,NULL,NULL),(40336,'NOU',49672,39946,0,0,NULL,NULL),(40337,'NOU',49673,39947,0,0,NULL,NULL),(40338,'NOU',49674,39948,0,0,NULL,NULL),(40339,'NOU',41657,39949,0,0,NULL,NULL),(40340,'NOU',15084,39950,0,0,NULL,NULL),(40341,'NOU',49675,39951,0,0,NULL,NULL),(40342,'NOU',6022,39952,0,0,NULL,NULL),(40343,'NOU',49676,39953,0,0,NULL,NULL),(40344,'NOU',49677,39954,0,0,NULL,NULL),(40345,'NOU',49678,39955,0,0,NULL,NULL),(40346,'NOU',36794,39956,0,0,NULL,NULL),(40347,'NOU',49679,39957,0,0,NULL,NULL),(40348,'NOU',13517,39958,0,0,NULL,NULL),(40349,'NOU',49680,39959,0,0,NULL,NULL),(40350,'NOU',49681,39960,0,0,NULL,NULL),(40351,'NOU',49682,39961,0,0,NULL,NULL),(40352,'NOU',49683,39962,0,0,NULL,NULL),(40353,'NOU',49684,39963,0,0,NULL,NULL),(40354,'NOU',47588,39964,0,0,NULL,NULL),(40355,'NOU',49685,39965,0,0,NULL,NULL),(40356,'NOU',49686,39966,0,0,NULL,NULL),(40357,'NOU',49687,39967,0,0,NULL,NULL),(40358,'NOU',49688,39968,0,0,NULL,NULL),(40359,'NOU',43049,39969,0,0,NULL,NULL),(40360,'NOU',49689,39970,0,0,NULL,NULL),(40361,'NOU',49690,39971,0,0,NULL,NULL),(40362,'NOU',49693,39972,0,0,NULL,NULL),(40363,'NOU',49694,39973,0,0,NULL,NULL),(40364,'NOU',49695,39974,0,0,NULL,NULL),(40365,'NOU',49696,39975,0,0,NULL,NULL),(40366,'NOU',49697,39976,0,0,NULL,NULL),(40367,'NOU',49698,39977,0,0,NULL,NULL),(40368,'NOU',49699,39978,0,0,NULL,NULL),(40369,'NOU',49700,39979,0,0,NULL,NULL),(40370,'NOU',49701,39980,0,0,NULL,NULL),(40371,'NOU',6657,39981,0,0,NULL,NULL),(40372,'NOU',49702,39982,0,0,NULL,NULL),(40373,'NOU',49703,39983,0,0,NULL,NULL),(40374,'NOU',3931,39984,0,0,NULL,NULL),(40375,'NOU',49704,39985,0,0,NULL,NULL),(40376,'ADP',4485,39986,0,0,NULL,NULL),(40377,'NOU',49705,39987,0,0,NULL,NULL),(40378,'NOU',49706,39988,0,0,NULL,NULL),(40379,'NOU',46078,39989,0,0,NULL,NULL),(40380,'NOU',49707,39990,0,0,NULL,NULL),(40381,'NOU',30494,39991,0,0,NULL,NULL),(40382,'NOU',49708,39992,0,0,NULL,NULL),(40383,'NOU',49709,39993,0,0,NULL,NULL),(40384,'NOU',18824,39994,0,0,NULL,NULL),(40385,'NOU',49710,39995,0,0,NULL,NULL),(40386,'NOU',42035,39996,0,0,NULL,NULL),(40387,'NOU',49711,39997,0,0,NULL,NULL),(40388,'NOU',49712,39998,0,0,NULL,NULL),(40389,'NOU',49713,39999,0,0,NULL,NULL),(40390,'NOU',49714,40000,0,0,NULL,NULL),(40391,'NOU',49715,40001,0,0,NULL,NULL),(40392,'NOU',49716,40002,0,0,NULL,NULL),(40393,'NOU',49718,40003,0,0,NULL,NULL),(40394,'NOU',49719,40004,0,0,NULL,NULL),(40395,'NOU',49722,40005,0,0,NULL,NULL),(40396,'NOU',49723,40006,0,0,NULL,NULL),(40397,'NOU',49724,40007,0,0,NULL,NULL),(40398,'NOU',49725,40008,0,0,NULL,NULL),(40399,'NOU',49726,40009,0,0,NULL,NULL),(40400,'NOU',49731,40010,0,0,NULL,NULL),(40401,'NOU',48606,40011,0,0,NULL,NULL),(40402,'NOU',30107,40012,0,0,NULL,NULL),(40403,'NOU',49732,40013,0,0,NULL,NULL),(40404,'NOU',49733,40014,0,0,NULL,NULL),(40405,'NOU',49735,40015,0,0,NULL,NULL),(40406,'NOU',49736,40016,0,0,NULL,NULL),(40407,'NOU',49737,40017,0,0,NULL,NULL),(40408,'NOU',49738,40018,0,0,NULL,NULL),(40409,'NOU',49739,40019,0,0,NULL,NULL),(40410,'NOU',49741,40020,0,0,NULL,NULL),(40411,'NOU',49742,40021,0,0,NULL,NULL),(40412,'NOU',49743,40022,0,0,NULL,NULL),(40413,'NOU',49744,40023,0,0,NULL,NULL),(40414,'NOU',49745,40024,0,0,NULL,NULL),(40415,'NOU',41413,40025,0,0,NULL,NULL),(40416,'NOU',49746,40026,0,0,NULL,NULL),(40417,'NOU',49747,40027,0,0,NULL,NULL),(40418,'NOU',49748,40028,0,0,NULL,NULL),(40419,'NOU',49749,40029,0,0,NULL,NULL),(40420,'NOU',49750,40030,0,0,NULL,NULL),(40421,'NOU',49751,40031,0,0,NULL,NULL),(40422,'NOU',49752,40032,0,0,NULL,NULL),(40423,'NOU',35491,40033,0,0,NULL,NULL),(40424,'NOU',49753,40034,0,0,NULL,NULL),(40425,'NOU',27117,40035,0,0,NULL,NULL),(40426,'NOU',49754,40036,0,0,NULL,NULL),(40427,'NOU',49755,40037,0,0,NULL,NULL),(40428,'NOU',6823,40038,0,0,NULL,NULL),(40429,'NOU',49756,40039,0,0,NULL,NULL),(40430,'NOU',49757,40040,0,0,NULL,NULL),(40431,'NOU',15654,40041,0,0,NULL,NULL),(40432,'NOU',49758,40042,0,0,NULL,NULL),(40433,'NOU',49759,40043,0,0,NULL,NULL),(40434,'NOU',49760,40044,0,0,NULL,NULL),(40435,'NOU',49761,40045,0,0,NULL,NULL),(40436,'NOU',49763,40046,0,0,NULL,NULL),(40437,'NOU',38626,6278,0,0,NULL,NULL),(40438,'NOU',23369,40047,0,0,NULL,NULL),(40439,'NOU',49764,40048,0,0,NULL,NULL),(40440,'NOU',49765,40049,0,0,NULL,NULL),(40441,'NOU',49766,40050,0,0,NULL,NULL),(40442,'NOU',49767,40051,0,0,NULL,NULL),(40443,'NOU',49768,40052,0,0,NULL,NULL),(40444,'NOU',49769,40053,0,0,NULL,NULL),(40445,'NOU',49770,40054,0,0,NULL,NULL),(40446,'NOU',49771,40055,0,0,NULL,NULL),(40447,'NOU',49772,40056,0,0,NULL,NULL),(40448,'NOU',49773,40057,0,0,NULL,NULL),(40449,'NOU',49774,40058,0,0,NULL,NULL),(40450,'NOU',49775,40059,0,0,NULL,NULL),(40451,'NOU',49776,40060,0,0,NULL,NULL),(40452,'NOU',49777,40061,0,0,NULL,NULL),(40453,'NOU',49778,40062,0,0,NULL,NULL),(40454,'NOU',49779,40063,0,0,NULL,NULL),(40455,'NOU',49780,40064,0,0,NULL,NULL),(40456,'NOU',49781,40065,0,0,NULL,NULL),(40457,'NOU',49782,40066,0,0,NULL,NULL),(40458,'NOU',49783,40067,0,0,NULL,NULL),(40459,'NOU',49785,40068,0,0,NULL,NULL),(40460,'NOU',49786,40069,0,0,NULL,NULL),(40461,'NOU',49788,40070,0,0,NULL,NULL),(40462,'NOU',42115,40071,0,0,NULL,NULL),(40463,'NOU',49789,40072,0,0,NULL,NULL),(40464,'NOU',49790,40073,0,0,NULL,NULL),(40465,'NOU',49792,40074,0,0,NULL,NULL),(40466,'NOU',33136,40075,0,0,NULL,NULL),(40467,'NOU',49793,40076,0,0,NULL,NULL),(40468,'NOU',47268,40077,0,0,NULL,NULL),(40469,'NOU',41456,40078,0,0,NULL,NULL),(40470,'NOU',49794,40079,0,0,NULL,NULL),(40471,'NOU',49475,40080,0,0,NULL,NULL),(40472,'NOU',11717,40081,0,0,NULL,NULL),(40473,'NOU',49795,40082,0,0,NULL,NULL),(40474,'NOU',41617,40083,0,0,NULL,NULL),(40475,'NOU',49796,40084,0,0,NULL,NULL),(40476,'NOU',49797,40085,0,0,NULL,NULL),(40477,'NOU',45712,40086,0,0,NULL,NULL),(40478,'NOU',49798,40087,0,0,NULL,NULL),(40479,'NOU',6258,40088,0,0,NULL,NULL),(40480,'NOU',49799,40089,0,0,NULL,NULL),(40481,'NOU',49800,40090,0,0,NULL,NULL),(40482,'NOU',49801,40091,0,0,NULL,NULL),(40483,'NOU',49802,40092,0,0,NULL,NULL),(40484,'NOU',49803,40093,0,0,NULL,NULL),(40485,'NOU',49804,40094,0,0,NULL,NULL),(40486,'NOU',49805,40095,0,0,NULL,NULL),(40487,'NOU',47852,40096,0,0,NULL,NULL),(40488,'NOU',49806,40097,0,0,NULL,NULL),(40489,'NOU',11748,40098,0,0,NULL,NULL),(40490,'NOU',49807,40099,0,0,NULL,NULL),(40491,'NOU',49808,40100,0,0,NULL,NULL),(40492,'NOU',49809,40101,0,0,NULL,NULL),(40493,'NOU',47242,40102,0,0,NULL,NULL),(40494,'NOU',49810,40103,0,0,NULL,NULL),(40495,'NOU',49811,40104,0,0,NULL,NULL),(40496,'NOU',49812,40105,0,0,NULL,NULL),(40497,'NOU',49815,40106,0,0,NULL,NULL),(40498,'NOU',49816,40107,0,0,NULL,NULL),(40499,'NOU',49819,40108,0,0,NULL,NULL),(40500,'NOU',24138,40109,0,0,NULL,NULL),(40501,'NOU',49820,40110,0,0,NULL,NULL),(40502,'NOU',49821,40111,0,0,NULL,NULL),(40503,'NOU',49250,40112,0,0,NULL,NULL),(40504,'NOU',49822,40113,0,0,NULL,NULL),(40505,'NOU',13901,40114,0,0,NULL,NULL),(40506,'NOU',49823,40115,0,0,NULL,NULL),(40507,'NOU',8883,40116,0,0,NULL,NULL),(40508,'NOU',49824,40117,0,0,NULL,NULL),(40509,'NOU',49825,40118,0,0,NULL,NULL),(40510,'NOU',44060,40119,0,0,NULL,NULL),(40511,'NOU',49826,40120,0,0,NULL,NULL),(40512,'NOU',49827,40121,0,0,NULL,NULL),(40513,'NOU',49828,40122,0,0,NULL,NULL),(40514,'NOU',49829,40123,0,0,NULL,NULL),(40515,'NOU',49830,40124,0,0,NULL,NULL),(40516,'NOU',49831,40125,0,0,NULL,NULL),(40517,'NOU',9606,40126,0,0,NULL,NULL),(40518,'NOU',49832,40127,0,0,NULL,NULL),(40519,'NOU',49833,40128,0,0,NULL,NULL),(40520,'NOU',49834,40129,0,0,NULL,NULL),(40521,'NOU',49836,40130,0,0,NULL,NULL),(40522,'NOU',49837,40131,0,0,NULL,NULL),(40523,'NOU',49839,40132,0,0,NULL,NULL),(40524,'NOU',49840,40133,0,0,NULL,NULL),(40525,'NOU',49841,40134,0,0,NULL,NULL),(40526,'NOU',49842,40135,0,0,NULL,NULL),(40527,'NOU',44977,40136,0,0,NULL,NULL),(40528,'NOU',49843,40137,0,0,NULL,NULL),(40529,'NOU',49844,40138,0,0,NULL,NULL),(40530,'NOU',49845,40139,0,0,NULL,NULL),(40531,'NOU',49846,40140,0,0,NULL,NULL),(40532,'NOU',49847,40141,0,0,NULL,NULL),(40533,'NOU',49848,40142,0,0,NULL,NULL),(40534,'NOU',15464,40143,0,0,NULL,NULL),(40535,'NOU',49849,40144,0,0,NULL,NULL),(40536,'NOU',49850,40145,0,0,NULL,NULL),(40537,'NOU',49851,40146,0,0,NULL,NULL),(40538,'NOU',49852,40147,0,0,NULL,NULL),(40539,'NOU',49853,40148,0,0,NULL,NULL),(40540,'NOU',49854,40149,0,0,NULL,NULL),(40541,'NOU',49855,40150,0,0,NULL,NULL),(40542,'NOU',49856,40151,0,0,NULL,NULL),(40543,'NOU',49857,40152,0,0,NULL,NULL),(40544,'NOU',49858,40153,0,0,NULL,NULL),(40545,'NOU',49859,40154,0,0,NULL,NULL),(40546,'NOU',49861,40155,0,0,NULL,NULL),(40547,'NOU',49862,40156,0,0,NULL,NULL),(40548,'NOU',49863,40157,0,0,NULL,NULL),(40549,'NOU',49864,40158,0,0,NULL,NULL),(40550,'NOU',49865,40159,0,0,NULL,NULL),(40551,'NOU',49866,40160,0,0,NULL,NULL),(40552,'NOU',49867,40161,0,0,NULL,NULL),(40553,'NOU',33656,40162,0,0,NULL,NULL),(40554,'NOU',49868,40163,0,0,NULL,NULL),(40555,'NOU',49869,40164,0,0,NULL,NULL),(40556,'NOU',49870,40165,0,0,NULL,NULL),(40557,'NOU',49871,40166,0,0,NULL,NULL),(40558,'NOU',49872,40167,0,0,NULL,NULL),(40559,'NOU',49874,40168,0,0,NULL,NULL),(40560,'NOU',49875,40169,0,0,NULL,NULL),(40561,'NOU',49876,40170,0,0,NULL,NULL),(40562,'NOU',49877,40171,0,0,NULL,NULL),(40563,'NOU',48423,40172,0,0,NULL,NULL),(40564,'NOU',49878,40173,0,0,NULL,NULL),(40565,'NOU',49879,40174,0,0,NULL,NULL),(40566,'NOU',49880,40175,0,0,NULL,NULL),(40567,'NOU',49881,40176,0,0,NULL,NULL),(40568,'NOU',49882,40177,0,0,NULL,NULL),(40569,'NOU',41509,40178,0,0,NULL,NULL),(40570,'NOU',49883,40179,0,0,NULL,NULL),(40571,'NOU',49884,40180,0,0,NULL,NULL),(40572,'NOU',6375,40181,0,0,NULL,NULL),(40573,'NOU',49885,40182,0,0,NULL,NULL),(40574,'NOU',49886,40183,0,0,NULL,NULL),(40575,'NOU',49887,40184,0,0,NULL,NULL),(40576,'NOU',49888,40185,0,0,NULL,NULL),(40577,'NOU',49889,40186,0,0,NULL,NULL),(40578,'NOU',49890,40187,0,0,NULL,NULL),(40579,'NOU',49891,40188,0,0,NULL,NULL),(40580,'NOU',49892,40189,0,0,NULL,NULL),(40581,'NOU',49893,40190,0,0,NULL,NULL),(40582,'NOU',49894,40191,0,0,NULL,NULL),(40583,'NOU',49896,40192,0,0,NULL,NULL),(40584,'NOU',49897,40193,0,0,NULL,NULL),(40585,'NOU',5920,40194,0,0,NULL,NULL),(40586,'NOU',49898,40195,0,0,NULL,NULL),(40587,'NOU',49899,40196,0,0,NULL,NULL),(40588,'NOU',49900,40197,0,0,NULL,NULL),(40589,'NOU',49901,40198,0,0,NULL,NULL),(40590,'NOU',49902,40199,0,0,NULL,NULL),(40591,'NOU',49903,40200,0,0,NULL,NULL),(40592,'NOU',49904,40201,0,0,NULL,NULL),(40593,'NOU',49906,40202,0,0,NULL,NULL),(40594,'NOU',49907,40203,0,0,NULL,NULL),(40595,'NOU',49908,40204,0,0,NULL,NULL),(40596,'NOU',49909,40205,0,0,NULL,NULL),(40597,'NOU',49910,40206,0,0,NULL,NULL),(40598,'NOU',49911,40207,0,0,NULL,NULL),(40599,'NOU',49912,40208,0,0,NULL,NULL),(40600,'NOU',49913,40209,0,0,NULL,NULL),(40601,'NOU',49914,40210,0,0,NULL,NULL),(40602,'NOU',49915,40211,0,0,NULL,NULL),(40603,'NOU',49916,40212,0,0,NULL,NULL),(40604,'NOU',49917,40213,0,0,NULL,NULL),(40605,'NOU',6850,40214,0,0,NULL,NULL),(40606,'NOU',49918,40215,0,0,NULL,NULL),(40607,'NOU',49919,40216,0,0,NULL,NULL),(40608,'NOU',49920,40217,0,0,NULL,NULL),(40609,'NOU',49921,40218,0,0,NULL,NULL),(40610,'NOU',49922,40219,0,0,NULL,NULL),(40611,'NOU',40089,40220,0,0,NULL,NULL),(40612,'NOU',49924,40221,0,0,NULL,NULL),(40613,'NOU',49925,40222,0,0,NULL,NULL),(40614,'NOU',49926,40223,0,0,NULL,NULL),(40615,'NOU',49929,40224,0,0,NULL,NULL),(40616,'NOU',49930,40225,0,0,NULL,NULL),(40617,'NOU',49931,40226,0,0,NULL,NULL),(40618,'NOU',49932,40227,0,0,NULL,NULL),(40619,'NOU',49933,40228,0,0,NULL,NULL),(40620,'NOU',4153,40229,0,0,NULL,NULL),(40621,'NOU',49935,40230,0,0,NULL,NULL),(40622,'NOU',49936,40231,0,0,NULL,NULL),(40623,'NOU',49937,40232,0,0,NULL,NULL),(40624,'NOU',38049,40233,0,0,NULL,NULL),(40625,'NOU',49938,40234,0,0,NULL,NULL),(40626,'NOU',19078,40235,0,0,NULL,NULL),(40627,'NOU',49939,40236,0,0,NULL,NULL),(40628,'NOU',49940,40237,0,0,NULL,NULL),(40629,'NOU',49941,40238,0,0,NULL,NULL),(40630,'NOU',49942,40239,0,0,NULL,NULL),(40631,'NOU',49943,40240,0,0,NULL,NULL),(40632,'NOU',49944,40241,0,0,NULL,NULL),(40633,'NOU',49946,40242,0,0,NULL,NULL),(40634,'NOU',28267,40243,0,0,NULL,NULL),(40635,'NOU',49947,40244,0,0,NULL,NULL),(40636,'NOU',49948,40245,0,0,NULL,NULL),(40637,'NOU',49949,40246,0,0,NULL,NULL),(40638,'NOU',49950,40247,0,0,NULL,NULL),(40639,'NOU',5429,40248,0,0,NULL,NULL),(40640,'NOU',49951,40249,0,0,NULL,NULL),(40641,'NOU',49952,40250,0,0,NULL,NULL),(40642,'NOU',20970,40251,0,0,NULL,NULL),(40643,'NOU',49953,40252,0,0,NULL,NULL),(40644,'NOU',9785,40253,0,0,NULL,NULL),(40645,'NOU',49954,40254,0,0,NULL,NULL),(40646,'NOU',5364,40255,0,0,NULL,NULL),(40647,'NOU',49955,40256,0,0,NULL,NULL),(40648,'NOU',49956,40257,0,0,NULL,NULL),(40649,'NOU',49957,40258,0,0,NULL,NULL),(40650,'NOU',49958,40259,0,0,NULL,NULL),(40651,'NOU',49959,40260,0,0,NULL,NULL),(40652,'NOU',49960,40261,0,0,NULL,NULL),(40653,'NOU',49961,40262,0,0,NULL,NULL),(40654,'NOU',49962,40263,0,0,NULL,NULL),(40655,'NOU',49963,40264,0,0,NULL,NULL),(40656,'NOU',49964,40265,0,0,NULL,NULL),(40657,'NOU',35526,40266,0,0,NULL,NULL),(40658,'NOU',49965,40267,0,0,NULL,NULL),(40659,'NOU',40957,40268,0,0,NULL,NULL),(40660,'NOU',24408,40269,0,0,NULL,NULL),(40661,'NOU',49966,40270,0,0,NULL,NULL),(40662,'NOU',5639,40271,0,0,NULL,NULL),(40663,'NOU',49967,40272,0,0,NULL,NULL),(40664,'NOU',49968,40273,0,0,NULL,NULL),(40665,'NOU',49969,40274,0,0,NULL,NULL),(40666,'NOU',49970,40275,0,0,NULL,NULL),(40667,'NOU',49971,40276,0,0,NULL,NULL),(40668,'NOU',49570,40277,0,0,NULL,NULL),(40669,'NOU',49972,40278,0,0,NULL,NULL),(40670,'NOU',49973,40279,0,0,NULL,NULL),(40671,'NOU',16909,40280,0,0,NULL,NULL),(40672,'NOU',49974,40281,0,0,NULL,NULL),(40673,'NOU',49975,40282,0,0,NULL,NULL),(40674,'NOU',49977,40283,0,0,NULL,NULL),(40675,'NOU',49978,40284,0,0,NULL,NULL),(40676,'NOU',17335,40285,0,0,NULL,NULL),(40677,'NOU',49979,40286,0,0,NULL,NULL),(40678,'NOU',49980,40287,0,0,NULL,NULL),(40679,'NOU',9193,40288,0,0,NULL,NULL),(40680,'NOU',49981,40289,0,0,NULL,NULL),(40681,'NOU',49982,40290,0,0,NULL,NULL),(40682,'NOU',49984,40291,0,0,NULL,NULL),(40683,'NOU',49985,40292,0,0,NULL,NULL),(40684,'NOU',49986,40293,0,0,NULL,NULL),(40685,'NOU',49987,40294,0,0,NULL,NULL),(40686,'NOU',49988,40295,0,0,NULL,NULL),(40687,'NOU',3949,40296,0,0,NULL,NULL),(40688,'NOU',49989,40297,0,0,NULL,NULL),(40689,'NOU',49990,40298,0,0,NULL,NULL),(40690,'NOU',49991,40299,0,0,NULL,NULL),(40691,'NOU',22435,40300,0,0,NULL,NULL),(40692,'NOU',49992,40301,0,0,NULL,NULL),(40693,'NOU',49993,40302,0,0,NULL,NULL),(40694,'NOU',9384,40303,0,0,NULL,NULL),(40695,'NOU',49994,40304,0,0,NULL,NULL),(40696,'NOU',49997,40305,0,0,NULL,NULL),(40697,'NOU',11658,40306,0,0,NULL,NULL),(40698,'NOU',49998,40307,0,0,NULL,NULL),(40699,'NOU',49999,40308,0,0,NULL,NULL),(40700,'NOU',50000,40309,0,0,NULL,NULL),(40701,'NOU',50001,40310,0,0,NULL,NULL),(40702,'NOU',50002,40311,0,0,NULL,NULL),(40703,'NOU',50003,40312,0,0,NULL,NULL),(40704,'NOU',50004,40313,0,0,NULL,NULL),(40705,'NOU',50005,40314,0,0,NULL,NULL),(40706,'NOU',50006,40315,0,0,NULL,NULL),(40707,'NOU',50007,40316,0,0,NULL,NULL),(40708,'NOU',50009,40317,0,0,NULL,NULL),(40709,'NOU',50010,40318,0,0,NULL,NULL),(40710,'NOU',50011,40319,0,0,NULL,NULL),(40711,'NOU',4542,40320,0,0,NULL,NULL),(40712,'NOU',50012,40321,0,0,NULL,NULL),(40713,'NOU',50013,40322,0,0,NULL,NULL),(40714,'NOU',18902,40323,0,0,NULL,NULL),(40715,'NOU',50014,40324,0,0,NULL,NULL),(40716,'NOU',5298,40325,0,0,NULL,NULL),(40717,'NOU',50015,40326,0,0,NULL,NULL),(40718,'NOU',50016,40327,0,0,NULL,NULL),(40719,'NOU',50017,40328,0,0,NULL,NULL),(40720,'NOU',50019,40329,0,0,NULL,NULL),(40721,'NOU',50020,40330,0,0,NULL,NULL),(40722,'NOU',50021,40331,0,0,NULL,NULL),(40723,'NOU',6925,40332,0,0,NULL,NULL),(40724,'NOU',50022,40333,0,0,NULL,NULL),(40725,'NOU',50023,40334,0,0,NULL,NULL),(40726,'NOU',50024,40335,0,0,NULL,NULL),(40727,'NOU',13999,40336,0,0,NULL,NULL),(40728,'NOU',50025,40337,0,0,NULL,NULL),(40729,'NOU',50026,40338,0,0,NULL,NULL),(40730,'NOU',50027,40339,0,0,NULL,NULL),(40731,'NOU',50028,40340,0,0,NULL,NULL),(40732,'NOU',50029,40341,0,0,NULL,NULL),(40733,'NOU',50030,40342,0,0,NULL,NULL),(40734,'NOU',50031,40343,0,0,NULL,NULL),(40735,'NOU',50032,40344,0,0,NULL,NULL),(40736,'NOU',50033,40345,0,0,NULL,NULL),(40737,'NOU',50034,40346,0,0,NULL,NULL),(40738,'NOU',50035,40347,0,0,NULL,NULL),(40739,'NOU',50036,40348,0,0,NULL,NULL),(40740,'NOU',50037,40349,0,0,NULL,NULL),(40741,'NOU',50038,40350,0,0,NULL,NULL),(40742,'NOU',13634,40351,0,0,NULL,NULL),(40743,'NOU',50039,40352,0,0,NULL,NULL),(40744,'NOU',50040,40353,0,0,NULL,NULL),(40745,'NOU',35374,40354,0,0,NULL,NULL),(40746,'NOU',50041,40355,0,0,NULL,NULL),(40747,'NOU',50042,40356,0,0,NULL,NULL),(40748,'NOU',50045,40357,0,0,NULL,NULL),(40749,'NOU',50046,40358,0,0,NULL,NULL),(40750,'NOU',50047,40359,0,0,NULL,NULL),(40751,'NOU',50048,40360,0,0,NULL,NULL),(40752,'NOU',50049,40361,0,0,NULL,NULL),(40753,'NOU',50050,40362,0,0,NULL,NULL),(40754,'NOU',50051,40363,0,0,NULL,NULL),(40755,'NOU',3991,40364,0,0,NULL,NULL),(40756,'CLITIC',0,40365,218,0,NULL,NULL),(40757,'NOU',50052,40366,0,0,NULL,NULL),(40758,'NOU',50053,40367,0,0,NULL,NULL),(40759,'NOU',50054,40368,0,0,NULL,NULL),(40760,'NOU',50055,40369,0,0,NULL,NULL),(40761,'NOU',50056,40370,0,0,NULL,NULL),(40762,'NOU',50058,40371,0,0,NULL,NULL),(40763,'NOU',50059,40372,0,0,NULL,NULL),(40764,'NOU',50060,40373,0,0,NULL,NULL),(40765,'NOU',50061,40374,0,0,NULL,NULL),(40766,'NOU',50062,40375,0,0,NULL,NULL),(40767,'NOU',50063,40376,0,0,NULL,NULL),(40768,'NOU',50064,40377,0,0,NULL,NULL),(40769,'NOU',50065,40378,0,0,NULL,NULL),(40770,'NOU',50066,40379,0,0,NULL,NULL),(40771,'NOU',50069,40380,0,0,NULL,NULL),(40772,'NOU',50070,40381,0,0,NULL,NULL),(40773,'NOU',50071,40382,0,0,NULL,NULL),(40774,'NOU',50072,40383,0,0,NULL,NULL),(40775,'NOU',50073,40384,0,0,NULL,NULL),(40776,'NOU',50074,40385,0,0,NULL,NULL),(40777,'NOU',50075,40386,0,0,NULL,NULL),(40778,'NOU',50076,40387,0,0,NULL,NULL),(40779,'NOU',50078,40388,0,0,NULL,NULL),(40780,'NOU',50079,40389,0,0,NULL,NULL),(40781,'NOU',50080,40390,0,0,NULL,NULL),(40782,'NOU',16985,40391,0,0,NULL,NULL),(40783,'NOU',50081,40392,0,0,NULL,NULL),(40784,'NOU',50082,40393,0,0,NULL,NULL),(40785,'NOU',50083,40394,0,0,NULL,NULL),(40786,'NOU',45177,40395,0,0,NULL,NULL),(40787,'NOU',50084,40396,0,0,NULL,NULL),(40788,'NOU',50085,40397,0,0,NULL,NULL),(40789,'NOU',50086,40398,0,0,NULL,NULL),(40790,'NOU',50087,40399,0,0,NULL,NULL),(40791,'NOU',50088,40400,0,0,NULL,NULL),(40792,'NOU',45788,40401,0,0,NULL,NULL),(40793,'NOU',50089,40402,0,0,NULL,NULL),(40794,'NOU',50090,40403,0,0,NULL,NULL),(40795,'NOU',50091,40404,0,0,NULL,NULL),(40796,'NOU',50092,40405,0,0,NULL,NULL),(40797,'NOU',50093,40406,0,0,NULL,NULL),(40798,'NOU',50094,40407,0,0,NULL,NULL),(40799,'NOU',50095,40408,0,0,NULL,NULL),(40800,'NOU',50096,40409,0,0,NULL,NULL),(40801,'NOU',36878,40410,0,0,NULL,NULL),(40802,'NOU',50097,40411,0,0,NULL,NULL),(40803,'NOU',50098,40412,0,0,NULL,NULL),(40804,'NOU',50099,40413,0,0,NULL,NULL),(40805,'NOU',50100,40414,0,0,NULL,NULL),(40806,'NOU',50102,40415,0,0,NULL,NULL),(40807,'NOU',50103,40416,0,0,NULL,NULL),(40808,'NOU',50104,40417,0,0,NULL,NULL),(40809,'NOU',50105,40418,0,0,NULL,NULL),(40810,'NOU',50106,40419,0,0,NULL,NULL),(40811,'NOU',50108,40420,0,0,NULL,NULL),(40812,'NOU',43953,40421,0,0,NULL,NULL),(40813,'NOU',50109,40422,0,0,NULL,NULL),(40814,'NOU',18361,40423,0,0,NULL,NULL),(40815,'NOU',50110,40424,0,0,NULL,NULL),(40816,'NOU',50111,40425,0,0,NULL,NULL),(40817,'NOU',50112,40426,0,0,NULL,NULL),(40818,'NOU',50113,40427,0,0,NULL,NULL),(40819,'NOU',50115,40428,0,0,NULL,NULL),(40820,'NOU',50116,40429,0,0,NULL,NULL),(40821,'NOU',50117,40430,0,0,NULL,NULL),(40822,'NOU',50118,40431,0,0,NULL,NULL),(40823,'NOU',43164,40432,0,0,NULL,NULL),(40824,'NOU',50119,40433,0,0,NULL,NULL),(40825,'NOU',50120,40434,0,0,NULL,NULL),(40826,'NOU',50121,40435,0,0,NULL,NULL),(40827,'NOU',50122,40436,0,0,NULL,NULL),(40828,'NOU',50123,40437,0,0,NULL,NULL),(40829,'NOU',50124,40438,0,0,NULL,NULL),(40830,'NOU',50125,40439,0,0,NULL,NULL),(40831,'NOU',50126,40440,0,0,NULL,NULL),(40832,'NOU',50127,40441,0,0,NULL,NULL),(40833,'NOU',50128,40442,0,0,NULL,NULL),(40834,'NOU',50129,40443,0,0,NULL,NULL),(40835,'NOU',50130,40444,0,0,NULL,NULL),(40836,'NOU',50131,40445,0,0,NULL,NULL),(40837,'NOU',50132,40446,0,0,NULL,NULL),(40838,'NOU',50133,40447,0,0,NULL,NULL),(40839,'NOU',46908,40448,0,0,NULL,NULL),(40840,'NOU',50134,40449,0,0,NULL,NULL),(40841,'NOU',50135,40450,0,0,NULL,NULL),(40842,'NOU',50136,40451,0,0,NULL,NULL),(40843,'NOU',50137,40452,0,0,NULL,NULL),(40844,'NOU',50138,40453,0,0,NULL,NULL),(40845,'NOU',50139,40454,0,0,NULL,NULL),(40846,'NOU',50140,40455,0,0,NULL,NULL),(40847,'NOU',50143,40456,0,0,NULL,NULL),(40848,'NOU',8630,40457,0,0,NULL,NULL),(40849,'NOU',50144,40458,0,0,NULL,NULL),(40850,'NOU',50145,40459,0,0,NULL,NULL),(40851,'NOU',50146,40460,0,0,NULL,NULL),(40852,'NOU',50147,40461,0,0,NULL,NULL),(40853,'NOU',50148,40462,0,0,NULL,NULL),(40854,'NOU',50149,40463,0,0,NULL,NULL),(40855,'NOU',50150,40464,0,0,NULL,NULL),(40856,'ADP',4485,40465,0,0,NULL,NULL),(40857,'NOU',50151,40466,0,0,NULL,NULL),(40858,'NOU',50152,40467,0,0,NULL,NULL),(40859,'NOU',50153,40468,0,0,NULL,NULL),(40860,'NOU',50154,40469,0,0,NULL,NULL),(40861,'NOU',50155,40470,0,0,NULL,NULL),(40862,'NOU',50156,40471,0,0,NULL,NULL),(40863,'NOU',50159,40472,0,0,NULL,NULL),(40864,'NOU',34853,40473,0,0,NULL,NULL),(40865,'NOU',50160,40474,0,0,NULL,NULL),(40866,'NOU',50161,40475,0,0,NULL,NULL),(40867,'NOU',50162,40476,0,0,NULL,NULL),(40868,'NOU',50163,40477,0,0,NULL,NULL),(40869,'NOU',50164,40478,0,0,NULL,NULL),(40870,'NOU',50165,40479,0,0,NULL,NULL),(40871,'NOU',50166,40480,0,0,NULL,NULL),(40872,'NOU',50167,40481,0,0,NULL,NULL),(40873,'NOU',50168,40482,0,0,NULL,NULL),(40874,'NOU',41331,40483,0,0,NULL,NULL),(40875,'NOU',50169,40484,0,0,NULL,NULL),(40876,'NOU',50170,40485,0,0,NULL,NULL),(40877,'NOU',50171,40486,0,0,NULL,NULL),(40878,'NOU',50172,40487,0,0,NULL,NULL),(40879,'NOU',50173,40488,0,0,NULL,NULL),(40880,'NOU',50174,40489,0,0,NULL,NULL),(40881,'NOU',50175,40490,0,0,NULL,NULL),(40882,'NOU',50176,40491,0,0,NULL,NULL),(40883,'NOU',50177,40492,0,0,NULL,NULL),(40884,'NOU',50178,40493,0,0,NULL,NULL),(40885,'NOU',50179,40494,0,0,NULL,NULL),(40886,'NOU',50180,40495,0,0,NULL,NULL),(40887,'NOU',50181,40496,0,0,NULL,NULL),(40888,'NOU',50182,40497,0,0,NULL,NULL),(40889,'NOU',50183,40498,0,0,NULL,NULL),(40890,'NOU',50184,40499,0,0,NULL,NULL),(40891,'NOU',43753,40500,0,0,NULL,NULL),(40892,'NOU',50185,40501,0,0,NULL,NULL),(40893,'NOU',50186,40502,0,0,NULL,NULL),(40894,'NOU',50187,40503,0,0,NULL,NULL),(40895,'NOU',50188,40504,0,0,NULL,NULL),(40896,'NOU',50189,40505,0,0,NULL,NULL),(40897,'NOU',46830,40506,0,0,NULL,NULL),(40898,'NOU',50190,40507,0,0,NULL,NULL),(40899,'NOU',50191,40508,0,0,NULL,NULL),(40900,'NOU',7221,40509,0,0,NULL,NULL),(40901,'NOU',50192,40510,0,0,NULL,NULL),(40902,'NOU',14538,40511,0,0,NULL,NULL),(40903,'NOU',50193,40512,0,0,NULL,NULL),(40904,'NOU',50194,40513,0,0,NULL,NULL),(40905,'NOU',50196,40514,0,0,NULL,NULL),(40906,'NOU',50197,40515,0,0,NULL,NULL),(40907,'NOU',50198,40516,0,0,NULL,NULL),(40908,'NOU',50199,40517,0,0,NULL,NULL),(40909,'NOU',50200,40518,0,0,NULL,NULL),(40910,'NOU',50201,40519,0,0,NULL,NULL),(40911,'NOU',50202,40520,0,0,NULL,NULL),(40912,'NOU',50203,40521,0,0,NULL,NULL),(40913,'NOU',24267,40522,0,0,NULL,NULL),(40914,'NOU',50204,40523,0,0,NULL,NULL),(40915,'NOU',25626,40524,0,0,NULL,NULL),(40916,'NOU',50205,40525,0,0,NULL,NULL),(40917,'NOU',50206,40526,0,0,NULL,NULL),(40918,'NOU',7933,40527,0,0,NULL,NULL),(40919,'NOU',50207,40528,0,0,NULL,NULL),(40920,'NOU',50208,40529,0,0,NULL,NULL),(40921,'NOU',50209,40530,0,0,NULL,NULL),(40922,'NOU',50210,40531,0,0,NULL,NULL),(40923,'NOU',50211,40532,0,0,NULL,NULL),(40924,'NOU',50212,40533,0,0,NULL,NULL),(40925,'NOU',50213,40534,0,0,NULL,NULL),(40926,'NOU',6115,40535,0,0,NULL,NULL),(40927,'NOU',50214,40536,0,0,NULL,NULL),(40928,'NOU',50215,40537,0,0,NULL,NULL),(40929,'NOU',50216,40538,0,0,NULL,NULL),(40930,'NOU',50217,40539,0,0,NULL,NULL),(40931,'NOU',50218,40540,0,0,NULL,NULL),(40932,'NOU',50219,40541,0,0,NULL,NULL),(40933,'NOU',50220,40542,0,0,NULL,NULL),(40934,'NOU',50223,40543,0,0,NULL,NULL),(40935,'NOU',50224,40544,0,0,NULL,NULL),(40936,'NOU',50225,40545,0,0,NULL,NULL),(40937,'NOU',50226,40546,0,0,NULL,NULL),(40938,'NOU',50227,40547,0,0,NULL,NULL),(40939,'NOU',50228,40548,0,0,NULL,NULL),(40940,'NOU',50229,40549,0,0,NULL,NULL),(40941,'NOU',50230,40550,0,0,NULL,NULL),(40942,'NOU',50231,40551,0,0,NULL,NULL),(40943,'NOU',50232,40552,0,0,NULL,NULL),(40944,'NOU',50233,40553,0,0,NULL,NULL),(40945,'NOU',50234,40554,0,0,NULL,NULL),(40946,'NOU',50237,40555,0,0,NULL,NULL),(40947,'NOU',50238,40556,0,0,NULL,NULL),(40948,'NOU',50239,40557,0,0,NULL,NULL),(40949,'NOU',50240,40558,0,0,NULL,NULL),(40950,'NOU',50241,40559,0,0,NULL,NULL),(40951,'NOU',50244,40560,0,0,NULL,NULL),(40952,'NOU',50245,40561,0,0,NULL,NULL),(40953,'NOU',50246,40562,0,0,NULL,NULL),(40954,'NOU',50248,40563,0,0,NULL,NULL),(40955,'NOU',50249,40564,0,0,NULL,NULL),(40956,'NOU',50250,40565,0,0,NULL,NULL),(40957,'NOU',50251,40566,0,0,NULL,NULL),(40958,'NOU',50252,40567,0,0,NULL,NULL),(40959,'NOU',50254,40568,0,0,NULL,NULL),(40960,'NOU',32706,40569,0,0,NULL,NULL),(40961,'NOU',50255,40570,0,0,NULL,NULL),(40962,'NOU',50256,40571,0,0,NULL,NULL),(40963,'NOU',50257,40572,0,0,NULL,NULL),(40964,'NOU',50258,40573,0,0,NULL,NULL),(40965,'NOU',50259,40574,0,0,NULL,NULL),(40966,'NOU',50260,40575,0,0,NULL,NULL),(40967,'NOU',50261,40576,0,0,NULL,NULL),(40968,'NOU',50262,40577,0,0,NULL,NULL),(40969,'NOU',17938,40578,0,0,NULL,NULL),(40970,'NOU',50263,40579,0,0,NULL,NULL),(40971,'NOU',50264,40580,0,0,NULL,NULL),(40972,'NOU',50265,40581,0,0,NULL,NULL),(40973,'NOU',50266,40582,0,0,NULL,NULL),(40974,'NOU',8523,40583,0,0,NULL,NULL),(40975,'NOU',50267,40584,0,0,NULL,NULL),(40976,'NOU',50268,40585,0,0,NULL,NULL),(40977,'NOU',50269,40586,0,0,NULL,NULL),(40978,'NOU',50270,40587,0,0,NULL,NULL),(40979,'NOU',50271,40588,0,0,NULL,NULL),(40980,'NOU',50272,40589,0,0,NULL,NULL),(40981,'NOU',4398,40590,0,0,NULL,NULL),(40982,'NOU',45687,40591,0,0,NULL,NULL),(40983,'NOU',50273,40592,0,0,NULL,NULL),(40984,'NOU',50274,40593,0,0,NULL,NULL),(40985,'NOU',50275,40594,0,0,NULL,NULL),(40986,'NOU',50276,40595,0,0,NULL,NULL),(40987,'NOU',50277,40596,0,0,NULL,NULL),(40988,'NOU',31652,40597,0,0,NULL,NULL),(40989,'NOU',50278,40598,0,0,NULL,NULL),(40990,'NOU',45479,40599,0,0,NULL,NULL),(40991,'NOU',50279,40600,0,0,NULL,NULL),(40992,'NOU',50280,40601,0,0,NULL,NULL),(40993,'NOU',50281,40602,0,0,NULL,NULL),(40994,'NOU',50283,40603,0,0,NULL,NULL),(40995,'NOU',50284,40604,0,0,NULL,NULL),(40996,'NOU',50285,40605,0,0,NULL,NULL),(40997,'NOU',13997,40606,0,0,NULL,NULL),(40998,'NOU',21006,40607,0,0,NULL,NULL),(40999,'NOU',50286,40608,0,0,NULL,NULL),(41000,'NOU',50287,40609,0,0,NULL,NULL),(41001,'NOU',33655,40610,0,0,NULL,NULL),(41002,'NOU',50288,40611,0,0,NULL,NULL),(41003,'NOU',50289,40612,0,0,NULL,NULL),(41004,'NOU',50290,40613,0,0,NULL,NULL),(41005,'NOU',50291,40614,0,0,NULL,NULL),(41006,'NOU',50292,40615,0,0,NULL,NULL),(41007,'NOU',50293,40616,0,0,NULL,NULL),(41008,'NOU',50294,40617,0,0,NULL,NULL),(41009,'NOU',28346,40618,0,0,NULL,NULL),(41010,'NOU',50295,40619,0,0,NULL,NULL),(41011,'NOU',50296,40620,0,0,NULL,NULL),(41012,'NOU',50297,40621,0,0,NULL,NULL),(41013,'NOU',50298,40622,0,0,NULL,NULL),(41014,'NOU',50300,40623,0,0,NULL,NULL),(41015,'NOU',47095,40624,0,0,NULL,NULL),(41016,'NOU',50301,40625,0,0,NULL,NULL),(41017,'NOU',50303,40626,0,0,NULL,NULL),(41018,'NOU',3896,40627,0,0,NULL,NULL),(41019,'NOU',50304,40628,0,0,NULL,NULL),(41020,'NOU',22127,40629,0,0,NULL,NULL),(41021,'NOU',50305,40630,0,0,NULL,NULL),(41022,'NOU',50306,40631,0,0,NULL,NULL),(41023,'NOU',44727,40632,0,0,NULL,NULL),(41024,'NOU',50307,40633,0,0,NULL,NULL),(41025,'NOU',50308,40634,0,0,NULL,NULL),(41026,'NOU',50312,40635,0,0,NULL,NULL),(41027,'NOU',50313,40636,0,0,NULL,NULL),(41028,'NOU',49995,40637,0,0,NULL,NULL),(41029,'NOU',50314,40638,0,0,NULL,NULL),(41030,'NOU',50315,40639,0,0,NULL,NULL),(41031,'NOU',50317,40640,0,0,NULL,NULL),(41032,'NOU',50318,40641,0,0,NULL,NULL),(41033,'NOU',50320,40642,0,0,NULL,NULL),(41034,'NOU',50321,40643,0,0,NULL,NULL),(41035,'NOU',16392,40644,0,0,NULL,NULL),(41036,'NOU',50322,40645,0,0,NULL,NULL),(41037,'NOU',50323,40646,0,0,NULL,NULL),(41038,'NOU',50328,40647,0,0,NULL,NULL),(41039,'NOU',46336,40648,0,0,NULL,NULL),(41040,'NOU',50329,40649,0,0,NULL,NULL),(41041,'NOU',50330,40650,0,0,NULL,NULL),(41042,'NOU',50331,40651,0,0,NULL,NULL),(41043,'NOU',50332,40652,0,0,NULL,NULL),(41044,'NOU',50333,40653,0,0,NULL,NULL),(41045,'NOU',8418,40654,0,0,NULL,NULL),(41046,'NOU',50334,40655,0,0,NULL,NULL),(41047,'NOU',13810,40656,0,0,NULL,NULL),(41048,'NOU',50335,40657,0,0,NULL,NULL),(41049,'NOU',50336,40658,0,0,NULL,NULL),(41050,'NOU',50339,40659,0,0,NULL,NULL),(41051,'NOU',50340,40660,0,0,NULL,NULL),(41052,'NOU',44635,40661,0,0,NULL,NULL),(41053,'NOU',50341,40662,0,0,NULL,NULL),(41054,'NOU',50342,40663,0,0,NULL,NULL),(41055,'NOU',50343,40664,0,0,NULL,NULL),(41056,'NOU',50344,40665,0,0,NULL,NULL),(41057,'NOU',48281,40666,0,0,NULL,NULL),(41058,'NOU',50345,40667,0,0,NULL,NULL),(41059,'NOU',50346,40668,0,0,NULL,NULL),(41060,'NOU',50349,40669,0,0,NULL,NULL),(41061,'NOU',50350,40670,0,0,NULL,NULL),(41062,'NOU',50351,40671,0,0,NULL,NULL),(41063,'NOU',50352,40672,0,0,NULL,NULL),(41064,'NOU',50353,40673,0,0,NULL,NULL),(41065,'NOU',50354,40674,0,0,NULL,NULL),(41066,'NOU',50355,40675,0,0,NULL,NULL),(41067,'NOU',50356,40676,0,0,NULL,NULL),(41068,'NOU',50357,40677,0,0,NULL,NULL),(41069,'NOU',50358,40678,0,0,NULL,NULL),(41070,'NOU',50360,40679,0,0,NULL,NULL),(41071,'NOU',50361,40680,0,0,NULL,NULL),(41072,'NOU',50362,40681,0,0,NULL,NULL),(41073,'NOU',7646,40682,0,0,NULL,NULL),(41074,'NOU',50363,40683,0,0,NULL,NULL),(41075,'NOU',50364,40684,0,0,NULL,NULL),(41076,'NOU',50365,40685,0,0,NULL,NULL),(41077,'NOU',50370,40686,0,0,NULL,NULL),(41078,'NOU',33343,40687,0,0,NULL,NULL),(41079,'NOU',50371,40688,0,0,NULL,NULL),(41080,'NOU',45763,40689,0,0,NULL,NULL),(41081,'NOU',50372,40690,0,0,NULL,NULL),(41082,'NOU',50373,40691,0,0,NULL,NULL),(41083,'NOU',50374,40692,0,0,NULL,NULL),(41084,'NOU',50375,40693,0,0,NULL,NULL),(41085,'NOU',50376,40694,0,0,NULL,NULL),(41086,'NOU',11727,40695,0,0,NULL,NULL),(41087,'NOU',50377,40696,0,0,NULL,NULL),(41088,'NOU',50378,40697,0,0,NULL,NULL),(41089,'NOU',50379,40698,0,0,NULL,NULL),(41090,'NOU',50380,40699,0,0,NULL,NULL),(41091,'NOU',50381,40700,0,0,NULL,NULL),(41092,'NOU',50382,40701,0,0,NULL,NULL),(41093,'NOU',50383,40702,0,0,NULL,NULL),(41094,'NOU',50384,40703,0,0,NULL,NULL),(41095,'NOU',50385,40704,0,0,NULL,NULL),(41096,'NOU',16967,40705,0,0,NULL,NULL),(41097,'NOU',50386,40706,0,0,NULL,NULL),(41098,'NOU',50387,40707,0,0,NULL,NULL),(41099,'NOU',17013,40708,0,0,NULL,NULL),(41100,'NOU',50388,40709,0,0,NULL,NULL),(41101,'NOU',50389,40710,0,0,NULL,NULL),(41102,'NOU',50390,40711,0,0,NULL,NULL),(41103,'NOU',50391,40712,0,0,NULL,NULL),(41104,'NOU',50392,40713,0,0,NULL,NULL),(41105,'NOU',50394,40714,0,0,NULL,NULL),(41106,'NOU',50395,40715,0,0,NULL,NULL),(41107,'NOU',50398,40716,0,0,NULL,NULL),(41108,'NOU',50399,40717,0,0,NULL,NULL),(41109,'NOU',50400,40718,0,0,NULL,NULL),(41110,'NOU',50401,40719,0,0,NULL,NULL),(41111,'NOU',50402,40720,0,0,NULL,NULL),(41112,'NOU',50403,40721,0,0,NULL,NULL),(41113,'NOU',47657,40722,0,0,NULL,NULL),(41114,'NOU',31409,40723,0,0,NULL,NULL),(41115,'NOU',50404,40724,0,0,NULL,NULL),(41116,'NOU',50405,40725,0,0,NULL,NULL),(41117,'NOU',5071,40726,0,0,NULL,NULL),(41118,'NOU',50406,40727,0,0,NULL,NULL),(41119,'NOU',50407,40728,0,0,NULL,NULL),(41120,'NOU',44335,40729,0,0,NULL,NULL),(41121,'NOU',50408,40730,0,0,NULL,NULL),(41122,'NOU',50409,40731,0,0,NULL,NULL),(41123,'NOU',50410,40732,0,0,NULL,NULL),(41124,'NOU',50411,40733,0,0,NULL,NULL),(41125,'NOU',48864,40734,0,0,NULL,NULL),(41126,'NOU',50412,40735,0,0,NULL,NULL),(41127,'NOU',50413,40736,0,0,NULL,NULL),(41128,'NOU',50414,40737,0,0,NULL,NULL),(41129,'NOU',50415,40738,0,0,NULL,NULL),(41130,'NOU',50416,40739,0,0,NULL,NULL),(41131,'NOU',50417,40740,0,0,NULL,NULL),(41132,'NOU',50418,40741,0,0,NULL,NULL),(41133,'NOU',37239,40742,0,0,NULL,NULL),(41134,'NOU',50419,40743,0,0,NULL,NULL),(41135,'NOU',50420,40744,0,0,NULL,NULL),(41136,'NOU',50421,40745,0,0,NULL,NULL),(41137,'NOU',50422,40746,0,0,NULL,NULL),(41138,'NOU',50423,40747,0,0,NULL,NULL),(41139,'NOU',50424,40748,0,0,NULL,NULL),(41140,'NOU',50425,40749,0,0,NULL,NULL),(41141,'NOU',50426,40750,0,0,NULL,NULL),(41142,'NOU',38646,40751,0,0,NULL,NULL),(41143,'NOU',50427,40752,0,0,NULL,NULL),(41144,'NOU',50428,40753,0,0,NULL,NULL),(41145,'NOU',50429,40754,0,0,NULL,NULL),(41146,'NOU',50430,40755,0,0,NULL,NULL),(41147,'NOU',50431,40756,0,0,NULL,NULL),(41148,'NOU',34105,40757,0,0,NULL,NULL),(41149,'NOU',50432,40758,0,0,NULL,NULL),(41150,'NOU',50433,40759,0,0,NULL,NULL),(41151,'NOU',50434,40760,0,0,NULL,NULL),(41152,'NOU',50435,40761,0,0,NULL,NULL),(41153,'NOU',50436,40762,0,0,NULL,NULL),(41154,'NOU',50437,40763,0,0,NULL,NULL),(41155,'NOU',49308,40764,0,0,NULL,NULL),(41156,'NOU',41557,40765,0,0,NULL,NULL),(41157,'NOU',50438,40766,0,0,NULL,NULL),(41158,'NOU',50439,40767,0,0,NULL,NULL),(41159,'NOU',50440,40768,0,0,NULL,NULL),(41160,'NOU',50441,40769,0,0,NULL,NULL),(41161,'NOU',50442,40770,0,0,NULL,NULL),(41162,'NOU',50447,40771,0,0,NULL,NULL),(41163,'NOU',50448,40772,0,0,NULL,NULL),(41164,'NOU',50449,40773,0,0,NULL,NULL),(41165,'NOU',50450,40774,0,0,NULL,NULL),(41166,'NOU',50451,40775,0,0,NULL,NULL),(41167,'NOU',50452,40776,0,0,NULL,NULL),(41168,'NOU',50453,40777,0,0,NULL,NULL),(41169,'NOU',50454,40778,0,0,NULL,NULL),(41170,'NOU',50455,40779,0,0,NULL,NULL),(41171,'NOU',50456,40780,0,0,NULL,NULL),(41172,'NOU',50457,40781,0,0,NULL,NULL),(41173,'NOU',50458,40782,0,0,NULL,NULL),(41174,'NOU',50459,40783,0,0,NULL,NULL),(41175,'NOU',50460,40784,0,0,NULL,NULL),(41176,'NOU',50461,40785,0,0,NULL,NULL),(41177,'NOU',50462,40786,0,0,NULL,NULL),(41178,'NOU',50464,40787,0,0,NULL,NULL),(41179,'NOU',50465,40788,0,0,NULL,NULL),(41180,'NOU',50466,40789,0,0,NULL,NULL),(41181,'NOU',41676,40790,0,0,NULL,NULL),(41182,'NOU',50467,40791,0,0,NULL,NULL),(41183,'NOU',50468,40792,0,0,NULL,NULL),(41184,'NOU',50469,40793,0,0,NULL,NULL),(41185,'NOU',50470,40794,0,0,NULL,NULL),(41186,'NOU',50471,40795,0,0,NULL,NULL),(41187,'NOU',50472,40796,0,0,NULL,NULL),(41188,'NOU',40411,40797,0,0,NULL,NULL),(41189,'NOU',50473,40798,0,0,NULL,NULL),(41190,'NOU',28883,40799,0,0,NULL,NULL),(41191,'NOU',50474,40800,0,0,NULL,NULL),(41192,'NOU',50475,40801,0,0,NULL,NULL),(41193,'NOU',50476,40802,0,0,NULL,NULL),(41194,'NOU',50477,40803,0,0,NULL,NULL),(41195,'NOU',50478,40804,0,0,NULL,NULL),(41196,'NOU',50479,40805,0,0,NULL,NULL),(41197,'NOU',50480,40806,0,0,NULL,NULL),(41198,'NOU',50481,40807,0,0,NULL,NULL),(41199,'NOU',50482,40808,0,0,NULL,NULL),(41200,'NOU',50483,40809,0,0,NULL,NULL),(41201,'NOU',14980,40810,0,0,NULL,NULL),(41202,'NOU',50484,40811,0,0,NULL,NULL),(41203,'NOU',50485,40812,0,0,NULL,NULL),(41204,'NOU',50486,40813,0,0,NULL,NULL),(41205,'NOU',17522,40814,0,0,NULL,NULL),(41206,'NOU',50487,40815,0,0,NULL,NULL),(41207,'NOU',50488,40816,0,0,NULL,NULL),(41208,'NOU',22752,40817,0,0,NULL,NULL),(41209,'NOU',50489,40818,0,0,NULL,NULL),(41210,'NOU',50490,40819,0,0,NULL,NULL),(41211,'NOU',50491,40820,0,0,NULL,NULL),(41212,'NOU',50492,40821,0,0,NULL,NULL),(41213,'NOU',50493,40822,0,0,NULL,NULL),(41214,'NOU',50494,40823,0,0,NULL,NULL),(41215,'NOU',50495,40824,0,0,NULL,NULL),(41216,'NOU',50496,40825,0,0,NULL,NULL),(41217,'NOU',50497,40826,0,0,NULL,NULL),(41218,'NOU',50498,40827,0,0,NULL,NULL),(41219,'NOU',50499,40828,0,0,NULL,NULL),(41220,'NOU',9603,40829,0,0,NULL,NULL),(41221,'NOU',50500,40830,0,0,NULL,NULL),(41222,'NOU',33030,40831,0,0,NULL,NULL),(41223,'NOU',50501,40832,0,0,NULL,NULL),(41224,'NOU',50502,40833,0,0,NULL,NULL),(41225,'NOU',50503,40834,0,0,NULL,NULL),(41226,'NOU',46419,40835,0,0,NULL,NULL),(41227,'NOU',50504,40836,0,0,NULL,NULL),(41228,'NOU',50505,40837,0,0,NULL,NULL),(41229,'NOU',50506,40838,0,0,NULL,NULL),(41230,'NOU',50507,40839,0,0,NULL,NULL),(41231,'NOU',50508,40840,0,0,NULL,NULL),(41232,'NOU',42611,40841,0,0,NULL,NULL),(41233,'NOU',50509,40842,0,0,NULL,NULL),(41234,'NOU',50510,40843,0,0,NULL,NULL),(41235,'NOU',50511,40844,0,0,NULL,NULL),(41236,'NOU',50512,40845,0,0,NULL,NULL),(41237,'NOU',50513,40846,0,0,NULL,NULL),(41238,'NOU',50514,40847,0,0,NULL,NULL),(41239,'NOU',50515,40848,0,0,NULL,NULL),(41240,'NOU',50516,40849,0,0,NULL,NULL),(41241,'NOU',50517,40850,0,0,NULL,NULL),(41242,'NOU',50518,40851,0,0,NULL,NULL),(41243,'NOU',50519,40852,0,0,NULL,NULL),(41244,'NOU',50522,40853,0,0,NULL,NULL),(41245,'NOU',50523,40854,0,0,NULL,NULL),(41246,'NOU',50524,40855,0,0,NULL,NULL),(41247,'NOU',50525,40856,0,0,NULL,NULL),(41248,'NOU',50526,40857,0,0,NULL,NULL),(41249,'NOU',4757,40858,0,0,NULL,NULL),(41250,'NOU',50527,40859,0,0,NULL,NULL),(41251,'NOU',50528,40860,0,0,NULL,NULL),(41252,'NOU',50529,40861,0,0,NULL,NULL),(41253,'NOU',50531,40862,0,0,NULL,NULL),(41254,'NOU',50532,40863,0,0,NULL,NULL),(41255,'NOU',50533,40864,0,0,NULL,NULL),(41256,'NOU',50445,40865,0,0,NULL,NULL),(41257,'NOU',50536,40866,0,0,NULL,NULL),(41258,'NOU',50537,40867,0,0,NULL,NULL),(41259,'NOU',50539,40868,0,0,NULL,NULL),(41260,'NOU',50540,40869,0,0,NULL,NULL),(41261,'NOU',50541,40870,0,0,NULL,NULL),(41262,'NOU',50542,40871,0,0,NULL,NULL),(41263,'NOU',50543,40872,0,0,NULL,NULL),(41264,'NOU',50544,40873,0,0,NULL,NULL),(41265,'NOU',50545,40874,0,0,NULL,NULL),(41266,'NOU',35534,40875,0,0,NULL,NULL),(41267,'NOU',50546,40876,0,0,NULL,NULL),(41268,'NOU',50547,40877,0,0,NULL,NULL),(41269,'NOU',50548,40878,0,0,NULL,NULL),(41270,'NOU',50549,40879,0,0,NULL,NULL),(41271,'NOU',50550,40880,0,0,NULL,NULL),(41272,'NOU',50551,40881,0,0,NULL,NULL),(41273,'NOU',17831,40882,0,0,NULL,NULL),(41274,'NOU',50552,40883,0,0,NULL,NULL),(41275,'NOU',50553,40884,0,0,NULL,NULL),(41276,'NOU',50554,40885,0,0,NULL,NULL),(41277,'NOU',4408,40886,0,0,NULL,NULL),(41278,'NOU',50555,40887,0,0,NULL,NULL),(41279,'NOU',50556,40888,0,0,NULL,NULL),(41280,'NOU',50557,40889,0,0,NULL,NULL),(41281,'NOU',50558,40890,0,0,NULL,NULL),(41282,'NOU',50559,40891,0,0,NULL,NULL),(41283,'NOU',50561,40892,0,0,NULL,NULL),(41284,'NOU',50560,40893,0,0,NULL,NULL),(41285,'NOU',50562,40894,0,0,NULL,NULL),(41286,'NOU',50563,40895,0,0,NULL,NULL),(41287,'NOU',50564,40896,0,0,NULL,NULL),(41288,'NOU',50565,40897,0,0,NULL,NULL),(41289,'NOU',20645,40898,0,0,NULL,NULL),(41290,'NOU',50566,40899,0,0,NULL,NULL),(41291,'NOU',17348,40900,0,0,NULL,NULL),(41292,'NOU',50567,40901,0,0,NULL,NULL),(41293,'NOU',50568,40902,0,0,NULL,NULL),(41294,'NOU',17666,40903,0,0,NULL,NULL),(41295,'NOU',50569,40904,0,0,NULL,NULL),(41296,'NOU',50570,40905,0,0,NULL,NULL),(41297,'NOU',4335,40906,0,0,NULL,NULL),(41298,'NOU',50571,40907,0,0,NULL,NULL),(41299,'NOU',50572,40908,0,0,NULL,NULL),(41300,'NOU',50573,40909,0,0,NULL,NULL),(41301,'NOU',50574,40910,0,0,NULL,NULL),(41302,'NOU',50575,40911,0,0,NULL,NULL),(41303,'NOU',50576,40912,0,0,NULL,NULL),(41304,'NOU',50577,40913,0,0,NULL,NULL),(41305,'NOU',50579,40914,0,0,NULL,NULL),(41306,'NOU',50580,40915,0,0,NULL,NULL),(41307,'NOU',50582,40916,0,0,NULL,NULL),(41308,'NOU',50583,40917,0,0,NULL,NULL),(41309,'NOU',50584,40918,0,0,NULL,NULL),(41310,'NOU',50585,40919,0,0,NULL,NULL),(41311,'NOU',50587,40920,0,0,NULL,NULL),(41312,'NOU',50588,40921,0,0,NULL,NULL),(41313,'NOU',50589,40922,0,0,NULL,NULL),(41314,'NOU',50590,40923,0,0,NULL,NULL),(41315,'NOU',11572,40924,0,0,NULL,NULL),(41316,'NOU',50591,40925,0,0,NULL,NULL),(41317,'NOU',15797,40926,0,0,NULL,NULL),(41318,'NOU',50592,40927,0,0,NULL,NULL),(41319,'NOU',50593,40928,0,0,NULL,NULL),(41320,'NOU',50594,40929,0,0,NULL,NULL),(41321,'NOU',50595,40930,0,0,NULL,NULL),(41322,'NOU',50596,40931,0,0,NULL,NULL),(41323,'NOU',50597,40932,0,0,NULL,NULL),(41324,'NOU',16976,40933,0,0,NULL,NULL),(41325,'NOU',50598,40934,0,0,NULL,NULL),(41326,'NOU',50599,40935,0,0,NULL,NULL),(41327,'NOU',50600,40936,0,0,NULL,NULL),(41328,'NOU',50601,40937,0,0,NULL,NULL),(41329,'NOU',50604,40938,0,0,NULL,NULL),(41330,'NOU',50605,40939,0,0,NULL,NULL),(41331,'NOU',50606,40940,0,0,NULL,NULL),(41332,'NOU',50607,40941,0,0,NULL,NULL),(41333,'NOU',50608,40942,0,0,NULL,NULL),(41334,'NOU',50609,40943,0,0,NULL,NULL),(41335,'NOU',50610,40944,0,0,NULL,NULL),(41336,'NOU',50611,40945,0,0,NULL,NULL),(41337,'NOU',50613,40946,0,0,NULL,NULL),(41338,'NOU',50614,40947,0,0,NULL,NULL),(41339,'NOU',50615,40948,0,0,NULL,NULL),(41340,'NOU',50616,40949,0,0,NULL,NULL),(41341,'NOU',50617,40950,0,0,NULL,NULL),(41342,'NOU',50618,40951,0,0,NULL,NULL),(41343,'NOU',50619,40952,0,0,NULL,NULL),(41344,'NOU',50621,40953,0,0,NULL,NULL),(41345,'NOU',50622,40954,0,0,NULL,NULL),(41346,'NOU',50623,40955,0,0,NULL,NULL),(41347,'NOU',50624,40956,0,0,NULL,NULL),(41348,'NOU',21236,40957,0,0,NULL,NULL),(41349,'NOU',50625,40958,0,0,NULL,NULL),(41350,'NOU',10537,40959,0,0,NULL,NULL),(41351,'NOU',50626,40960,0,0,NULL,NULL),(41352,'NOU',50627,40961,0,0,NULL,NULL),(41353,'NOU',50628,40962,0,0,NULL,NULL),(41354,'NOU',50629,40963,0,0,NULL,NULL),(41355,'NOU',50630,40964,0,0,NULL,NULL),(41356,'NOU',50631,40965,0,0,NULL,NULL),(41357,'NOU',50634,40966,0,0,NULL,NULL),(41358,'NOU',50635,40967,0,0,NULL,NULL),(41359,'NOU',50636,40968,0,0,NULL,NULL),(41360,'NOU',50637,40969,0,0,NULL,NULL),(41361,'NOU',50638,40970,0,0,NULL,NULL),(41362,'NOU',50639,40971,0,0,NULL,NULL),(41363,'NOU',50640,40972,0,0,NULL,NULL),(41364,'NOU',16025,40973,0,0,NULL,NULL),(41365,'NOU',50641,40974,0,0,NULL,NULL),(41366,'NOU',50642,40975,0,0,NULL,NULL),(41367,'NOU',50645,40976,0,0,NULL,NULL),(41368,'NOU',28240,40977,0,0,NULL,NULL),(41369,'NOU',50646,40978,0,0,NULL,NULL),(41370,'NOU',50647,40979,0,0,NULL,NULL),(41371,'NOU',50648,40980,0,0,NULL,NULL),(41372,'NOU',50649,40981,0,0,NULL,NULL),(41373,'NOU',50650,40982,0,0,NULL,NULL),(41374,'NOU',50651,40983,0,0,NULL,NULL),(41375,'NOU',50653,40984,0,0,NULL,NULL),(41376,'NOU',50654,40985,0,0,NULL,NULL),(41377,'NOU',50655,40986,0,0,NULL,NULL),(41378,'NOU',50656,40987,0,0,NULL,NULL),(41379,'NOU',49835,40988,0,0,NULL,NULL),(41380,'NOU',50657,40989,0,0,NULL,NULL),(41381,'NOU',50658,40990,0,0,NULL,NULL),(41382,'NOU',50659,40991,0,0,NULL,NULL),(41383,'NOU',38787,40992,0,0,NULL,NULL),(41384,'NOU',50660,40993,0,0,NULL,NULL),(41385,'NOU',35372,40994,0,0,NULL,NULL),(41386,'NOU',50661,40995,0,0,NULL,NULL),(41387,'NOU',50662,40996,0,0,NULL,NULL),(41388,'NOU',50663,40997,0,0,NULL,NULL),(41389,'NOU',50664,40998,0,0,NULL,NULL),(41390,'NOU',50665,40999,0,0,NULL,NULL),(41391,'NOU',50666,41000,0,0,NULL,NULL),(41392,'NOU',9936,41001,0,0,NULL,NULL),(41393,'NOU',50667,41002,0,0,NULL,NULL),(41394,'NOU',50668,41003,0,0,NULL,NULL),(41395,'NOU',50669,41004,0,0,NULL,NULL),(41396,'NOU',50670,41005,0,0,NULL,NULL),(41397,'NOU',50673,41006,0,0,NULL,NULL),(41398,'NOU',13473,41007,0,0,NULL,NULL),(41399,'NOU',50674,41008,0,0,NULL,NULL),(41400,'NOU',41207,41009,0,0,NULL,NULL),(41401,'NOU',50676,41010,0,0,NULL,NULL),(41402,'NOU',50677,41011,0,0,NULL,NULL),(41403,'NOU',50678,41012,0,0,NULL,NULL),(41404,'NOU',50679,41013,0,0,NULL,NULL),(41405,'NOU',50680,41014,0,0,NULL,NULL),(41406,'NOU',7104,41015,0,0,NULL,NULL),(41407,'NOU',50681,41016,0,0,NULL,NULL),(41408,'NOU',50684,41017,0,0,NULL,NULL),(41409,'NOU',50685,41018,0,0,NULL,NULL),(41410,'NOU',50686,41019,0,0,NULL,NULL),(41411,'NOU',50687,41020,0,0,NULL,NULL),(41412,'NOU',50688,41021,0,0,NULL,NULL),(41413,'NOU',50689,41022,0,0,NULL,NULL),(41414,'NOU',50690,41023,0,0,NULL,NULL),(41415,'NOU',7017,41024,0,0,NULL,NULL),(41416,'NOU',50691,41025,0,0,NULL,NULL),(41417,'NOU',49177,41026,0,0,NULL,NULL),(41418,'NOU',50693,41027,0,0,NULL,NULL),(41419,'NOU',50694,41028,0,0,NULL,NULL),(41420,'NOU',50695,41029,0,0,NULL,NULL),(41421,'NOU',50696,41030,0,0,NULL,NULL),(41422,'NOU',50699,41031,0,0,NULL,NULL),(41423,'NOU',9337,41032,0,0,NULL,NULL),(41424,'NOU',50700,41033,0,0,NULL,NULL),(41425,'NOU',50701,41034,0,0,NULL,NULL),(41426,'NOU',50702,41035,0,0,NULL,NULL),(41427,'NOU',50703,41036,0,0,NULL,NULL),(41428,'NOU',18900,41037,0,0,NULL,NULL),(41429,'NOU',50704,41038,0,0,NULL,NULL),(41430,'NOU',50705,41039,0,0,NULL,NULL),(41431,'NOU',50706,41040,0,0,NULL,NULL),(41432,'NOU',50707,41041,0,0,NULL,NULL),(41433,'NOU',24536,41042,0,0,NULL,NULL),(41434,'NOU',50708,41043,0,0,NULL,NULL),(41435,'NOU',50709,41044,0,0,NULL,NULL),(41436,'NOU',50711,41045,0,0,NULL,NULL),(41437,'NOU',50714,41046,0,0,NULL,NULL),(41438,'NOU',50715,41047,0,0,NULL,NULL),(41439,'NOU',50717,41048,0,0,NULL,NULL),(41440,'NOU',50719,41049,0,0,NULL,NULL),(41441,'NOU',8624,41050,0,0,NULL,NULL),(41442,'NOU',50720,41051,0,0,NULL,NULL),(41443,'NOU',50721,41052,0,0,NULL,NULL),(41444,'NOU',50722,41053,0,0,NULL,NULL),(41445,'NOU',50723,41054,0,0,NULL,NULL),(41446,'NOU',28345,41055,0,0,NULL,NULL),(41447,'NOU',50724,41056,0,0,NULL,NULL),(41448,'NOU',7690,41057,0,0,NULL,NULL),(41449,'NOU',50725,41058,0,0,NULL,NULL),(41450,'NOU',50732,41059,0,0,NULL,NULL),(41451,'NOU',50733,41060,0,0,NULL,NULL),(41452,'NOU',50734,41061,0,0,NULL,NULL),(41453,'NOU',50735,41062,0,0,NULL,NULL),(41454,'NOU',50736,41063,0,0,NULL,NULL),(41455,'NOU',50737,41064,0,0,NULL,NULL),(41456,'NOU',50738,41065,0,0,NULL,NULL),(41457,'NOU',50739,41066,0,0,NULL,NULL),(41458,'NOU',50740,41067,0,0,NULL,NULL),(41459,'NOU',50741,41068,0,0,NULL,NULL),(41460,'NOU',50742,41069,0,0,NULL,NULL),(41461,'NOU',50743,41070,0,0,NULL,NULL),(41462,'NOU',50745,41071,0,0,NULL,NULL),(41463,'NOU',50746,41072,0,0,NULL,NULL),(41464,'NOU',50747,41073,0,0,NULL,NULL),(41465,'NOU',50748,41074,0,0,NULL,NULL),(41466,'NOU',50749,41075,0,0,NULL,NULL),(41467,'NOU',50750,41076,0,0,NULL,NULL),(41468,'NOU',50751,41077,0,0,NULL,NULL),(41469,'NOU',50752,41078,0,0,NULL,NULL),(41470,'NOU',50753,41079,0,0,NULL,NULL),(41471,'NOU',50754,41080,0,0,NULL,NULL),(41472,'NOU',36265,41081,0,0,NULL,NULL),(41473,'NOU',50755,41082,0,0,NULL,NULL),(41474,'NOU',34828,41083,0,0,NULL,NULL),(41475,'NOU',50756,41084,0,0,NULL,NULL),(41476,'NOU',50757,41085,0,0,NULL,NULL),(41477,'NOU',19309,41086,0,0,NULL,NULL),(41478,'NOU',50758,41087,0,0,NULL,NULL),(41479,'NOU',50759,41088,0,0,NULL,NULL),(41480,'NOU',50760,41089,0,0,NULL,NULL),(41481,'NOU',50761,41090,0,0,NULL,NULL),(41482,'NOU',50762,41091,0,0,NULL,NULL),(41483,'NOU',50763,41092,0,0,NULL,NULL),(41484,'NOU',50765,41093,0,0,NULL,NULL),(41485,'NOU',50766,41094,0,0,NULL,NULL),(41486,'NOU',12033,41095,0,0,NULL,NULL),(41487,'NOU',50767,41096,0,0,NULL,NULL),(41488,'NOU',50768,41097,0,0,NULL,NULL),(41489,'NOU',50769,41098,0,0,NULL,NULL),(41490,'NOU',50771,41099,0,0,NULL,NULL),(41491,'NOU',50772,41100,0,0,NULL,NULL),(41492,'NOU',50773,41101,0,0,NULL,NULL),(41493,'NOU',50774,41102,0,0,NULL,NULL),(41494,'NOU',50775,41103,0,0,NULL,NULL),(41495,'NOU',50776,41104,0,0,NULL,NULL),(41496,'NOU',50777,41105,0,0,NULL,NULL),(41497,'NOU',50778,41106,0,0,NULL,NULL),(41498,'NOU',50779,41107,0,0,NULL,NULL),(41499,'NOU',50780,41108,0,0,NULL,NULL),(41500,'NOU',50781,41109,0,0,NULL,NULL),(41501,'NOU',50782,41110,0,0,NULL,NULL),(41502,'NOU',50783,41111,0,0,NULL,NULL),(41503,'NOU',50784,41112,0,0,NULL,NULL),(41504,'NOU',50785,41113,0,0,NULL,NULL),(41505,'NOU',50786,41114,0,0,NULL,NULL),(41506,'NOU',50787,41115,0,0,NULL,NULL),(41507,'NOU',50788,41116,0,0,NULL,NULL),(41508,'NOU',50789,41117,0,0,NULL,NULL),(41509,'NOU',50790,41118,0,0,NULL,NULL),(41510,'NOU',50791,41119,0,0,NULL,NULL),(41511,'NOU',50792,41120,0,0,NULL,NULL),(41512,'NOU',50793,41121,0,0,NULL,NULL),(41513,'NOU',50794,41122,0,0,NULL,NULL),(41514,'NOU',50795,41123,0,0,NULL,NULL),(41515,'NOU',50796,41124,0,0,NULL,NULL),(41516,'NOU',50797,41125,0,0,NULL,NULL),(41517,'NOU',50798,41126,0,0,NULL,NULL),(41518,'NOU',50799,41127,0,0,NULL,NULL),(41519,'NOU',50800,41128,0,0,NULL,NULL),(41520,'NOU',50801,41129,0,0,NULL,NULL),(41521,'NOU',50802,41130,0,0,NULL,NULL),(41522,'NOU',11497,41131,0,0,NULL,NULL),(41523,'NOU',50803,41132,0,0,NULL,NULL),(41524,'NOU',50804,41133,0,0,NULL,NULL),(41525,'NOU',18550,41134,0,0,NULL,NULL),(41526,'NOU',50805,41135,0,0,NULL,NULL),(41527,'NOU',50806,41136,0,0,NULL,NULL),(41528,'NOU',50808,41137,0,0,NULL,NULL),(41529,'NOU',50809,41138,0,0,NULL,NULL),(41530,'NOU',50810,41139,0,0,NULL,NULL),(41531,'NOU',50811,41140,0,0,NULL,NULL),(41532,'NOU',50812,41141,0,0,NULL,NULL),(41533,'NOU',50813,41142,0,0,NULL,NULL),(41534,'NOU',4051,41143,0,0,NULL,NULL),(41535,'NOU',50814,41144,0,0,NULL,NULL),(41536,'NOU',50815,41145,0,0,NULL,NULL),(41537,'NOU',37442,41146,0,0,NULL,NULL),(41538,'NOU',50816,41147,0,0,NULL,NULL),(41539,'NOU',50817,41148,0,0,NULL,NULL),(41540,'NOU',50818,41149,0,0,NULL,NULL),(41541,'NOU',50819,41150,0,0,NULL,NULL),(41542,'NOU',50822,41151,0,0,NULL,NULL),(41543,'NOU',50823,41152,0,0,NULL,NULL),(41544,'NOU',50824,41153,0,0,NULL,NULL),(41545,'NOU',50827,41154,0,0,NULL,NULL),(41546,'NOU',50828,41155,0,0,NULL,NULL),(41547,'NOU',50829,41156,0,0,NULL,NULL),(41548,'NOU',50830,41157,0,0,NULL,NULL),(41549,'NOU',50831,41158,0,0,NULL,NULL),(41550,'NOU',50832,41159,0,0,NULL,NULL),(41551,'NOU',50835,41160,0,0,NULL,NULL),(41552,'NOU',50836,41161,0,0,NULL,NULL),(41553,'NOU',50838,41162,0,0,NULL,NULL),(41554,'NOU',50839,41163,0,0,NULL,NULL),(41555,'NOU',50840,41164,0,0,NULL,NULL),(41556,'NOU',50841,41165,0,0,NULL,NULL),(41557,'NOU',50842,41166,0,0,NULL,NULL),(41558,'NOU',50844,41167,0,0,NULL,NULL),(41559,'NOU',49100,41168,0,0,NULL,NULL),(41560,'NOU',50845,41169,0,0,NULL,NULL),(41561,'NOU',50846,41170,0,0,NULL,NULL),(41562,'NOU',50847,41171,0,0,NULL,NULL),(41563,'NOU',50852,41172,0,0,NULL,NULL),(41564,'NOU',37446,41173,0,0,NULL,NULL),(41565,'NOU',50853,41174,0,0,NULL,NULL),(41566,'NOU',50854,41175,0,0,NULL,NULL),(41567,'NOU',50856,41176,0,0,NULL,NULL),(41568,'NOU',50857,41177,0,0,NULL,NULL),(41569,'NOU',50858,41178,0,0,NULL,NULL),(41570,'NOU',50859,41179,0,0,NULL,NULL),(41571,'NOU',50860,41180,0,0,NULL,NULL),(41572,'NOU',50861,41181,0,0,NULL,NULL),(41573,'NOU',50862,41182,0,0,NULL,NULL),(41574,'NOU',50863,41183,0,0,NULL,NULL),(41575,'NOU',50770,41184,0,0,NULL,NULL),(41576,'NOU',50864,41185,0,0,NULL,NULL),(41577,'NOU',50865,41186,0,0,NULL,NULL),(41578,'NOU',50868,41187,0,0,NULL,NULL),(41579,'NOU',50869,41188,0,0,NULL,NULL),(41580,'NOU',50870,41189,0,0,NULL,NULL),(41581,'NOU',50871,41190,0,0,NULL,NULL),(41582,'NOU',28266,41191,0,0,NULL,NULL),(41583,'NOU',50872,41192,0,0,NULL,NULL),(41584,'NOU',9353,41193,0,0,NULL,NULL),(41585,'NOU',50873,41194,0,0,NULL,NULL),(41586,'NOU',50874,41195,0,0,NULL,NULL),(41587,'NOU',7849,41196,0,0,NULL,NULL),(41588,'NOU',50875,41197,0,0,NULL,NULL),(41589,'NOU',50876,41198,0,0,NULL,NULL),(41590,'NOU',50878,41199,0,0,NULL,NULL),(41591,'NOU',50879,41200,0,0,NULL,NULL),(41592,'NOU',50880,41201,0,0,NULL,NULL),(41593,'NOU',50883,41202,0,0,NULL,NULL),(41594,'NOU',50884,41203,0,0,NULL,NULL),(41595,'NOU',50885,41204,0,0,NULL,NULL),(41596,'NOU',50886,41205,0,0,NULL,NULL),(41597,'NOU',50887,41206,0,0,NULL,NULL),(41598,'NOU',50888,41207,0,0,NULL,NULL),(41599,'NOU',29000,41208,0,0,NULL,NULL),(41600,'NOU',50889,41209,0,0,NULL,NULL),(41601,'NOU',50890,41210,0,0,NULL,NULL),(41602,'NOU',29632,41211,0,0,NULL,NULL),(41603,'NOU',50891,41212,0,0,NULL,NULL),(41604,'NOU',50892,41213,0,0,NULL,NULL),(41605,'NOU',50894,41214,0,0,NULL,NULL),(41606,'NOU',21238,41215,0,0,NULL,NULL),(41607,'NOU',50895,41216,0,0,NULL,NULL),(41608,'NOU',50896,41217,0,0,NULL,NULL),(41609,'NOU',50897,41218,0,0,NULL,NULL),(41610,'NOU',50898,41219,0,0,NULL,NULL),(41611,'NOU',50899,41220,0,0,NULL,NULL),(41612,'NOU',50900,41221,0,0,NULL,NULL),(41613,'NOU',50901,41222,0,0,NULL,NULL),(41614,'NOU',50902,41223,0,0,NULL,NULL),(41615,'NOU',50903,41224,0,0,NULL,NULL),(41616,'NOU',50904,41225,0,0,NULL,NULL),(41617,'NOU',50905,41226,0,0,NULL,NULL),(41618,'NOU',33278,41227,0,0,NULL,NULL),(41619,'NOU',50906,41228,0,0,NULL,NULL),(41620,'NOU',50907,41229,0,0,NULL,NULL),(41621,'NOU',50908,41230,0,0,NULL,NULL),(41622,'NOU',50909,41231,0,0,NULL,NULL),(41623,'NOU',50910,41232,0,0,NULL,NULL),(41624,'NOU',50911,41233,0,0,NULL,NULL),(41625,'NOU',36161,41234,0,0,NULL,NULL),(41626,'NOU',50912,41235,0,0,NULL,NULL),(41627,'NOU',50913,41236,0,0,NULL,NULL),(41628,'NOU',50914,41237,0,0,NULL,NULL),(41629,'NOU',47065,41238,0,0,NULL,NULL),(41630,'NOU',50915,41239,0,0,NULL,NULL),(41631,'NOU',50916,41240,0,0,NULL,NULL),(41632,'NOU',50917,41241,0,0,NULL,NULL),(41633,'NOU',50918,41242,0,0,NULL,NULL),(41634,'NOU',50919,41243,0,0,NULL,NULL),(41635,'NOU',50920,41244,0,0,NULL,NULL),(41636,'NOU',50921,41245,0,0,NULL,NULL),(41637,'NOU',30410,41246,0,0,NULL,NULL),(41638,'NOU',50922,41247,0,0,NULL,NULL),(41639,'NOU',50923,41248,0,0,NULL,NULL),(41640,'NOU',50924,41249,0,0,NULL,NULL),(41641,'NOU',17935,41250,0,0,NULL,NULL),(41642,'NOU',50925,41251,0,0,NULL,NULL),(41643,'NOU',50926,41252,0,0,NULL,NULL),(41644,'NOU',50927,41253,0,0,NULL,NULL),(41645,'NOU',50928,41254,0,0,NULL,NULL),(41646,'NOU',50929,41255,0,0,NULL,NULL),(41647,'NOU',50930,41256,0,0,NULL,NULL),(41648,'NOU',50931,41257,0,0,NULL,NULL),(41649,'NOU',50932,41258,0,0,NULL,NULL),(41650,'CLITIC',0,41259,219,0,NULL,NULL),(41651,'NOU',50934,41260,0,0,NULL,NULL),(41652,'NOU',50935,41261,0,0,NULL,NULL),(41653,'NOU',50936,41262,0,0,NULL,NULL),(41654,'NOU',50937,41263,0,0,NULL,NULL),(41655,'NOU',50938,41264,0,0,NULL,NULL),(41656,'NOU',50939,41265,0,0,NULL,NULL),(41657,'NOU',50940,41266,0,0,NULL,NULL),(41658,'NOU',50941,41267,0,0,NULL,NULL),(41659,'NOU',50942,41268,0,0,NULL,NULL),(41660,'NOU',50943,41269,0,0,NULL,NULL),(41661,'NOU',50944,41270,0,0,NULL,NULL),(41662,'NOU',50945,41271,0,0,NULL,NULL),(41663,'NOU',10987,41272,0,0,NULL,NULL),(41664,'NOU',50946,41273,0,0,NULL,NULL),(41665,'NOU',25887,41274,0,0,NULL,NULL),(41666,'NOU',50947,41275,0,0,NULL,NULL),(41667,'NOU',50948,41276,0,0,NULL,NULL),(41668,'NOU',50949,41277,0,0,NULL,NULL),(41669,'NOU',50950,41278,0,0,NULL,NULL),(41670,'NOU',50951,41279,0,0,NULL,NULL),(41671,'NOU',50952,41280,0,0,NULL,NULL),(41672,'NOU',39390,41281,0,0,NULL,NULL),(41673,'NOU',50953,41282,0,0,NULL,NULL),(41674,'NOU',50954,41283,0,0,NULL,NULL),(41675,'NOU',50955,41284,0,0,NULL,NULL),(41676,'NOU',50728,41285,0,0,NULL,NULL),(41677,'NOU',50956,41286,0,0,NULL,NULL),(41678,'NOU',50957,41287,0,0,NULL,NULL),(41679,'NOU',50958,41288,0,0,NULL,NULL),(41680,'NOU',21925,41289,0,0,NULL,NULL),(41681,'NOU',50959,41290,0,0,NULL,NULL),(41682,'NOU',50960,41291,0,0,NULL,NULL),(41683,'NOU',50961,41292,0,0,NULL,NULL),(41684,'NOU',50962,41293,0,0,NULL,NULL),(41685,'NOU',50963,41294,0,0,NULL,NULL),(41686,'NOU',50964,41295,0,0,NULL,NULL),(41687,'NOU',39304,41296,0,0,NULL,NULL),(41688,'NOU',50965,41297,0,0,NULL,NULL),(41689,'NOU',50966,41298,0,0,NULL,NULL),(41690,'NOU',50967,41299,0,0,NULL,NULL),(41691,'NOU',50968,41300,0,0,NULL,NULL),(41692,'NOU',50969,41301,0,0,NULL,NULL),(41693,'NOU',50970,41302,0,0,NULL,NULL),(41694,'NOU',50971,41303,0,0,NULL,NULL),(41695,'NOU',50972,41304,0,0,NULL,NULL),(41696,'NOU',50973,41305,0,0,NULL,NULL),(41697,'NOU',50974,41306,0,0,NULL,NULL),(41698,'NOU',50975,41307,0,0,NULL,NULL),(41699,'NOU',50976,41308,0,0,NULL,NULL),(41700,'NOU',50977,41309,0,0,NULL,NULL),(41701,'NOU',50978,41310,0,0,NULL,NULL),(41702,'NOU',50979,41311,0,0,NULL,NULL),(41703,'NOU',14027,41312,0,0,NULL,NULL),(41704,'NOU',50980,41313,0,0,NULL,NULL),(41705,'NOU',50981,41314,0,0,NULL,NULL),(41706,'NOU',50982,41315,0,0,NULL,NULL),(41707,'NOU',50983,41316,0,0,NULL,NULL),(41708,'NOU',38040,41317,0,0,NULL,NULL),(41709,'NOU',50984,41318,0,0,NULL,NULL),(41710,'NOU',50985,41319,0,0,NULL,NULL),(41711,'NOU',41985,41320,0,0,NULL,NULL),(41712,'NOU',50986,41321,0,0,NULL,NULL),(41713,'NOU',50987,41322,0,0,NULL,NULL),(41714,'NOU',50989,41323,0,0,NULL,NULL),(41715,'NOU',37456,41324,0,0,NULL,NULL),(41716,'NOU',50990,41325,0,0,NULL,NULL),(41717,'NOU',50991,41326,0,0,NULL,NULL),(41718,'NOU',50992,41327,0,0,NULL,NULL),(41719,'NOU',50993,41328,0,0,NULL,NULL),(41720,'NOU',50994,41329,0,0,NULL,NULL),(41721,'NOU',16730,41330,0,0,NULL,NULL),(41722,'NOU',50995,41331,0,0,NULL,NULL),(41723,'NOU',50996,41332,0,0,NULL,NULL),(41724,'NOU',50997,41333,0,0,NULL,NULL),(41725,'NOU',50998,41334,0,0,NULL,NULL),(41726,'NOU',50999,41335,0,0,NULL,NULL),(41727,'NOU',51000,41336,0,0,NULL,NULL),(41728,'NOU',51002,41337,0,0,NULL,NULL),(41729,'NOU',51003,41338,0,0,NULL,NULL),(41730,'NOU',51004,41339,0,0,NULL,NULL),(41731,'NOU',51005,41340,0,0,NULL,NULL),(41732,'NOU',51006,41341,0,0,NULL,NULL),(41733,'NOU',51007,41342,0,0,NULL,NULL),(41734,'NOU',18708,41343,0,0,NULL,NULL),(41735,'NOU',51008,41344,0,0,NULL,NULL),(41736,'NOU',51009,41345,0,0,NULL,NULL),(41737,'NOU',51010,41346,0,0,NULL,NULL),(41738,'NOU',51012,41347,0,0,NULL,NULL),(41739,'NOU',51013,41348,0,0,NULL,NULL),(41740,'NOU',20950,41349,0,0,NULL,NULL),(41741,'NOU',51014,41350,0,0,NULL,NULL),(41742,'NOU',51015,41351,0,0,NULL,NULL),(41743,'NOU',51016,41352,0,0,NULL,NULL),(41744,'NOU',51017,41353,0,0,NULL,NULL),(41745,'NOU',51018,41354,0,0,NULL,NULL),(41746,'NOU',15514,41355,0,0,NULL,NULL),(41747,'NOU',51019,41356,0,0,NULL,NULL),(41748,'NOU',51020,41357,0,0,NULL,NULL),(41749,'NOU',44499,41358,0,0,NULL,NULL),(41750,'NOU',51021,41359,0,0,NULL,NULL),(41751,'NOU',51022,41360,0,0,NULL,NULL),(41752,'NOU',51023,41361,0,0,NULL,NULL),(41753,'NOU',51024,41362,0,0,NULL,NULL),(41754,'NOU',51025,41363,0,0,NULL,NULL),(41755,'NOU',51026,41364,0,0,NULL,NULL),(41756,'NOU',51028,41365,0,0,NULL,NULL),(41757,'NOU',51029,41366,0,0,NULL,NULL),(41758,'NOU',51031,41367,0,0,NULL,NULL),(41759,'NOU',51032,41368,0,0,NULL,NULL),(41760,'NOU',51033,41369,0,0,NULL,NULL),(41761,'NOU',51034,41370,0,0,NULL,NULL),(41762,'NOU',51035,41371,0,0,NULL,NULL),(41763,'NOU',51036,41372,0,0,NULL,NULL),(41764,'NOU',51037,41373,0,0,NULL,NULL),(41765,'NOU',51038,41374,0,0,NULL,NULL),(41766,'NOU',51039,41375,0,0,NULL,NULL),(41767,'NOU',51040,41376,0,0,NULL,NULL),(41768,'NOU',51041,41377,0,0,NULL,NULL),(41769,'NOU',51045,41378,0,0,NULL,NULL),(41770,'NOU',51046,41379,0,0,NULL,NULL),(41771,'NOU',51047,41380,0,0,NULL,NULL),(41772,'NOU',51050,41381,0,0,NULL,NULL),(41773,'NOU',51051,41382,0,0,NULL,NULL),(41774,'NOU',51052,41383,0,0,NULL,NULL),(41775,'NOU',49434,41384,0,0,NULL,NULL),(41776,'NOU',28351,41385,0,0,NULL,NULL),(41777,'NOU',51053,41386,0,0,NULL,NULL),(41778,'NOU',51054,41387,0,0,NULL,NULL),(41779,'NOU',51056,41388,0,0,NULL,NULL),(41780,'NOU',35758,41389,0,0,NULL,NULL),(41781,'NOU',51057,41390,0,0,NULL,NULL),(41782,'NOU',28968,41391,0,0,NULL,NULL),(41783,'NOU',51058,41392,0,0,NULL,NULL),(41784,'NOU',51059,41393,0,0,NULL,NULL),(41785,'NOU',51060,41394,0,0,NULL,NULL),(41786,'NOU',17294,41395,0,0,NULL,NULL),(41787,'NOU',51061,41396,0,0,NULL,NULL),(41788,'NOU',20687,41397,0,0,NULL,NULL),(41789,'NOU',51062,41398,0,0,NULL,NULL),(41790,'NOU',51063,41399,0,0,NULL,NULL),(41791,'NOU',51066,41400,0,0,NULL,NULL),(41792,'NOU',51067,41401,0,0,NULL,NULL),(41793,'NOU',51068,41402,0,0,NULL,NULL),(41794,'NOU',51069,41403,0,0,NULL,NULL),(41795,'NOU',51070,41404,0,0,NULL,NULL),(41796,'NOU',51071,41405,0,0,NULL,NULL),(41797,'NOU',51072,41406,0,0,NULL,NULL),(41798,'NOU',51073,41407,0,0,NULL,NULL),(41799,'NOU',51074,41408,0,0,NULL,NULL),(41800,'NOU',51075,41409,0,0,NULL,NULL),(41801,'NOU',51076,41410,0,0,NULL,NULL),(41802,'NOU',51077,41411,0,0,NULL,NULL),(41803,'NOU',51078,41412,0,0,NULL,NULL),(41804,'NOU',51079,41413,0,0,NULL,NULL),(41805,'NOU',51080,41414,0,0,NULL,NULL),(41806,'NOU',51081,41415,0,0,NULL,NULL),(41807,'NOU',51082,41416,0,0,NULL,NULL),(41808,'NOU',51083,41417,0,0,NULL,NULL),(41809,'NOU',51084,41418,0,0,NULL,NULL),(41810,'NOU',51085,41419,0,0,NULL,NULL),(41811,'NOU',51087,41420,0,0,NULL,NULL),(41812,'NOU',48732,41421,0,0,NULL,NULL),(41813,'NOU',51088,41422,0,0,NULL,NULL),(41814,'NOU',13867,41423,0,0,NULL,NULL),(41815,'NOU',51089,41424,0,0,NULL,NULL),(41816,'NOU',19195,41425,0,0,NULL,NULL),(41817,'NOU',51090,41426,0,0,NULL,NULL),(41818,'NOU',51091,41427,0,0,NULL,NULL),(41819,'NOU',51092,41428,0,0,NULL,NULL),(41820,'NOU',45628,41429,0,0,NULL,NULL),(41821,'NOU',51093,41430,0,0,NULL,NULL),(41822,'NOU',51094,41431,0,0,NULL,NULL),(41823,'NOU',51095,41432,0,0,NULL,NULL),(41824,'NOU',51096,41433,0,0,NULL,NULL),(41825,'NOU',51097,41434,0,0,NULL,NULL),(41826,'NOU',51098,41435,0,0,NULL,NULL),(41827,'NOU',51103,41436,0,0,NULL,NULL),(41828,'NOU',24305,41437,0,0,NULL,NULL),(41829,'NOU',51104,41438,0,0,NULL,NULL),(41830,'NOU',51105,41439,0,0,NULL,NULL),(41831,'NOU',51106,41440,0,0,NULL,NULL),(41832,'NOU',51107,41441,0,0,NULL,NULL),(41833,'NOU',27384,41442,0,0,NULL,NULL),(41834,'NOU',51108,41443,0,0,NULL,NULL),(41835,'NOU',51109,41444,0,0,NULL,NULL),(41836,'NOU',51110,41445,0,0,NULL,NULL),(41837,'NOU',51111,41446,0,0,NULL,NULL),(41838,'NOU',51112,41447,0,0,NULL,NULL),(41839,'NOU',51113,41448,0,0,NULL,NULL),(41840,'NOU',51114,41449,0,0,NULL,NULL),(41841,'NOU',51115,41450,0,0,NULL,NULL),(41842,'NOU',51116,41451,0,0,NULL,NULL),(41843,'NOU',51117,41452,0,0,NULL,NULL),(41844,'NOU',51118,41453,0,0,NULL,NULL),(41845,'NOU',51121,41454,0,0,NULL,NULL),(41846,'NOU',51122,41455,0,0,NULL,NULL),(41847,'NOU',51123,41456,0,0,NULL,NULL),(41848,'NOU',51124,41457,0,0,NULL,NULL),(41849,'NOU',51125,41458,0,0,NULL,NULL),(41850,'NOU',51126,41459,0,0,NULL,NULL),(41851,'NOU',51127,41460,0,0,NULL,NULL),(41852,'NOU',51128,41461,0,0,NULL,NULL),(41853,'NOU',51129,41462,0,0,NULL,NULL),(41854,'NOU',51130,41463,0,0,NULL,NULL),(41855,'NOU',51132,41464,0,0,NULL,NULL),(41856,'NOU',51133,41465,0,0,NULL,NULL),(41857,'NOU',51134,41466,0,0,NULL,NULL),(41858,'NOU',51136,41467,0,0,NULL,NULL),(41859,'NOU',51137,41468,0,0,NULL,NULL),(41860,'NOU',26903,41469,0,0,NULL,NULL),(41861,'NOU',51138,41470,0,0,NULL,NULL),(41862,'NOU',37691,41471,0,0,NULL,NULL),(41863,'NOU',51139,41472,0,0,NULL,NULL),(41864,'NOU',51140,41473,0,0,NULL,NULL),(41865,'NOU',51141,41474,0,0,NULL,NULL),(41866,'NOU',51142,41475,0,0,NULL,NULL),(41867,'NOU',51143,41476,0,0,NULL,NULL),(41868,'NOU',51144,41477,0,0,NULL,NULL),(41869,'NOU',51145,41478,0,0,NULL,NULL),(41870,'NOU',51146,41479,0,0,NULL,NULL),(41871,'NOU',51147,41480,0,0,NULL,NULL),(41872,'NOU',51149,41481,0,0,NULL,NULL),(41873,'NOU',51150,41482,0,0,NULL,NULL),(41874,'NOU',51151,41483,0,0,NULL,NULL),(41875,'NOU',51152,41484,0,0,NULL,NULL),(41876,'NOU',51153,41485,0,0,NULL,NULL),(41877,'NOU',51154,41486,0,0,NULL,NULL),(41878,'NOU',51155,41487,0,0,NULL,NULL),(41879,'NOU',51158,41488,0,0,NULL,NULL),(41880,'NOU',51159,41489,0,0,NULL,NULL),(41881,'NOU',51160,41490,0,0,NULL,NULL),(41882,'NOU',51161,41491,0,0,NULL,NULL),(41883,'NOU',51162,41492,0,0,NULL,NULL),(41884,'NOU',49521,41493,0,0,NULL,NULL),(41885,'NOU',51163,41494,0,0,NULL,NULL),(41886,'NOU',51164,41495,0,0,NULL,NULL),(41887,'NOU',51165,41496,0,0,NULL,NULL),(41888,'NOU',51166,41497,0,0,NULL,NULL),(41889,'NOU',51167,41498,0,0,NULL,NULL),(41890,'NOU',51168,41499,0,0,NULL,NULL),(41891,'NOU',51169,41500,0,0,NULL,NULL),(41892,'NOU',51170,41501,0,0,NULL,NULL),(41893,'NOU',51173,41502,0,0,NULL,NULL),(41894,'NOU',51174,41503,0,0,NULL,NULL),(41895,'NOU',9869,41504,0,0,NULL,NULL),(41896,'NOU',51175,41505,0,0,NULL,NULL),(41897,'NOU',51176,41506,0,0,NULL,NULL),(41898,'NOU',51177,41507,0,0,NULL,NULL),(41899,'NOU',51178,41508,0,0,NULL,NULL),(41900,'NOU',51179,41509,0,0,NULL,NULL),(41901,'NOU',51180,41510,0,0,NULL,NULL),(41902,'NOU',51181,41511,0,0,NULL,NULL),(41903,'NOU',51182,41512,0,0,NULL,NULL),(41904,'NOU',51183,41513,0,0,NULL,NULL),(41905,'NOU',51184,41514,0,0,NULL,NULL),(41906,'NOU',51185,41515,0,0,NULL,NULL),(41907,'NOU',51186,41516,0,0,NULL,NULL),(41908,'NOU',51187,41517,0,0,NULL,NULL),(41909,'NOU',51188,41518,0,0,NULL,NULL),(41910,'NOU',51189,41519,0,0,NULL,NULL),(41911,'NOU',51190,41520,0,0,NULL,NULL),(41912,'NOU',51193,41521,0,0,NULL,NULL),(41913,'NOU',51194,41522,0,0,NULL,NULL),(41914,'NOU',51195,41523,0,0,NULL,NULL),(41915,'NOU',51196,41524,0,0,NULL,NULL),(41916,'NOU',51197,41525,0,0,NULL,NULL),(41917,'NOU',43955,41526,0,0,NULL,NULL),(41918,'NOU',51198,41527,0,0,NULL,NULL),(41919,'NOU',51199,41528,0,0,NULL,NULL),(41920,'NOU',51200,41529,0,0,NULL,NULL),(41921,'NOU',51201,41530,0,0,NULL,NULL),(41922,'NOU',51202,41531,0,0,NULL,NULL),(41923,'NOU',51203,41532,0,0,NULL,NULL),(41924,'NOU',51204,41533,0,0,NULL,NULL),(41925,'NOU',51205,41534,0,0,NULL,NULL),(41926,'NOU',51206,41535,0,0,NULL,NULL),(41927,'NOU',51209,41536,0,0,NULL,NULL),(41928,'NOU',51210,41537,0,0,NULL,NULL),(41929,'NOU',51211,41538,0,0,NULL,NULL),(41930,'NOU',51212,41539,0,0,NULL,NULL),(41931,'NOU',51213,41540,0,0,NULL,NULL),(41932,'NOU',31045,41541,0,0,NULL,NULL),(41933,'NOU',51214,41542,0,0,NULL,NULL),(41934,'NOU',44831,41543,0,0,NULL,NULL),(41935,'NOU',51215,41544,0,0,NULL,NULL),(41936,'NOU',51216,41545,0,0,NULL,NULL),(41937,'NOU',51217,41546,0,0,NULL,NULL),(41938,'NOU',51218,41547,0,0,NULL,NULL),(41939,'NOU',51219,41548,0,0,NULL,NULL),(41940,'NOU',51220,41549,0,0,NULL,NULL),(41941,'NOU',51221,4495,0,0,NULL,NULL),(41942,'NOU',51222,41550,0,0,NULL,NULL),(41943,'NOU',51223,41551,0,0,NULL,NULL),(41944,'ADP',51224,15,0,0,NULL,NULL),(41945,'NOU',51225,41552,0,0,NULL,NULL),(41946,'ADP',51224,40465,0,0,NULL,NULL),(41947,'NOU',51226,41553,0,0,NULL,NULL),(41948,'NOU',51227,41554,0,0,NULL,NULL),(41949,'NOU',51228,41555,0,0,NULL,NULL),(41950,'NOU',51229,41556,0,0,NULL,NULL),(41951,'NOU',51230,41557,0,0,NULL,NULL),(41952,'NOU',51231,41558,0,0,NULL,NULL),(41953,'NOU',51232,41559,0,0,NULL,NULL),(41954,'NOU',51233,41560,0,0,NULL,NULL),(41955,'NOU',51234,41561,0,0,NULL,NULL),(41956,'NOU',51235,27286,0,0,NULL,NULL),(41957,'NOU',51236,41562,0,0,NULL,NULL),(41958,'NOU',51237,41563,0,0,NULL,NULL),(41959,'NOU',51238,41564,0,0,NULL,NULL),(41960,'NOU',51239,41565,0,0,NULL,NULL),(41961,'NOU',51240,41566,0,0,NULL,NULL),(41962,'NOU',51241,41567,0,0,NULL,NULL),(41963,'NOU',51242,41568,0,0,NULL,NULL),(41964,'NOU',51243,41569,0,0,NULL,NULL),(41965,'NOU',51244,41570,0,0,NULL,NULL),(41966,'NOU',51245,41571,0,0,NULL,NULL),(41967,'NOU',51246,41572,0,0,NULL,NULL),(41968,'NOU',51247,41573,0,0,NULL,NULL),(41969,'NOU',51248,41574,0,0,NULL,NULL),(41970,'NOU',51249,41575,0,0,NULL,NULL),(41971,'NOU',51250,41576,0,0,NULL,NULL),(41972,'NOU',51251,41577,0,0,NULL,NULL),(41973,'NOU',51252,12939,0,0,NULL,NULL),(41974,'NOU',51253,9748,0,0,NULL,NULL),(41975,'DET',19746,41578,0,0,NULL,NULL),(41976,'NOU',51254,41579,0,0,NULL,NULL),(41977,'NOU',51255,41580,0,0,NULL,NULL),(41978,'NOU',51256,41581,0,0,NULL,NULL),(41979,'NOU',51257,14515,0,0,NULL,NULL),(41980,'NOU',51258,41582,0,0,NULL,NULL),(41981,'NOU',51259,41583,0,0,NULL,NULL),(41982,'NOU',51260,41584,0,0,NULL,NULL),(41983,'NOU',51261,41585,0,0,NULL,NULL),(41984,'NOU',51262,11490,0,0,NULL,NULL),(41985,'NOU',51263,41586,0,0,NULL,NULL),(41986,'NOU',51264,41587,0,0,NULL,NULL),(41987,'NOU',51265,41588,0,0,NULL,NULL),(41988,'NOU',51266,41589,0,0,NULL,NULL),(41989,'NOU',51267,41590,0,0,NULL,NULL),(41990,'NOU',51268,41591,0,0,NULL,NULL),(41991,'NOU',51269,41592,0,0,NULL,NULL),(41992,'NOU',51270,4529,0,0,NULL,NULL),(41993,'NOU',51271,41593,0,0,NULL,NULL),(41994,'NOU',51272,41594,0,0,NULL,NULL),(41995,'NOU',51273,41595,0,0,NULL,NULL),(41996,'NOU',51265,41596,0,0,NULL,NULL),(41997,'NOU',51274,41597,0,0,NULL,NULL),(41998,'NOU',51275,41598,0,0,NULL,NULL),(41999,'NOU',51276,41599,0,0,NULL,NULL),(42000,'NOU',51277,41600,0,0,NULL,NULL),(42001,'NOU',51278,41601,0,0,NULL,NULL),(42002,'NOU',51279,41602,0,0,NULL,NULL),(42003,'NOU',51280,41603,0,0,NULL,NULL),(42004,'NOU',51281,41604,0,0,NULL,NULL),(42005,'NOU',51282,41605,0,0,NULL,NULL),(42006,'NOU',51283,41606,0,0,NULL,NULL),(42007,'NOU',51284,41607,0,0,NULL,NULL),(42008,'NOU',51285,41608,0,0,NULL,NULL),(42009,'NOU',51286,5697,0,0,NULL,NULL),(42010,'NOU',51287,15778,0,0,NULL,NULL),(42011,'NOU',51288,41609,0,0,NULL,NULL),(42012,'NOU',51289,4559,0,0,NULL,NULL),(42013,'NOU',51290,41610,0,0,NULL,NULL),(42014,'NOU',51291,41611,0,0,NULL,NULL),(42015,'NOU',51292,41612,0,0,NULL,NULL),(42016,'NOU',51293,41613,0,0,NULL,NULL),(42017,'NOU',51294,41614,0,0,NULL,NULL),(42018,'NOU',51295,41615,0,0,NULL,NULL),(42019,'NOU',51296,41616,0,0,NULL,NULL),(42020,'NOU',51297,41617,0,0,NULL,NULL),(42021,'NOU',51298,41618,0,0,NULL,NULL),(42022,'NOU',51299,41619,0,0,NULL,NULL),(42023,'NOU',51300,41620,0,0,NULL,NULL),(42024,'NOU',51301,41621,0,0,NULL,NULL),(42025,'NOU',51302,41622,0,0,NULL,NULL),(42026,'NOU',51303,31139,0,0,NULL,NULL),(42027,'NOU',51304,28857,0,0,NULL,NULL),(42028,'NOU',51305,41623,0,0,NULL,NULL),(42029,'NOU',51306,18804,0,0,NULL,NULL),(42030,'NOU',51307,30729,0,0,NULL,NULL),(42031,'NOU',51308,8652,0,0,NULL,NULL),(42032,'NOU',51309,41624,0,0,NULL,NULL),(42033,'NOU',51310,8700,0,0,NULL,NULL),(42034,'NOU',51311,41625,0,0,NULL,NULL),(42035,'NOU',51312,41626,0,0,NULL,NULL),(42036,'NOU',51313,41627,0,0,NULL,NULL),(42037,'NOU',51314,41628,0,0,NULL,NULL),(42038,'NOU',51315,41629,0,0,NULL,NULL),(42039,'NOU',51316,41630,0,0,NULL,NULL),(42040,'NOU',51317,41631,0,0,NULL,NULL),(42041,'NOU',51318,41632,0,0,NULL,NULL),(42042,'NOU',51319,41633,0,0,NULL,NULL),(42043,'NOU',51320,10599,0,0,NULL,NULL),(42044,'NOU',51321,41634,0,0,NULL,NULL),(42045,'NOU',51322,41635,0,0,NULL,NULL),(42046,'NOU',51323,41636,0,0,NULL,NULL),(42047,'NOU',51324,41637,0,0,NULL,NULL),(42048,'NOU',51325,41638,0,0,NULL,NULL),(42049,'NOU',51326,41639,0,0,NULL,NULL),(42050,'RES(type=foreign)',51327,3,0,0,NULL,NULL),(42051,'NOU',51328,41640,0,0,NULL,NULL),(42052,'NOU',51329,41641,0,0,NULL,NULL),(42053,'NOU',51330,41642,0,0,NULL,NULL),(42054,'NOU',51331,41643,0,0,NULL,NULL),(42055,'RES(type=foreign)',51332,41644,0,0,NULL,NULL),(42056,'NOU',51333,41645,0,0,NULL,NULL),(42057,'NOU',51334,41646,0,0,NULL,NULL),(42058,'NOU',51335,4193,0,0,NULL,NULL),(42059,'NOU',51336,41647,0,0,NULL,NULL),(42060,'NOU',51337,41648,0,0,NULL,NULL),(42061,'NOU',51338,41649,0,0,NULL,NULL),(42062,'ADJ',19751,24330,0,0,NULL,NULL),(42063,'NOU',51339,41650,0,0,NULL,NULL),(42064,'NOU',51340,41651,0,0,NULL,NULL),(42065,'NOU',51341,41652,0,0,NULL,NULL),(42066,'NOU',51342,41653,0,0,NULL,NULL),(42067,'NOU',51343,41654,0,0,NULL,NULL),(42068,'NOU',51344,41655,0,0,NULL,NULL),(42069,'NOU',51345,41656,0,0,NULL,NULL),(42070,'NOU',51346,4654,0,0,NULL,NULL),(42071,'NOU',51347,41657,0,0,NULL,NULL),(42072,'NOU',51348,41658,0,0,NULL,NULL),(42073,'NOU',51349,41659,0,0,NULL,NULL),(42074,'NOU',51350,41660,0,0,NULL,NULL),(42075,'NOU',51351,41661,0,0,NULL,NULL),(42076,'ADJ',19751,41662,0,0,NULL,NULL),(42077,'NOU',51352,4495,0,0,NULL,NULL),(42078,'NOU',51353,41663,0,0,NULL,NULL),(42079,'NOU',51354,41664,0,0,NULL,NULL),(42080,'NOU',51355,41665,0,0,NULL,NULL),(42081,'NOU',51356,41666,0,0,NULL,NULL),(42082,'NOU',51357,41667,0,0,NULL,NULL),(42083,'NOU',51358,41668,0,0,NULL,NULL),(42084,'NOU',51359,41669,0,0,NULL,NULL),(42085,'NOU',51360,6665,0,0,NULL,NULL),(42086,'NOU',51361,41670,0,0,NULL,NULL),(42087,'NOU',51362,41671,0,0,NULL,NULL),(42088,'NOU',51363,41672,0,0,NULL,NULL),(42089,'NOU',51364,41673,0,0,NULL,NULL),(42090,'NOU',51365,41674,0,0,NULL,NULL),(42091,'NOU',51366,41675,0,0,NULL,NULL),(42092,'NOU',51367,4672,0,0,NULL,NULL),(42093,'NOU',51368,23665,0,0,NULL,NULL),(42094,'NOU',51369,41676,0,0,NULL,NULL),(42095,'NOU',51370,41677,0,0,NULL,NULL),(42096,'NOU',51371,41678,0,0,NULL,NULL),(42097,'NOU',51372,41679,0,0,NULL,NULL),(42098,'NOU',51373,41680,0,0,NULL,NULL),(42099,'NOU',51374,41681,0,0,NULL,NULL),(42100,'NOU',51375,41682,0,0,NULL,NULL),(42101,'NOU',51376,41683,0,0,NULL,NULL),(42102,'NOU',51377,41684,0,0,NULL,NULL),(42103,'NOU',51378,41685,0,0,NULL,NULL),(42104,'NOU',51379,980,0,0,NULL,NULL),(42105,'NOU',51380,5011,0,0,NULL,NULL),(42106,'NOU',51381,41686,0,0,NULL,NULL),(42107,'NOU',51382,41687,0,0,NULL,NULL),(42108,'NOU',51383,41688,0,0,NULL,NULL),(42109,'NOU',51384,41689,0,0,NULL,NULL),(42110,'NOU',51385,41690,0,0,NULL,NULL),(42111,'NOU',51386,41691,0,0,NULL,NULL),(42112,'NOU',51387,41692,0,0,NULL,NULL),(42113,'NOU',51388,41693,0,0,NULL,NULL),(42114,'NOU',51389,41694,0,0,NULL,NULL),(42115,'NOU',51390,41695,0,0,NULL,NULL),(42116,'NOU',51391,36768,0,0,NULL,NULL),(42117,'NOU',51392,41696,0,0,NULL,NULL),(42118,'NOU',51393,41697,0,0,NULL,NULL),(42119,'NOU',51394,41698,0,0,NULL,NULL),(42120,'NOU',51395,41699,0,0,NULL,NULL),(42121,'NOU',51396,41700,0,0,NULL,NULL),(42122,'ADJ',51397,41551,0,0,NULL,NULL),(42123,'NOU',51398,2851,0,0,NULL,NULL),(42124,'ADJ',51399,41662,0,0,NULL,NULL),(42125,'NOU',51400,41701,0,0,NULL,NULL),(42126,'NOU',51401,41702,0,0,NULL,NULL),(42127,'NOU',51402,41703,0,0,NULL,NULL),(42128,'NOU',51403,1219,0,0,NULL,NULL),(42129,'ADP',20013,41704,0,0,NULL,NULL),(42130,'NOU',51404,4718,0,0,NULL,NULL),(42131,'NOU',51405,41705,0,0,NULL,NULL),(42132,'ADP',51406,41706,0,0,NULL,NULL),(42133,'NOU',51407,41707,0,0,NULL,NULL),(42134,'NOU',51408,41708,0,0,NULL,NULL),(42135,'NOU',51409,41709,0,0,NULL,NULL),(42136,'NOU',51410,41710,0,0,NULL,NULL),(42137,'NOU',51411,5502,0,0,NULL,NULL),(42138,'NOU',51412,41711,0,0,NULL,NULL),(42139,'NOU',51413,41712,0,0,NULL,NULL),(42140,'NOU',51414,41713,0,0,NULL,NULL),(42141,'NOU',51415,41714,0,0,NULL,NULL),(42142,'NOU',51416,41715,0,0,NULL,NULL),(42143,'NOU',51417,41716,0,0,NULL,NULL),(42144,'NOU',51418,41717,0,0,NULL,NULL),(42145,'NOU',51419,41718,0,0,NULL,NULL),(42146,'NOU',51420,41719,0,0,NULL,NULL),(42147,'NOU',51421,41720,0,0,NULL,NULL),(42148,'NOU',51422,41721,0,0,NULL,NULL),(42149,'NOU',51423,41722,0,0,NULL,NULL),(42150,'NOU',51424,41723,0,0,NULL,NULL),(42151,'NOU',51425,41724,0,0,NULL,NULL),(42152,'NOU',51426,41725,0,0,NULL,NULL),(42153,'NOU',51427,41726,0,0,NULL,NULL),(42154,'NOU',51428,41727,0,0,NULL,NULL),(42155,'NOU',51429,41728,0,0,NULL,NULL),(42156,'NOU',51430,4706,0,0,NULL,NULL),(42157,'NOU',51431,41729,0,0,NULL,NULL),(42158,'NOU',51432,41730,0,0,NULL,NULL),(42159,'NOU',51433,41731,0,0,NULL,NULL),(42160,'NOU',51434,41732,0,0,NULL,NULL),(42161,'NOU',51435,41733,0,0,NULL,NULL),(42162,'NOU',51436,41734,0,0,NULL,NULL),(42163,'NOU',51437,41735,0,0,NULL,NULL),(42164,'NOU',51438,41736,0,0,NULL,NULL),(42165,'NOU',51439,41737,0,0,NULL,NULL),(42166,'NOU',51440,41738,0,0,NULL,NULL),(42167,'NOU',51441,41739,0,0,NULL,NULL),(42168,'NOU',51442,41740,0,0,NULL,NULL),(42169,'NOU',51443,41741,0,0,NULL,NULL),(42170,'NOU',51444,41742,0,0,NULL,NULL),(42171,'NOU',51445,41743,0,0,NULL,NULL),(42172,'NOU',51446,41744,0,0,NULL,NULL),(42173,'NOU',51447,41745,0,0,NULL,NULL),(42174,'NOU',51448,41746,0,0,NULL,NULL),(42175,'NOU',51449,41747,0,0,NULL,NULL),(42176,'NOU',51450,41748,0,0,NULL,NULL),(42177,'NOU',51451,41749,0,0,NULL,NULL),(42178,'NOU',51452,41750,0,0,NULL,NULL),(42179,'NOU',51453,41751,0,0,NULL,NULL),(42180,'NOU',51454,41752,0,0,NULL,NULL),(42181,'NOU',51455,11609,0,0,NULL,NULL),(42182,'NOU',51456,41753,0,0,NULL,NULL),(42183,'NOU',51457,41754,0,0,NULL,NULL),(42184,'NOU',51458,41755,0,0,NULL,NULL),(42185,'NOU',51459,41756,0,0,NULL,NULL),(42186,'NOU',51460,27526,0,0,NULL,NULL),(42187,'DET',19798,560,0,0,NULL,NULL),(42188,'NOU',51461,9086,0,0,NULL,NULL),(42189,'NOU',51462,41757,0,0,NULL,NULL),(42190,'NOU',51463,41758,0,0,NULL,NULL),(42191,'NOU',51464,21438,0,0,NULL,NULL),(42192,'NOU',51465,41759,0,0,NULL,NULL),(42193,'NOU',51466,41760,0,0,NULL,NULL),(42194,'NOU',51467,41761,0,0,NULL,NULL),(42195,'NOU',51468,41762,0,0,NULL,NULL),(42196,'NOU',51469,41763,0,0,NULL,NULL),(42197,'NOU',51470,41764,0,0,NULL,NULL),(42198,'NOU',51471,41765,0,0,NULL,NULL),(42199,'NOU',51472,41766,0,0,NULL,NULL),(42200,'NOU',51473,41767,0,0,NULL,NULL),(42201,'NOU',51474,41768,0,0,NULL,NULL),(42202,'NOU',51475,41769,0,0,NULL,NULL),(42203,'NOU',51476,41770,0,0,NULL,NULL),(42204,'NOU',51477,41771,0,0,NULL,NULL),(42205,'NOU',51478,41772,0,0,NULL,NULL),(42206,'DET',19746,418,0,0,NULL,NULL),(42207,'NOU',51479,38822,0,0,NULL,NULL),(42208,'NOU',51480,41773,0,0,NULL,NULL),(42209,'NOU',51481,41774,0,0,NULL,NULL),(42210,'NOU',51482,41775,0,0,NULL,NULL),(42211,'NOU',51483,41776,0,0,NULL,NULL),(42212,'NOU',51484,41777,0,0,NULL,NULL),(42213,'NOU',51485,41778,0,0,NULL,NULL),(42214,'NOU',51486,41779,0,0,NULL,NULL),(42215,'NOU',51487,29306,0,0,NULL,NULL),(42216,'NOU',51488,41780,0,0,NULL,NULL),(42217,'NOU',51489,41781,0,0,NULL,NULL),(42218,'NOU',51490,41782,0,0,NULL,NULL),(42219,'NOU',51491,3877,0,0,NULL,NULL),(42220,'NOU',51492,41783,0,0,NULL,NULL),(42221,'NOU',51493,41784,0,0,NULL,NULL),(42222,'NOU',51494,14762,0,0,NULL,NULL),(42223,'NOU',51495,41785,0,0,NULL,NULL),(42224,'NOU',51496,4837,0,0,NULL,NULL),(42225,'NOU',51497,41786,0,0,NULL,NULL),(42226,'NOU',51498,41787,0,0,NULL,NULL),(42227,'NOU',51499,41788,0,0,NULL,NULL),(42228,'NOU',51500,27559,0,0,NULL,NULL),(42229,'NOU',51501,41789,0,0,NULL,NULL),(42230,'NOU',51502,24316,0,0,NULL,NULL),(42231,'NOU',51503,4843,0,0,NULL,NULL),(42232,'NOU',51504,41790,0,0,NULL,NULL),(42233,'NOU',51505,41791,0,0,NULL,NULL),(42234,'NOU',51506,41792,0,0,NULL,NULL),(42235,'NOU',51507,4851,0,0,NULL,NULL),(42236,'NOU',51508,4853,0,0,NULL,NULL),(42237,'NOU',51509,4856,0,0,NULL,NULL),(42238,'NOU',51510,41793,0,0,NULL,NULL),(42239,'NOU',51511,41794,0,0,NULL,NULL),(42240,'NOU',51512,41795,0,0,NULL,NULL),(42241,'NOU',51513,41796,0,0,NULL,NULL),(42242,'NOU',51514,41797,0,0,NULL,NULL),(42243,'NOU',51515,27573,0,0,NULL,NULL),(42244,'NOU',51516,41798,0,0,NULL,NULL),(42245,'NOU',51517,41799,0,0,NULL,NULL),(42246,'NOU',51518,981,0,0,NULL,NULL),(42247,'NOU',51519,41800,0,0,NULL,NULL),(42248,'NOU',51520,41801,0,0,NULL,NULL),(42249,'NOU',51521,41802,0,0,NULL,NULL),(42250,'NOU',51522,14793,0,0,NULL,NULL),(42251,'NOU',51523,41803,0,0,NULL,NULL),(42252,'NOU',51524,41804,0,0,NULL,NULL),(42253,'NOU',51525,41805,0,0,NULL,NULL),(42254,'NOU',51526,41806,0,0,NULL,NULL),(42255,'NOU',51527,41807,0,0,NULL,NULL),(42256,'NOU',51528,41808,0,0,NULL,NULL),(42257,'NOU',51529,41809,0,0,NULL,NULL),(42258,'NOU',51530,41810,0,0,NULL,NULL),(42259,'NOU',51531,27582,0,0,NULL,NULL),(42260,'NOU',51532,41811,0,0,NULL,NULL),(42261,'NOU',51533,41812,0,0,NULL,NULL),(42262,'NOU',51534,41813,0,0,NULL,NULL),(42263,'NOU',51535,41814,0,0,NULL,NULL),(42264,'NOU',51536,41815,0,0,NULL,NULL),(42265,'NOU',51537,41816,0,0,NULL,NULL),(42266,'NOU',51538,41817,0,0,NULL,NULL),(42267,'NOU',51539,41818,0,0,NULL,NULL),(42268,'NOU',51540,41819,0,0,NULL,NULL),(42269,'NOU',51541,41820,0,0,NULL,NULL),(42270,'NOU',51542,41821,0,0,NULL,NULL),(42271,'NOU',51543,41822,0,0,NULL,NULL),(42272,'ADJ',51544,8652,0,0,NULL,NULL),(42273,'NOU',51545,41823,0,0,NULL,NULL),(42274,'NOU',51546,41824,0,0,NULL,NULL),(42275,'NOU',51547,41825,0,0,NULL,NULL),(42276,'ADJ',51548,41826,0,0,NULL,NULL),(42277,'NOU',51549,41827,0,0,NULL,NULL),(42278,'NOU',51550,41828,0,0,NULL,NULL),(42279,'NOU',51551,41829,0,0,NULL,NULL),(42280,'NOU',51552,41830,0,0,NULL,NULL),(42281,'NOU',51553,41831,0,0,NULL,NULL),(42282,'NOU',51554,41832,0,0,NULL,NULL),(42283,'NOU',51555,41833,0,0,NULL,NULL),(42284,'NOU',51556,41834,0,0,NULL,NULL),(42285,'NOU',51557,41835,0,0,NULL,NULL),(42286,'NOU',51558,41836,0,0,NULL,NULL),(42287,'NOU',51559,41837,0,0,NULL,NULL),(42288,'NOU',51560,41838,0,0,NULL,NULL),(42289,'NOU',51561,41839,0,0,NULL,NULL),(42290,'NOU',51562,41840,0,0,NULL,NULL),(42291,'NOU',51563,41841,0,0,NULL,NULL),(42292,'NOU',51564,41842,0,0,NULL,NULL),(42293,'NOU',51565,41843,0,0,NULL,NULL),(42294,'RES(type=foreign)',51566,130,0,0,NULL,NULL),(42295,'NOU',51567,5031,0,0,NULL,NULL),(42296,'NOU',51568,41844,0,0,NULL,NULL),(42297,'NOU',51569,41845,0,0,NULL,NULL),(42298,'NOU',51570,41846,0,0,NULL,NULL),(42299,'RES(type=foreign)',51571,41847,0,0,NULL,NULL),(42300,'NOU',51572,41848,0,0,NULL,NULL),(42301,'NOU',51573,41849,0,0,NULL,NULL),(42302,'NOU',51574,41850,0,0,NULL,NULL),(42303,'NOU',51575,41851,0,0,NULL,NULL),(42304,'NOU',51576,41852,0,0,NULL,NULL),(42305,'NOU',51577,221,0,0,NULL,NULL),(42306,'NOU',51578,41853,0,0,NULL,NULL),(42307,'NOU',51579,41854,0,0,NULL,NULL),(42308,'NOU',51580,41855,0,0,NULL,NULL),(42309,'NOU',51581,41856,0,0,NULL,NULL),(42310,'NOU',51582,41857,0,0,NULL,NULL),(42311,'NOU',51583,41858,0,0,NULL,NULL),(42312,'NOU',51584,41859,0,0,NULL,NULL),(42313,'NOU',51585,41860,0,0,NULL,NULL),(42314,'NOU',51586,41861,0,0,NULL,NULL),(42315,'NOU',51587,41862,0,0,NULL,NULL),(42316,'NOU',51588,41863,0,0,NULL,NULL),(42317,'NOU',51589,41864,0,0,NULL,NULL),(42318,'NOU',51590,41865,0,0,NULL,NULL),(42319,'NOU',51591,4207,0,0,NULL,NULL),(42320,'NOU',51592,41866,0,0,NULL,NULL),(42321,'NOU',51593,41867,0,0,NULL,NULL),(42322,'NOU',51594,41868,0,0,NULL,NULL),(42323,'NOU',51595,41869,0,0,NULL,NULL),(42324,'NOU',51596,41870,0,0,NULL,NULL),(42325,'NOU',51597,41871,0,0,NULL,NULL),(42326,'NOU',51598,41872,0,0,NULL,NULL),(42327,'NOU',51599,41873,0,0,NULL,NULL),(42328,'NOU',51600,41874,0,0,NULL,NULL),(42329,'NOU',51601,41875,0,0,NULL,NULL),(42330,'NOU',51602,41876,0,0,NULL,NULL),(42331,'NOU',51603,41877,0,0,NULL,NULL),(42332,'NOU',51604,41877,0,0,NULL,NULL),(42333,'NOU',51605,41878,0,0,NULL,NULL),(42334,'NOU',51606,41879,0,0,NULL,NULL),(42335,'NOU',51607,41880,0,0,NULL,NULL),(42336,'NOU',51608,41881,0,0,NULL,NULL),(42337,'NOU',51609,41882,0,0,NULL,NULL),(42338,'NOU',51610,41883,0,0,NULL,NULL),(42339,'NOU',51611,27638,0,0,NULL,NULL),(42340,'NOU',51612,41884,0,0,NULL,NULL),(42341,'NOU',51613,41885,0,0,NULL,NULL),(42342,'NOU',51614,41886,0,0,NULL,NULL),(42343,'NOU',51615,41887,0,0,NULL,NULL),(42344,'NOU',51616,41888,0,0,NULL,NULL),(42345,'NOU',51617,41889,0,0,NULL,NULL),(42346,'NOU',51618,41890,0,0,NULL,NULL),(42347,'NOU',51619,41891,0,0,NULL,NULL),(42348,'NOU',51620,41892,0,0,NULL,NULL),(42349,'NOU',51621,41893,0,0,NULL,NULL),(42350,'NOU',51622,41894,0,0,NULL,NULL),(42351,'NOU',51623,41895,0,0,NULL,NULL),(42352,'NOU',51624,41896,0,0,NULL,NULL),(42353,'NOU',51625,4938,0,0,NULL,NULL),(42354,'NOU',51626,41897,0,0,NULL,NULL),(42355,'NOU',51627,41898,0,0,NULL,NULL),(42356,'NOU',51628,41899,0,0,NULL,NULL),(42357,'NOU',51629,41900,0,0,NULL,NULL),(42358,'NOU',51630,41901,0,0,NULL,NULL),(42359,'NOU',51631,41902,0,0,NULL,NULL),(42360,'NOU',51632,41903,0,0,NULL,NULL),(42361,'NOU',51633,41904,0,0,NULL,NULL),(42362,'NOU',51634,41905,0,0,NULL,NULL),(42363,'NOU',51635,41906,0,0,NULL,NULL),(42364,'NOU',51636,41907,0,0,NULL,NULL),(42365,'NOU',51637,41908,0,0,NULL,NULL),(42366,'NOU',51638,41909,0,0,NULL,NULL),(42367,'NOU',51639,41910,0,0,NULL,NULL),(42368,'NOU',51640,41911,0,0,NULL,NULL),(42369,'ADJ',51641,41912,0,0,NULL,NULL),(42370,'NOU',51642,41913,0,0,NULL,NULL),(42371,'NOU',51643,41914,0,0,NULL,NULL),(42372,'ADJ',51644,26678,0,0,NULL,NULL),(42373,'NOU',51645,41915,0,0,NULL,NULL),(42374,'NOU',51646,14945,0,0,NULL,NULL),(42375,'NOU',51647,41916,0,0,NULL,NULL),(42376,'NOU',51648,41917,0,0,NULL,NULL),(42377,'NOU',51649,41918,0,0,NULL,NULL),(42378,'NOU',51650,41919,0,0,NULL,NULL),(42379,'NOU',51651,41920,0,0,NULL,NULL),(42380,'NOU',51652,41921,0,0,NULL,NULL),(42381,'NOU',51653,41922,0,0,NULL,NULL),(42382,'NOU',51654,41923,0,0,NULL,NULL),(42383,'NOU',51655,41924,0,0,NULL,NULL),(42384,'NOU',51656,41925,0,0,NULL,NULL),(42385,'NOU',51657,41926,0,0,NULL,NULL),(42386,'NOU',51658,41927,0,0,NULL,NULL),(42387,'NOU',51659,41928,0,0,NULL,NULL),(42388,'NOU',51660,41929,0,0,NULL,NULL),(42389,'NOU',51661,41930,0,0,NULL,NULL),(42390,'NOU',51662,27715,0,0,NULL,NULL),(42391,'NOU',51663,41931,0,0,NULL,NULL),(42392,'NOU',51664,41932,0,0,NULL,NULL),(42393,'NOU',51665,41933,0,0,NULL,NULL),(42394,'NOU',51666,41934,0,0,NULL,NULL),(42395,'NOU',51667,41935,0,0,NULL,NULL),(42396,'NOU',51668,41936,0,0,NULL,NULL),(42397,'NOU',51669,41937,0,0,NULL,NULL),(42398,'NOU',51670,41938,0,0,NULL,NULL),(42399,'RES(type=foreign)',51671,5005,0,0,NULL,NULL),(42400,'NOU',51672,41939,0,0,NULL,NULL),(42401,'NOU',51673,41940,0,0,NULL,NULL),(42402,'NOU',51674,14977,0,0,NULL,NULL),(42403,'NOU',51675,41941,0,0,NULL,NULL),(42404,'NOU',51676,41942,0,0,NULL,NULL),(42405,'NOU',51677,41943,0,0,NULL,NULL),(42406,'NOU',51678,41944,0,0,NULL,NULL),(42407,'NOU',51679,41945,0,0,NULL,NULL),(42408,'NOU',51680,41946,0,0,NULL,NULL),(42409,'NOU',51681,41947,0,0,NULL,NULL),(42410,'NOU',51682,41948,0,0,NULL,NULL),(42411,'NOU',51683,41949,0,0,NULL,NULL),(42412,'NOU',51684,41950,0,0,NULL,NULL),(42413,'NOU',51685,41951,0,0,NULL,NULL),(42414,'NOU',51686,41952,0,0,NULL,NULL),(42415,'NOU',51687,41953,0,0,NULL,NULL),(42416,'NOU',51688,41954,0,0,NULL,NULL),(42417,'NOU',51689,41955,0,0,NULL,NULL),(42418,'NOU',51690,41956,0,0,NULL,NULL),(42419,'NOU',51691,41957,0,0,NULL,NULL),(42420,'NOU',51692,41958,0,0,NULL,NULL),(42421,'NOU',51693,27747,0,0,NULL,NULL),(42422,'NOU',51694,41959,0,0,NULL,NULL),(42423,'NOU',51695,41960,0,0,NULL,NULL),(42424,'NOU',51696,5044,0,0,NULL,NULL),(42425,'NOU',51697,5050,0,0,NULL,NULL),(42426,'NOU',51698,41961,0,0,NULL,NULL),(42427,'NOU',51699,41962,0,0,NULL,NULL),(42428,'NOU',51700,41963,0,0,NULL,NULL),(42429,'NOU',51701,41964,0,0,NULL,NULL),(42430,'NOU',51702,41965,0,0,NULL,NULL),(42431,'NOU',51703,41966,0,0,NULL,NULL),(42432,'NOU',51704,41967,0,0,NULL,NULL),(42433,'NOU',51705,41968,0,0,NULL,NULL),(42434,'NOU',51706,41969,0,0,NULL,NULL),(42435,'NOU',51707,5067,0,0,NULL,NULL),(42436,'NOU',51708,7010,0,0,NULL,NULL),(42437,'NOU',51709,41970,0,0,NULL,NULL),(42438,'NOU',51710,41971,0,0,NULL,NULL),(42439,'NOU',51711,41972,0,0,NULL,NULL),(42440,'NOU',51712,41973,0,0,NULL,NULL),(42441,'NOU',51713,1392,0,0,NULL,NULL),(42442,'NOU',51714,41974,0,0,NULL,NULL),(42443,'NOU',51715,41975,0,0,NULL,NULL),(42444,'NOU',51716,41976,0,0,NULL,NULL),(42445,'NOU',51717,5100,0,0,NULL,NULL),(42446,'NOU',51718,9699,0,0,NULL,NULL),(42447,'NOU',51719,41977,0,0,NULL,NULL),(42448,'NOU',51720,22712,0,0,NULL,NULL),(42449,'NOU',51721,41978,0,0,NULL,NULL),(42450,'NOU',51722,41978,0,0,NULL,NULL),(42451,'NOU',51723,41979,0,0,NULL,NULL),(42452,'NOU',51724,41980,0,0,NULL,NULL),(42453,'NOU',51725,27782,0,0,NULL,NULL),(42454,'NOU',51726,150,0,0,NULL,NULL),(42455,'NOU',51727,41981,0,0,NULL,NULL),(42456,'NOU',51728,41982,0,0,NULL,NULL),(42457,'NOU',51729,41983,0,0,NULL,NULL),(42458,'NOU',51730,39964,0,0,NULL,NULL),(42459,'NOU',51731,41984,0,0,NULL,NULL),(42460,'NOU',51293,41985,0,0,NULL,NULL),(42461,'NOU',51732,41986,0,0,NULL,NULL),(42462,'NOU',51733,5108,0,0,NULL,NULL),(42463,'NOU',51734,41987,0,0,NULL,NULL),(42464,'NOU',51735,41988,0,0,NULL,NULL),(42465,'NOU',51736,41989,0,0,NULL,NULL),(42466,'NOU',51737,41990,0,0,NULL,NULL),(42467,'NOU',51738,41991,0,0,NULL,NULL),(42468,'NOU',51739,41992,0,0,NULL,NULL),(42469,'NOU',51740,41993,0,0,NULL,NULL),(42470,'NOU',51741,41994,0,0,NULL,NULL),(42471,'NOU',51742,41995,0,0,NULL,NULL),(42472,'NOU',51743,27791,0,0,NULL,NULL),(42473,'NOU',51744,41996,0,0,NULL,NULL),(42474,'NOU',51745,41997,0,0,NULL,NULL),(42475,'NOU',51746,41998,0,0,NULL,NULL),(42476,'NOU',51747,41999,0,0,NULL,NULL),(42477,'NOU',51748,42000,0,0,NULL,NULL),(42478,'NOU',51749,42001,0,0,NULL,NULL),(42479,'NOU',51750,42002,0,0,NULL,NULL),(42480,'NOU',51751,42003,0,0,NULL,NULL),(42481,'NOU',51752,42004,0,0,NULL,NULL),(42482,'NOU',51753,42005,0,0,NULL,NULL),(42483,'NOU',51754,42006,0,0,NULL,NULL),(42484,'NOU',51755,42007,0,0,NULL,NULL),(42485,'NOU',51756,42008,0,0,NULL,NULL),(42486,'NOU',51757,42009,0,0,NULL,NULL),(42487,'NOU',20191,42010,0,0,NULL,NULL),(42488,'NOU',51758,42011,0,0,NULL,NULL),(42489,'NOU',51759,42012,0,0,NULL,NULL),(42490,'NOU',51760,42013,0,0,NULL,NULL),(42491,'NOU',51761,42014,0,0,NULL,NULL),(42492,'NOU',51762,42015,0,0,NULL,NULL),(42493,'NOU',51763,42016,0,0,NULL,NULL),(42494,'NOU',51764,42017,0,0,NULL,NULL),(42495,'NOU',51765,5170,0,0,NULL,NULL),(42496,'NOU',51766,42018,0,0,NULL,NULL),(42497,'NOU',51767,42019,0,0,NULL,NULL),(42498,'NOU',51768,42020,0,0,NULL,NULL),(42499,'NOU',51769,42021,0,0,NULL,NULL),(42500,'NOU',51770,42022,0,0,NULL,NULL),(42501,'NOU',51771,42023,0,0,NULL,NULL),(42502,'NOU',51772,42024,0,0,NULL,NULL),(42503,'NOU',51773,16961,0,0,NULL,NULL),(42504,'NOU',51774,42025,0,0,NULL,NULL),(42505,'NOU',51775,42026,0,0,NULL,NULL),(42506,'NOU',51776,42027,0,0,NULL,NULL),(42507,'NOU',51777,42028,0,0,NULL,NULL),(42508,'NOU',51778,42028,0,0,NULL,NULL),(42509,'NOU',51779,42029,0,0,NULL,NULL),(42510,'NOU',51780,5224,0,0,NULL,NULL),(42511,'NOU',51781,42030,0,0,NULL,NULL),(42512,'NOU',51782,42031,0,0,NULL,NULL),(42513,'NOU',51783,42032,0,0,NULL,NULL),(42514,'NOU',51784,42033,0,0,NULL,NULL),(42515,'NOU',51785,42034,0,0,NULL,NULL),(42516,'NOU',51786,642,0,0,NULL,NULL),(42517,'NOU',51787,42035,0,0,NULL,NULL),(42518,'NOU',51788,42036,0,0,NULL,NULL),(42519,'NOU',51789,42037,0,0,NULL,NULL),(42520,'NOU',51790,42038,0,0,NULL,NULL),(42521,'NOU',51791,5210,0,0,NULL,NULL),(42522,'NOU',51792,42039,0,0,NULL,NULL),(42523,'NOU',51391,38840,0,0,NULL,NULL),(42524,'NOU',51793,42040,0,0,NULL,NULL),(42525,'NOU',51794,42041,0,0,NULL,NULL),(42526,'NOU',51795,42042,0,0,NULL,NULL),(42527,'NOU',51796,42043,0,0,NULL,NULL),(42528,'NOU',51797,42044,0,0,NULL,NULL),(42529,'NOU',51798,42045,0,0,NULL,NULL),(42530,'NOU',51799,42046,0,0,NULL,NULL),(42531,'NOU',51800,42047,0,0,NULL,NULL),(42532,'NOU',51801,5219,0,0,NULL,NULL),(42533,'NOU',51777,39564,0,0,NULL,NULL),(42534,'NOU',51802,42048,0,0,NULL,NULL),(42535,'NOU',51803,42049,0,0,NULL,NULL),(42536,'NOU',51804,42050,0,0,NULL,NULL),(42537,'NOU',51805,42051,0,0,NULL,NULL),(42538,'NOU',51806,42052,0,0,NULL,NULL),(42539,'NOU',51807,42053,0,0,NULL,NULL),(42540,'NOU',51808,42054,0,0,NULL,NULL),(42541,'NOU',51809,42055,0,0,NULL,NULL),(42542,'NOU',51808,42055,0,0,NULL,NULL),(42543,'NOU',51809,42056,0,0,NULL,NULL),(42544,'NOU',51808,42056,0,0,NULL,NULL),(42545,'NOU',51810,42057,0,0,NULL,NULL),(42546,'NOU',51811,8294,0,0,NULL,NULL),(42547,'NOU',51812,42058,0,0,NULL,NULL),(42548,'NOU',51813,42059,0,0,NULL,NULL),(42549,'NOU',51814,42060,0,0,NULL,NULL),(42550,'NOU',51815,19239,0,0,NULL,NULL),(42551,'NOU',51816,42061,0,0,NULL,NULL),(42552,'NOU',51817,42062,0,0,NULL,NULL),(42553,'NOU',51818,42063,0,0,NULL,NULL),(42554,'NOU',51819,42064,0,0,NULL,NULL),(42555,'NOU',51820,42065,0,0,NULL,NULL),(42556,'NOU',51821,5243,0,0,NULL,NULL),(42557,'NOU',51822,5246,0,0,NULL,NULL),(42558,'NOU',51823,42066,0,0,NULL,NULL),(42559,'NOU',51751,42067,0,0,NULL,NULL),(42560,'NOU',51824,42068,0,0,NULL,NULL),(42561,'NOU',51825,42069,0,0,NULL,NULL),(42562,'NOU',51826,42070,0,0,NULL,NULL),(42563,'NOU',51827,42070,0,0,NULL,NULL),(42564,'NOU',51828,42071,0,0,NULL,NULL),(42565,'NOU',51829,42072,0,0,NULL,NULL),(42566,'NOU',51830,42073,0,0,NULL,NULL),(42567,'NOU',51831,42074,0,0,NULL,NULL),(42568,'NOU',51832,42075,0,0,NULL,NULL),(42569,'NOU',51833,42076,0,0,NULL,NULL),(42570,'NOU',51834,42077,0,0,NULL,NULL),(42571,'NOU',51835,42078,0,0,NULL,NULL),(42572,'NOU',51836,42079,0,0,NULL,NULL),(42573,'NOU',51837,42080,0,0,NULL,NULL),(42574,'NOU',51838,42081,0,0,NULL,NULL),(42575,'NOU',51839,42082,0,0,NULL,NULL),(42576,'NOU',51840,42083,0,0,NULL,NULL),(42577,'NOU',51841,42084,0,0,NULL,NULL),(42578,'NOU',51842,42085,0,0,NULL,NULL),(42579,'NOU',51843,42086,0,0,NULL,NULL),(42580,'NOU',51735,42087,0,0,NULL,NULL),(42581,'NOU',51844,42088,0,0,NULL,NULL),(42582,'NOU',51845,42089,0,0,NULL,NULL),(42583,'NOU',51846,37086,0,0,NULL,NULL),(42584,'NOU',51847,42090,0,0,NULL,NULL),(42585,'NOU',51848,42091,0,0,NULL,NULL),(42586,'NOU',51849,42092,0,0,NULL,NULL),(42587,'NOU',51850,42093,0,0,NULL,NULL),(42588,'NOU',51851,42094,0,0,NULL,NULL),(42589,'NOU',51852,42095,0,0,NULL,NULL),(42590,'NOU',51853,15290,0,0,NULL,NULL),(42591,'NOU',51854,42096,0,0,NULL,NULL),(42592,'NOU',51855,42097,0,0,NULL,NULL),(42593,'NOU',51856,42098,0,0,NULL,NULL),(42594,'NOU',51857,42099,0,0,NULL,NULL),(42595,'NOU',51858,42100,0,0,NULL,NULL),(42596,'NOU',51859,42101,0,0,NULL,NULL),(42597,'NOU',51860,42102,0,0,NULL,NULL),(42598,'NOU',51861,42103,0,0,NULL,NULL),(42599,'NOU',51862,42104,0,0,NULL,NULL),(42600,'NOU',51863,42105,0,0,NULL,NULL),(42601,'NOU',51864,42105,0,0,NULL,NULL),(42602,'NOU',51865,42106,0,0,NULL,NULL),(42603,'NOU',51866,42107,0,0,NULL,NULL),(42604,'NOU',51867,42108,0,0,NULL,NULL),(42605,'NOU',51868,5283,0,0,NULL,NULL),(42606,'NOU',51869,42109,0,0,NULL,NULL),(42607,'NOU',51870,42110,0,0,NULL,NULL),(42608,'NOU',51871,42111,0,0,NULL,NULL),(42609,'NOU',51872,42112,0,0,NULL,NULL),(42610,'NOU',51873,5289,0,0,NULL,NULL),(42611,'NOU',51874,42113,0,0,NULL,NULL),(42612,'NOU',51875,27937,0,0,NULL,NULL),(42613,'NOU',51876,42114,0,0,NULL,NULL),(42614,'NOU',51877,42115,0,0,NULL,NULL),(42615,'NOU',51878,32128,0,0,NULL,NULL),(42616,'NOU',51879,42116,0,0,NULL,NULL),(42617,'NOU',51880,42117,0,0,NULL,NULL),(42618,'NOU',51881,42118,0,0,NULL,NULL),(42619,'NOU',51882,42119,0,0,NULL,NULL),(42620,'NOU',51883,42120,0,0,NULL,NULL),(42621,'NOU',51884,42121,0,0,NULL,NULL),(42622,'NOU',51885,25217,0,0,NULL,NULL),(42623,'NOU',51886,42122,0,0,NULL,NULL),(42624,'NOU',51887,42123,0,0,NULL,NULL),(42625,'NOU',51888,42124,0,0,NULL,NULL),(42626,'NOU',51889,42125,0,0,NULL,NULL),(42627,'NOU',51890,42126,0,0,NULL,NULL),(42628,'NOU',51891,42127,0,0,NULL,NULL),(42629,'RES(type=foreign)',51892,42128,0,0,NULL,NULL),(42630,'NOU',51893,30793,0,0,NULL,NULL),(42631,'NOU',51894,42129,0,0,NULL,NULL),(42632,'NOU',51895,42130,0,0,NULL,NULL),(42633,'NOU',51896,42131,0,0,NULL,NULL),(42634,'NOU',51897,42132,0,0,NULL,NULL),(42635,'NOU',51898,42133,0,0,NULL,NULL),(42636,'NOU',51899,42134,0,0,NULL,NULL),(42637,'NOU',51900,42135,0,0,NULL,NULL),(42638,'NOU',51901,42136,0,0,NULL,NULL),(42639,'NOU',51902,27982,0,0,NULL,NULL),(42640,'NOU',51903,42137,0,0,NULL,NULL),(42641,'NOU',51904,42138,0,0,NULL,NULL),(42642,'NOU',51905,42139,0,0,NULL,NULL),(42643,'NOU',51906,42140,0,0,NULL,NULL),(42644,'NOU',51907,42141,0,0,NULL,NULL),(42645,'NOU',51908,42142,0,0,NULL,NULL),(42646,'NOU',51909,42143,0,0,NULL,NULL),(42647,'NOU',51910,42144,0,0,NULL,NULL),(42648,'NOU',51911,42145,0,0,NULL,NULL),(42649,'NOU',51912,42146,0,0,NULL,NULL),(42650,'NOU',51913,42147,0,0,NULL,NULL),(42651,'NOU',51914,42148,0,0,NULL,NULL),(42652,'NOU',51915,42149,0,0,NULL,NULL),(42653,'NOU',51916,42150,0,0,NULL,NULL),(42654,'NOU',51917,42151,0,0,NULL,NULL),(42655,'NOU',51918,42152,0,0,NULL,NULL),(42656,'NOU',51919,42153,0,0,NULL,NULL),(42657,'NOU',51920,42154,0,0,NULL,NULL),(42658,'DET',19746,227,0,0,NULL,NULL),(42659,'NOU',51921,10310,0,0,NULL,NULL),(42660,'NOU',51922,42155,0,0,NULL,NULL),(42661,'NOU',51923,33728,0,0,NULL,NULL),(42662,'NOU',51924,42156,0,0,NULL,NULL),(42663,'NOU',51925,42157,0,0,NULL,NULL),(42664,'NOU',51926,42158,0,0,NULL,NULL),(42665,'NOU',51927,42159,0,0,NULL,NULL),(42666,'NOU',51928,42160,0,0,NULL,NULL),(42667,'NOU',51929,23390,0,0,NULL,NULL),(42668,'NOU',51930,42161,0,0,NULL,NULL),(42669,'NOU',51931,42162,0,0,NULL,NULL),(42670,'NOU',51932,42163,0,0,NULL,NULL),(42671,'NOU',51933,42164,0,0,NULL,NULL),(42672,'NOU',51934,42165,0,0,NULL,NULL),(42673,'NOU',51935,42166,0,0,NULL,NULL),(42674,'NOU',51936,42167,0,0,NULL,NULL),(42675,'NOU',51937,42168,0,0,NULL,NULL),(42676,'NOU',51938,42169,0,0,NULL,NULL),(42677,'NOU',51939,42170,0,0,NULL,NULL),(42678,'NOU',51940,42171,0,0,NULL,NULL),(42679,'NOU',51941,42172,0,0,NULL,NULL),(42680,'NOU',51942,42173,0,0,NULL,NULL),(42681,'NOU',51943,42174,0,0,NULL,NULL),(42682,'NOU',51944,42175,0,0,NULL,NULL),(42683,'NOU',51945,42176,0,0,NULL,NULL),(42684,'NOU',51946,42177,0,0,NULL,NULL),(42685,'NOU',51947,42178,0,0,NULL,NULL),(42686,'NOU',51948,42179,0,0,NULL,NULL),(42687,'NOU',51949,42180,0,0,NULL,NULL),(42688,'NOU',51950,42181,0,0,NULL,NULL),(42689,'NOU',51951,42182,0,0,NULL,NULL),(42690,'NOU',51952,42183,0,0,NULL,NULL),(42691,'NOU',51953,42184,0,0,NULL,NULL),(42692,'NOU',51954,42185,0,0,NULL,NULL),(42693,'NOU',51955,42186,0,0,NULL,NULL),(42694,'NOU',51956,42187,0,0,NULL,NULL),(42695,'NOU',51957,28023,0,0,NULL,NULL),(42696,'NOU',51958,42188,0,0,NULL,NULL),(42697,'NOU',51959,42189,0,0,NULL,NULL),(42698,'NOU',51960,42190,0,0,NULL,NULL),(42699,'NOU',51961,42191,0,0,NULL,NULL),(42700,'NOU',51962,42192,0,0,NULL,NULL),(42701,'NOU',51963,42193,0,0,NULL,NULL),(42702,'NOU',51964,42194,0,0,NULL,NULL),(42703,'NOU',51965,42195,0,0,NULL,NULL),(42704,'NOU',51966,42196,0,0,NULL,NULL),(42705,'NOU',51967,42197,0,0,NULL,NULL),(42706,'NOU',51968,42198,0,0,NULL,NULL),(42707,'NOU',51969,42199,0,0,NULL,NULL),(42708,'NOU',51970,42200,0,0,NULL,NULL),(42709,'NOU',51971,42201,0,0,NULL,NULL),(42710,'NOU',51972,42202,0,0,NULL,NULL),(42711,'NOU',51973,42203,0,0,NULL,NULL),(42712,'NOU',51974,42204,0,0,NULL,NULL),(42713,'NOU',51975,42205,0,0,NULL,NULL),(42714,'NOU',51976,42206,0,0,NULL,NULL),(42715,'NOU',51977,42207,0,0,NULL,NULL),(42716,'NOU',51978,42208,0,0,NULL,NULL),(42717,'NOU',51979,42209,0,0,NULL,NULL),(42718,'NOU',51980,42210,0,0,NULL,NULL),(42719,'NOU',51981,42211,0,0,NULL,NULL),(42720,'NOU',51982,42212,0,0,NULL,NULL),(42721,'NOU',51983,42213,0,0,NULL,NULL),(42722,'NOU',51984,42214,0,0,NULL,NULL),(42723,'NOU',51985,42215,0,0,NULL,NULL),(42724,'NOU',51986,42216,0,0,NULL,NULL),(42725,'NOU',51987,2609,0,0,NULL,NULL),(42726,'NOU',51988,42217,0,0,NULL,NULL),(42727,'NOU',51989,42218,0,0,NULL,NULL),(42728,'NOU',51990,42219,0,0,NULL,NULL),(42729,'NOU',51991,42220,0,0,NULL,NULL),(42730,'NOU',51992,42221,0,0,NULL,NULL),(42731,'NOU',51993,42222,0,0,NULL,NULL),(42732,'NOU',51994,42223,0,0,NULL,NULL),(42733,'NOU',51995,42224,0,0,NULL,NULL),(42734,'NOU',51996,42225,0,0,NULL,NULL),(42735,'NOU',51997,42226,0,0,NULL,NULL),(42736,'NOU',51998,28074,0,0,NULL,NULL),(42737,'NOU',51999,42227,0,0,NULL,NULL),(42738,'NOU',52000,39952,0,0,NULL,NULL),(42739,'NOU',52001,42228,0,0,NULL,NULL),(42740,'NOU',52002,42229,0,0,NULL,NULL),(42741,'NOU',52003,42230,0,0,NULL,NULL),(42742,'NOU',52004,12944,0,0,NULL,NULL),(42743,'NOU',52005,42231,0,0,NULL,NULL),(42744,'NOU',52005,42232,0,0,NULL,NULL),(42745,'NOU',52006,42233,0,0,NULL,NULL),(42746,'NOU',52007,42234,0,0,NULL,NULL),(42747,'NOU',52008,42235,0,0,NULL,NULL),(42748,'NOU',52009,42236,0,0,NULL,NULL),(42749,'NOU',52010,42237,0,0,NULL,NULL),(42750,'NOU',52011,5445,0,0,NULL,NULL),(42751,'NOU',52012,42238,0,0,NULL,NULL),(42752,'ADJ',51544,42239,0,0,NULL,NULL),(42753,'NOU',52013,15563,0,0,NULL,NULL),(42754,'NOU',52014,42240,0,0,NULL,NULL),(42755,'ADJ',51548,42241,0,0,NULL,NULL),(42756,'NOU',52015,42242,0,0,NULL,NULL),(42757,'NOU',52016,42243,0,0,NULL,NULL),(42758,'NOU',52017,42244,0,0,NULL,NULL),(42759,'NOU',52018,42245,0,0,NULL,NULL),(42760,'NOU',52019,5481,0,0,NULL,NULL),(42761,'ADP',51224,39986,0,0,NULL,NULL),(42762,'NOU',52020,42246,0,0,NULL,NULL),(42763,'NOU',52021,42247,0,0,NULL,NULL),(42764,'NOU',52022,42248,0,0,NULL,NULL),(42765,'NOU',52023,42249,0,0,NULL,NULL),(42766,'NOU',52024,42250,0,0,NULL,NULL),(42767,'NOU',52025,42251,0,0,NULL,NULL),(42768,'NOU',52026,42252,0,0,NULL,NULL),(42769,'NOU',52027,42253,0,0,NULL,NULL),(42770,'NOU',52028,42254,0,0,NULL,NULL),(42771,'NOU',52029,536,0,0,NULL,NULL),(42772,'NOU',52030,42255,0,0,NULL,NULL),(42773,'NOU',52031,42256,0,0,NULL,NULL),(42774,'NOU',52032,42257,0,0,NULL,NULL),(42775,'NOU',52033,42258,0,0,NULL,NULL),(42776,'NOU',52034,42259,0,0,NULL,NULL),(42777,'NOU',52035,42260,0,0,NULL,NULL),(42778,'NOU',52036,15614,0,0,NULL,NULL),(42779,'NOU',52037,42261,0,0,NULL,NULL),(42780,'NOU',52038,42262,0,0,NULL,NULL),(42781,'NOU',52039,42263,0,0,NULL,NULL),(42782,'NOU',52040,42264,0,0,NULL,NULL),(42783,'CLITIC',0,42265,220,0,NULL,NULL),(42784,'NOU',52043,42266,0,0,NULL,NULL),(42785,'NOU',52044,42267,0,0,NULL,NULL),(42786,'NOU',52045,42268,0,0,NULL,NULL),(42787,'NOU',52046,42269,0,0,NULL,NULL),(42788,'NOU',52047,5144,0,0,NULL,NULL),(42789,'NOU',52048,42270,0,0,NULL,NULL),(42790,'NOU',52049,42271,0,0,NULL,NULL),(42791,'NOU',52050,42272,0,0,NULL,NULL),(42792,'NOU',52051,42273,0,0,NULL,NULL),(42793,'NOU',52052,42274,0,0,NULL,NULL),(42794,'NOU',52053,42275,0,0,NULL,NULL),(42795,'NOU',52054,42276,0,0,NULL,NULL),(42796,'NOU',52055,42277,0,0,NULL,NULL),(42797,'NOU',52056,42278,0,0,NULL,NULL),(42798,'NOU',52057,42279,0,0,NULL,NULL),(42799,'NOU',52058,42280,0,0,NULL,NULL),(42800,'NOU',52059,42281,0,0,NULL,NULL),(42801,'NOU',52060,42282,0,0,NULL,NULL),(42802,'NOU',52061,530,0,0,NULL,NULL),(42803,'NOU',52062,42283,0,0,NULL,NULL),(42804,'NOU',52063,42284,0,0,NULL,NULL),(42805,'NOU',52064,42285,0,0,NULL,NULL),(42806,'NOU',52065,42286,0,0,NULL,NULL),(42807,'NOU',52066,8164,0,0,NULL,NULL),(42808,'NOU',52067,8164,0,0,NULL,NULL),(42809,'NOU',52068,42287,0,0,NULL,NULL),(42810,'NOU',52069,42288,0,0,NULL,NULL),(42811,'NOU',52070,42289,0,0,NULL,NULL),(42812,'NOU',52071,42290,0,0,NULL,NULL),(42813,'NOU',52072,42291,0,0,NULL,NULL),(42814,'NOU',52073,42292,0,0,NULL,NULL),(42815,'NOU',52074,42293,0,0,NULL,NULL),(42816,'NOU',52075,42294,0,0,NULL,NULL),(42817,'NOU',52076,42295,0,0,NULL,NULL),(42818,'NOU',52077,42296,0,0,NULL,NULL),(42819,'NOU',52078,42297,0,0,NULL,NULL),(42820,'NOU',52079,42298,0,0,NULL,NULL),(42821,'NOU',52080,42299,0,0,NULL,NULL),(42822,'NOU',52081,42300,0,0,NULL,NULL),(42823,'NOU',52082,42301,0,0,NULL,NULL),(42824,'NOU',52083,5587,0,0,NULL,NULL),(42825,'NOU',52084,42302,0,0,NULL,NULL),(42826,'NOU',52085,42303,0,0,NULL,NULL),(42827,'NOU',52086,42304,0,0,NULL,NULL),(42828,'NOU',52087,42305,0,0,NULL,NULL),(42829,'NOU',52088,42306,0,0,NULL,NULL),(42830,'NOU',52089,42307,0,0,NULL,NULL),(42831,'NOU',52090,42308,0,0,NULL,NULL),(42832,'NOU',52091,42309,0,0,NULL,NULL),(42833,'NOU',52092,42310,0,0,NULL,NULL),(42834,'NOU',52093,5642,0,0,NULL,NULL),(42835,'NOU',52094,42311,0,0,NULL,NULL),(42836,'NOU',52095,5646,0,0,NULL,NULL),(42837,'NOU',52096,42312,0,0,NULL,NULL),(42838,'NOU',52097,42313,0,0,NULL,NULL),(42839,'NOU',52098,42314,0,0,NULL,NULL),(42840,'NOU',52099,42315,0,0,NULL,NULL),(42841,'NOU',52100,42316,0,0,NULL,NULL),(42842,'NOU',52101,42317,0,0,NULL,NULL),(42843,'NOU',52102,42318,0,0,NULL,NULL),(42844,'NOU',52103,42319,0,0,NULL,NULL),(42845,'NOU',52104,42320,0,0,NULL,NULL),(42846,'NOU',52105,42321,0,0,NULL,NULL),(42847,'NOU',52106,42322,0,0,NULL,NULL),(42848,'NOU',52107,42323,0,0,NULL,NULL),(42849,'NOU',52108,42324,0,0,NULL,NULL),(42850,'NOU',52109,5655,0,0,NULL,NULL),(42851,'NOU',52110,42325,0,0,NULL,NULL),(42852,'NOU',52111,42326,0,0,NULL,NULL),(42853,'NOU',52112,42327,0,0,NULL,NULL),(42854,'NOU',52113,42328,0,0,NULL,NULL),(42855,'NOU',52114,42329,0,0,NULL,NULL),(42856,'NOU',52115,42330,0,0,NULL,NULL),(42857,'NOU',52116,42331,0,0,NULL,NULL),(42858,'NOU',52117,42332,0,0,NULL,NULL),(42859,'NOU',52118,42333,0,0,NULL,NULL),(42860,'NOU',52119,42334,0,0,NULL,NULL),(42861,'NOU',52120,42335,0,0,NULL,NULL),(42862,'NOU',52121,42336,0,0,NULL,NULL),(42863,'NOU',52122,28240,0,0,NULL,NULL),(42864,'NOU',52123,42337,0,0,NULL,NULL),(42865,'NOU',52124,42338,0,0,NULL,NULL),(42866,'NOU',52125,5697,0,0,NULL,NULL),(42867,'NOU',52126,42339,0,0,NULL,NULL),(42868,'NOU',52127,28261,0,0,NULL,NULL),(42869,'NOU',52128,42340,0,0,NULL,NULL),(42870,'NOU',52129,42341,0,0,NULL,NULL),(42871,'NOU',52130,42342,0,0,NULL,NULL),(42872,'NOU',52131,42343,0,0,NULL,NULL),(42873,'NOU',52132,42344,0,0,NULL,NULL),(42874,'NOU',52133,42345,0,0,NULL,NULL),(42875,'NOU',52134,42346,0,0,NULL,NULL),(42876,'NOU',52135,42347,0,0,NULL,NULL),(42877,'NOU',52136,42348,0,0,NULL,NULL),(42878,'NOU',52137,42349,0,0,NULL,NULL),(42879,'NOU',52138,42350,0,0,NULL,NULL),(42880,'NOU',52139,42351,0,0,NULL,NULL),(42881,'NOU',52140,42352,0,0,NULL,NULL),(42882,'NOU',52141,42353,0,0,NULL,NULL),(42883,'NOU',52142,42354,0,0,NULL,NULL),(42884,'NOU',52143,42355,0,0,NULL,NULL),(42885,'NOU',52144,42356,0,0,NULL,NULL),(42886,'NOU',52145,42357,0,0,NULL,NULL),(42887,'NOU',52146,42358,0,0,NULL,NULL),(42888,'NOU',52147,5766,0,0,NULL,NULL),(42889,'NOU',52148,42359,0,0,NULL,NULL),(42890,'NOU',52149,42360,0,0,NULL,NULL),(42891,'NOU',52150,42361,0,0,NULL,NULL),(42892,'NOU',52151,42362,0,0,NULL,NULL),(42893,'NOU',52152,42363,0,0,NULL,NULL),(42894,'NOU',52153,42364,0,0,NULL,NULL),(42895,'NOU',52154,42365,0,0,NULL,NULL),(42896,'NOU',52155,42366,0,0,NULL,NULL),(42897,'NOU',52156,42367,0,0,NULL,NULL),(42898,'NOU',52157,42368,0,0,NULL,NULL),(42899,'NOU',52158,42369,0,0,NULL,NULL),(42900,'NOU',52159,42370,0,0,NULL,NULL),(42901,'NOU',52160,28303,0,0,NULL,NULL),(42902,'NOU',52161,42371,0,0,NULL,NULL),(42903,'NOU',52162,42372,0,0,NULL,NULL),(42904,'NOU',52163,42373,0,0,NULL,NULL),(42905,'NOU',52164,42374,0,0,NULL,NULL),(42906,'NOU',52165,42375,0,0,NULL,NULL),(42907,'ADJ',19765,150,0,0,NULL,NULL),(42908,'NOU',52166,42376,0,0,NULL,NULL),(42909,'NOU',52167,42377,0,0,NULL,NULL),(42910,'NOU',52168,42378,0,0,NULL,NULL),(42911,'NOU',52129,42379,0,0,NULL,NULL),(42912,'NOU',52169,42380,0,0,NULL,NULL),(42913,'NOU',52169,42381,0,0,NULL,NULL),(42914,'NOU',52170,42382,0,0,NULL,NULL),(42915,'NOU',52171,42383,0,0,NULL,NULL),(42916,'NOU',52172,42384,0,0,NULL,NULL),(42917,'NOU',52173,42385,0,0,NULL,NULL),(42918,'NOU',52174,42386,0,0,NULL,NULL),(42919,'NOU',52175,42387,0,0,NULL,NULL),(42920,'NOU',52176,42388,0,0,NULL,NULL),(42921,'NOU',52177,42389,0,0,NULL,NULL),(42922,'NOU',52178,5785,0,0,NULL,NULL),(42923,'NOU',52179,42390,0,0,NULL,NULL),(42924,'NOU',52180,5789,0,0,NULL,NULL),(42925,'NOU',52181,42391,0,0,NULL,NULL),(42926,'NOU',52182,42392,0,0,NULL,NULL),(42927,'NOU',52183,42393,0,0,NULL,NULL),(42928,'NOU',52184,42394,0,0,NULL,NULL),(42929,'NOU',52185,42395,0,0,NULL,NULL),(42930,'NOU',52186,42396,0,0,NULL,NULL),(42931,'NOU',52187,42397,0,0,NULL,NULL),(42932,'NOU',52188,42398,0,0,NULL,NULL),(42933,'NOU',52189,42399,0,0,NULL,NULL),(42934,'NOU',52190,42400,0,0,NULL,NULL),(42935,'NOU',52191,42401,0,0,NULL,NULL),(42936,'NOU',52192,42402,0,0,NULL,NULL),(42937,'NOU',52193,42403,0,0,NULL,NULL),(42938,'NOU',52194,42404,0,0,NULL,NULL),(42939,'NOU',52195,42405,0,0,NULL,NULL),(42940,'NOU',52196,42406,0,0,NULL,NULL),(42941,'NOU',52197,42407,0,0,NULL,NULL),(42942,'NOU',52198,6772,0,0,NULL,NULL),(42943,'NOU',52199,42408,0,0,NULL,NULL),(42944,'NOU',52200,42409,0,0,NULL,NULL),(42945,'NOU',52201,42410,0,0,NULL,NULL),(42946,'NOU',52202,42411,0,0,NULL,NULL),(42947,'NOU',52203,42412,0,0,NULL,NULL),(42948,'NOU',52204,42413,0,0,NULL,NULL),(42949,'NOU',52205,15911,0,0,NULL,NULL),(42950,'NOU',52206,42414,0,0,NULL,NULL),(42951,'NOU',52207,42415,0,0,NULL,NULL),(42952,'NOU',52208,42416,0,0,NULL,NULL),(42953,'NOU',52208,42417,0,0,NULL,NULL),(42954,'NOU',52209,42418,0,0,NULL,NULL),(42955,'NOU',52210,42419,0,0,NULL,NULL),(42956,'NOU',52211,15939,0,0,NULL,NULL),(42957,'NOU',52212,42420,0,0,NULL,NULL),(42958,'NOU',52213,15926,0,0,NULL,NULL),(42959,'NOU',52214,8219,0,0,NULL,NULL),(42960,'NOU',52215,42421,0,0,NULL,NULL),(42961,'NOU',52216,42422,0,0,NULL,NULL),(42962,'NOU',52217,42423,0,0,NULL,NULL),(42963,'NOU',52218,42424,0,0,NULL,NULL),(42964,'NOU',52219,42425,0,0,NULL,NULL),(42965,'NOU',52220,42426,0,0,NULL,NULL),(42966,'NOU',52221,42427,0,0,NULL,NULL),(42967,'NOU',52222,42428,0,0,NULL,NULL),(42968,'NOU',52223,5897,0,0,NULL,NULL),(42969,'NOU',52224,42429,0,0,NULL,NULL),(42970,'NOU',52225,42430,0,0,NULL,NULL),(42971,'NOU',52226,42431,0,0,NULL,NULL),(42972,'NOU',52227,42432,0,0,NULL,NULL),(42973,'NOU',52228,42433,0,0,NULL,NULL),(42974,'NOU',52228,42434,0,0,NULL,NULL),(42975,'NOU',52229,15979,0,0,NULL,NULL),(42976,'NOU',52230,42435,0,0,NULL,NULL),(42977,'NOU',52231,42436,0,0,NULL,NULL),(42978,'NOU',52232,42437,0,0,NULL,NULL),(42979,'NOU',52233,42438,0,0,NULL,NULL),(42980,'NOU',52228,42439,0,0,NULL,NULL),(42981,'NOU',52234,42440,0,0,NULL,NULL),(42982,'NOU',52235,42441,0,0,NULL,NULL),(42983,'NOU',52236,42442,0,0,NULL,NULL),(42984,'NOU',52237,42443,0,0,NULL,NULL),(42985,'NOU',52238,5941,0,0,NULL,NULL),(42986,'NOU',52239,9515,0,0,NULL,NULL),(42987,'NOU',52240,42444,0,0,NULL,NULL),(42988,'NOU',52241,36713,0,0,NULL,NULL),(42989,'NOU',52242,42445,0,0,NULL,NULL),(42990,'NOU',52243,42446,0,0,NULL,NULL),(42991,'NOU',52244,42447,0,0,NULL,NULL),(42992,'NOU',52245,5951,0,0,NULL,NULL),(42993,'NOU',52246,42448,0,0,NULL,NULL),(42994,'NOU',52247,42449,0,0,NULL,NULL),(42995,'NOU',52248,42450,0,0,NULL,NULL),(42996,'NOU',52249,42451,0,0,NULL,NULL),(42997,'NOU',52250,42452,0,0,NULL,NULL),(42998,'NOU',52251,42453,0,0,NULL,NULL),(42999,'NOU',52252,42454,0,0,NULL,NULL),(43000,'NOU',52253,42455,0,0,NULL,NULL),(43001,'NOU',52254,42456,0,0,NULL,NULL),(43002,'NOU',52255,42457,0,0,NULL,NULL),(43003,'NOU',52256,16087,0,0,NULL,NULL),(43004,'NOU',52238,42458,0,0,NULL,NULL),(43005,'NOU',52257,42459,0,0,NULL,NULL),(43006,'NOU',52258,42460,0,0,NULL,NULL),(43007,'NOU',52259,42461,0,0,NULL,NULL),(43008,'NOU',52260,11216,0,0,NULL,NULL),(43009,'NOU',52261,42462,0,0,NULL,NULL),(43010,'NOU',52262,42463,0,0,NULL,NULL),(43011,'NOU',52263,8150,0,0,NULL,NULL),(43012,'NOU',52264,42464,0,0,NULL,NULL),(43013,'NOU',52265,5504,0,0,NULL,NULL),(43014,'NOU',52266,28482,0,0,NULL,NULL),(43015,'NOU',52267,16141,0,0,NULL,NULL),(43016,'NOU',52268,8050,0,0,NULL,NULL),(43017,'NOU',52269,42465,0,0,NULL,NULL),(43018,'NOU',52270,42466,0,0,NULL,NULL),(43019,'NOU',52271,28492,0,0,NULL,NULL),(43020,'NOU',52272,42467,0,0,NULL,NULL),(43021,'NOU',52273,42468,0,0,NULL,NULL),(43022,'NOU',52274,42469,0,0,NULL,NULL),(43023,'NOU',52275,42470,0,0,NULL,NULL),(43024,'NOU',52276,42471,0,0,NULL,NULL),(43025,'NOU',52277,42472,0,0,NULL,NULL),(43026,'NOU',52278,16184,0,0,NULL,NULL),(43027,'NOU',52279,42473,0,0,NULL,NULL),(43028,'NOU',52280,42474,0,0,NULL,NULL),(43029,'NOU',52281,6055,0,0,NULL,NULL),(43030,'NOU',52282,42475,0,0,NULL,NULL),(43031,'NOU',52283,42476,0,0,NULL,NULL),(43032,'NOU',52284,42477,0,0,NULL,NULL),(43033,'NOU',52285,42478,0,0,NULL,NULL),(43034,'NOU',52286,42479,0,0,NULL,NULL),(43035,'NOU',52287,42480,0,0,NULL,NULL),(43036,'NOU',52288,42481,0,0,NULL,NULL),(43037,'NOU',52289,42482,0,0,NULL,NULL),(43038,'NOU',52290,42483,0,0,NULL,NULL),(43039,'NOU',52291,42484,0,0,NULL,NULL),(43040,'NOU',52292,42485,0,0,NULL,NULL),(43041,'NOU',52293,42486,0,0,NULL,NULL),(43042,'NOU',52294,42487,0,0,NULL,NULL),(43043,'NOU',52295,42488,0,0,NULL,NULL),(43044,'NOU',52296,28556,0,0,NULL,NULL),(43045,'NOU',52297,42489,0,0,NULL,NULL),(43046,'NOU',52298,42490,0,0,NULL,NULL),(43047,'NOU',52299,42491,0,0,NULL,NULL),(43048,'NOU',52300,42492,0,0,NULL,NULL),(43049,'NOU',52301,28579,0,0,NULL,NULL),(43050,'NOU',52302,42493,0,0,NULL,NULL),(43051,'NOU',52303,42494,0,0,NULL,NULL),(43052,'NOU',52304,42495,0,0,NULL,NULL),(43053,'NOU',52305,42496,0,0,NULL,NULL),(43054,'NOU',52306,42497,0,0,NULL,NULL),(43055,'NOU',52307,42498,0,0,NULL,NULL),(43056,'NOU',52308,42499,0,0,NULL,NULL),(43057,'NOU',52309,42500,0,0,NULL,NULL),(43058,'NOU',52310,42501,0,0,NULL,NULL),(43059,'NOU',52311,42502,0,0,NULL,NULL),(43060,'NOU',52312,42503,0,0,NULL,NULL),(43061,'NOU',52313,42504,0,0,NULL,NULL),(43062,'NOU',52314,42505,0,0,NULL,NULL),(43063,'NOU',52315,38198,0,0,NULL,NULL),(43064,'NOU',52316,42506,0,0,NULL,NULL),(43065,'NOU',52317,42507,0,0,NULL,NULL),(43066,'NOU',52318,42508,0,0,NULL,NULL),(43067,'NOU',52319,6118,0,0,NULL,NULL),(43068,'NOU',52320,42509,0,0,NULL,NULL),(43069,'NOU',52321,42510,0,0,NULL,NULL),(43070,'NOU',52094,42511,0,0,NULL,NULL),(43071,'NOU',52322,42512,0,0,NULL,NULL),(43072,'NOU',52323,3096,0,0,NULL,NULL),(43073,'NOU',52324,42513,0,0,NULL,NULL),(43074,'NOU',52325,42514,0,0,NULL,NULL),(43075,'NOU',52326,6122,0,0,NULL,NULL),(43076,'NOU',52327,42515,0,0,NULL,NULL),(43077,'NOU',52328,42516,0,0,NULL,NULL),(43078,'NOU',52329,42517,0,0,NULL,NULL),(43079,'NOU',52330,42518,0,0,NULL,NULL),(43080,'NOU',52331,42519,0,0,NULL,NULL),(43081,'NOU',52332,42520,0,0,NULL,NULL),(43082,'NOU',52333,42521,0,0,NULL,NULL),(43083,'NOU',52334,42522,0,0,NULL,NULL),(43084,'NOU',52335,42523,0,0,NULL,NULL),(43085,'NOU',52336,42524,0,0,NULL,NULL),(43086,'NOU',52337,42525,0,0,NULL,NULL),(43087,'NOU',52338,42526,0,0,NULL,NULL),(43088,'NOU',52339,42527,0,0,NULL,NULL),(43089,'NOU',52340,42528,0,0,NULL,NULL),(43090,'NOU',52341,42529,0,0,NULL,NULL),(43091,'NOU',52342,42530,0,0,NULL,NULL),(43092,'NOU',52343,42531,0,0,NULL,NULL),(43093,'NOU',52344,42532,0,0,NULL,NULL),(43094,'NOU',52345,42533,0,0,NULL,NULL),(43095,'NOU',52346,42534,0,0,NULL,NULL),(43096,'NOU',52347,42535,0,0,NULL,NULL),(43097,'NOU',52348,42536,0,0,NULL,NULL),(43098,'NOU',52349,42537,0,0,NULL,NULL),(43099,'NOU',52350,42538,0,0,NULL,NULL),(43100,'NOU',52340,42539,0,0,NULL,NULL),(43101,'NOU',52351,42540,0,0,NULL,NULL),(43102,'NOU',52352,42541,0,0,NULL,NULL),(43103,'NOU',52353,42542,0,0,NULL,NULL),(43104,'NOU',52354,42543,0,0,NULL,NULL),(43105,'NOU',52355,42544,0,0,NULL,NULL),(43106,'NOU',52356,42545,0,0,NULL,NULL),(43107,'NOU',52357,42546,0,0,NULL,NULL),(43108,'NOU',52358,42547,0,0,NULL,NULL),(43109,'NOU',52359,42548,0,0,NULL,NULL),(43110,'NOU',52360,42549,0,0,NULL,NULL),(43111,'NOU',52361,42550,0,0,NULL,NULL),(43112,'NOU',52362,42551,0,0,NULL,NULL),(43113,'NOU',52363,42552,0,0,NULL,NULL),(43114,'NOU',52364,42553,0,0,NULL,NULL),(43115,'NOU',52365,42554,0,0,NULL,NULL),(43116,'NOU',52366,42555,0,0,NULL,NULL),(43117,'NOU',52367,42556,0,0,NULL,NULL),(43118,'NOU',52368,42557,0,0,NULL,NULL),(43119,'NOU',52369,42558,0,0,NULL,NULL),(43120,'NOU',52370,42559,0,0,NULL,NULL),(43121,'ADJ',52371,42560,0,0,NULL,NULL),(43122,'NOU',52372,8540,0,0,NULL,NULL),(43123,'NOU',52373,42561,0,0,NULL,NULL),(43124,'NOU',52374,42562,0,0,NULL,NULL),(43125,'NOU',52375,42563,0,0,NULL,NULL),(43126,'NOU',52376,42564,0,0,NULL,NULL),(43127,'NOU',52377,42565,0,0,NULL,NULL),(43128,'NOU',51379,41899,0,0,NULL,NULL),(43129,'NOU',52378,9773,0,0,NULL,NULL),(43130,'NOU',52379,42566,0,0,NULL,NULL),(43131,'NOU',52380,42567,0,0,NULL,NULL),(43132,'NOU',52381,42568,0,0,NULL,NULL),(43133,'NOU',52382,42569,0,0,NULL,NULL),(43134,'ADJ',52383,6267,0,0,NULL,NULL),(43135,'NOU',52384,10526,0,0,NULL,NULL),(43136,'NOU',52385,42570,0,0,NULL,NULL),(43137,'NOU',52386,42571,0,0,NULL,NULL),(43138,'NOU',52387,42572,0,0,NULL,NULL),(43139,'NOU',52388,28761,0,0,NULL,NULL),(43140,'NOU',52389,42573,0,0,NULL,NULL),(43141,'NOU',52390,42574,0,0,NULL,NULL),(43142,'NOU',52391,42575,0,0,NULL,NULL),(43143,'NOU',52392,42576,0,0,NULL,NULL),(43144,'NOU',52393,42577,0,0,NULL,NULL),(43145,'NOU',52394,42578,0,0,NULL,NULL),(43146,'NOU',52395,42579,0,0,NULL,NULL),(43147,'NOU',52396,42580,0,0,NULL,NULL),(43148,'NOU',52396,42581,0,0,NULL,NULL),(43149,'NOU',52397,42582,0,0,NULL,NULL),(43150,'NOU',52362,42583,0,0,NULL,NULL),(43151,'NOU',52398,42584,0,0,NULL,NULL),(43152,'NOU',52399,42585,0,0,NULL,NULL),(43153,'NOU',52400,42586,0,0,NULL,NULL),(43154,'NOU',52401,42587,0,0,NULL,NULL),(43155,'NOU',52402,16460,0,0,NULL,NULL),(43156,'NOU',52403,6349,0,0,NULL,NULL),(43157,'NOU',52404,42588,0,0,NULL,NULL),(43158,'NOU',51628,980,0,0,NULL,NULL),(43159,'NOU',52405,42589,0,0,NULL,NULL),(43160,'NOU',52406,42590,0,0,NULL,NULL),(43161,'NOU',52407,42591,0,0,NULL,NULL),(43162,'NOU',52408,42589,0,0,NULL,NULL),(43163,'ADJ',52409,13839,0,0,NULL,NULL),(43164,'NOU',52410,42592,0,0,NULL,NULL),(43165,'NOU',52411,42593,0,0,NULL,NULL),(43166,'NOU',52412,42594,0,0,NULL,NULL),(43167,'NOU',52413,42595,0,0,NULL,NULL),(43168,'NOU',52414,42596,0,0,NULL,NULL),(43169,'NOU',52415,42597,0,0,NULL,NULL),(43170,'NOU',51628,42598,0,0,NULL,NULL),(43171,'NOU',52416,42599,0,0,NULL,NULL),(43172,'NOU',52417,42600,0,0,NULL,NULL),(43173,'NOU',52418,42601,0,0,NULL,NULL),(43174,'NOU',52419,42602,0,0,NULL,NULL),(43175,'NOU',52420,42603,0,0,NULL,NULL),(43176,'NOU',52421,42604,0,0,NULL,NULL),(43177,'NOU',52422,42605,0,0,NULL,NULL),(43178,'NOU',52423,42606,0,0,NULL,NULL),(43179,'NOU',52424,42607,0,0,NULL,NULL),(43180,'NOU',52425,42608,0,0,NULL,NULL),(43181,'NOU',52426,42609,0,0,NULL,NULL),(43182,'NOU',52427,42610,0,0,NULL,NULL),(43183,'NOU',52428,42611,0,0,NULL,NULL),(43184,'NOU',52429,42612,0,0,NULL,NULL),(43185,'NOU',52430,42613,0,0,NULL,NULL),(43186,'NOU',52431,42614,0,0,NULL,NULL),(43187,'NOU',52432,42615,0,0,NULL,NULL),(43188,'NOU',52433,42616,0,0,NULL,NULL),(43189,'NOU',52434,42617,0,0,NULL,NULL),(43190,'NOU',52435,42618,0,0,NULL,NULL),(43191,'NOU',52436,2119,0,0,NULL,NULL),(43192,'NOU',52437,42619,0,0,NULL,NULL),(43193,'NOU',52438,42620,0,0,NULL,NULL),(43194,'RES(type=foreign)',52439,42621,0,0,NULL,NULL),(43195,'NOU',52440,42622,0,0,NULL,NULL),(43196,'NOU',52441,42623,0,0,NULL,NULL),(43197,'NOU',52442,42624,0,0,NULL,NULL),(43198,'RES(type=foreign)',51892,130,0,0,NULL,NULL),(43199,'NOU',52443,42625,0,0,NULL,NULL),(43200,'NOU',52444,42626,0,0,NULL,NULL),(43201,'NOU',52445,5301,0,0,NULL,NULL),(43202,'NOU',52446,42627,0,0,NULL,NULL),(43203,'NOU',52447,8759,0,0,NULL,NULL),(43204,'NOU',52448,42628,0,0,NULL,NULL),(43205,'NOU',52449,42629,0,0,NULL,NULL),(43206,'NOU',52450,42630,0,0,NULL,NULL),(43207,'NOU',52451,42631,0,0,NULL,NULL),(43208,'NOU',52452,42632,0,0,NULL,NULL),(43209,'NOU',52453,42633,0,0,NULL,NULL),(43210,'NOU',52454,42634,0,0,NULL,NULL),(43211,'NOU',52455,42635,0,0,NULL,NULL),(43212,'NOU',52456,42636,0,0,NULL,NULL),(43213,'NOU',52457,42637,0,0,NULL,NULL),(43214,'NOU',52458,42638,0,0,NULL,NULL),(43215,'NOU',52459,42639,0,0,NULL,NULL),(43216,'NOU',52460,42640,0,0,NULL,NULL),(43217,'NOU',52461,42641,0,0,NULL,NULL),(43218,'NOU',52462,42642,0,0,NULL,NULL),(43219,'NOU',52463,16868,0,0,NULL,NULL),(43220,'NOU',52464,42643,0,0,NULL,NULL),(43221,'NOU',52465,42644,0,0,NULL,NULL),(43222,'NOU',52466,42645,0,0,NULL,NULL),(43223,'NOU',52467,42645,0,0,NULL,NULL),(43224,'NOU',52468,42646,0,0,NULL,NULL),(43225,'NOU',52469,42647,0,0,NULL,NULL),(43226,'NOU',52470,42648,0,0,NULL,NULL),(43227,'NOU',52471,42649,0,0,NULL,NULL),(43228,'NOU',52472,42650,0,0,NULL,NULL),(43229,'NOU',52473,42651,0,0,NULL,NULL),(43230,'NOU',52474,42652,0,0,NULL,NULL),(43231,'NOU',52475,42653,0,0,NULL,NULL),(43232,'NOU',52476,42654,0,0,NULL,NULL),(43233,'NOU',52477,42655,0,0,NULL,NULL),(43234,'NOU',52478,42656,0,0,NULL,NULL),(43235,'NOU',52479,42657,0,0,NULL,NULL),(43236,'NOU',52480,42658,0,0,NULL,NULL),(43237,'NOU',52481,42659,0,0,NULL,NULL),(43238,'NOU',52482,42660,0,0,NULL,NULL),(43239,'NOU',52483,42661,0,0,NULL,NULL),(43240,'NOU',52484,42662,0,0,NULL,NULL),(43241,'NOU',52485,42663,0,0,NULL,NULL),(43242,'NOU',52486,42664,0,0,NULL,NULL),(43243,'NOU',52487,42665,0,0,NULL,NULL),(43244,'NOU',52488,42666,0,0,NULL,NULL),(43245,'NOU',52489,42667,0,0,NULL,NULL),(43246,'NOU',52490,42668,0,0,NULL,NULL),(43247,'NOU',52491,42669,0,0,NULL,NULL),(43248,'NOU',52492,42670,0,0,NULL,NULL),(43249,'NOU',52493,42671,0,0,NULL,NULL),(43250,'NOU',52494,42672,0,0,NULL,NULL),(43251,'NOU',52495,42673,0,0,NULL,NULL),(43252,'NOU',52496,42674,0,0,NULL,NULL),(43253,'NOU',52497,42675,0,0,NULL,NULL),(43254,'NOU',52498,42676,0,0,NULL,NULL),(43255,'NOU',52499,42677,0,0,NULL,NULL),(43256,'NOU',52500,42678,0,0,NULL,NULL),(43257,'NOU',52501,42679,0,0,NULL,NULL),(43258,'NOU',52502,42680,0,0,NULL,NULL),(43259,'NOU',52503,42681,0,0,NULL,NULL),(43260,'NOU',52504,42682,0,0,NULL,NULL),(43261,'NOU',52505,42683,0,0,NULL,NULL),(43262,'NOU',52506,42684,0,0,NULL,NULL),(43263,'NOU',52507,42685,0,0,NULL,NULL),(43264,'NOU',52508,42686,0,0,NULL,NULL),(43265,'NOU',52509,42687,0,0,NULL,NULL),(43266,'NOU',52510,42688,0,0,NULL,NULL),(43267,'NOU',52511,42689,0,0,NULL,NULL),(43268,'NOU',52512,42690,0,0,NULL,NULL),(43269,'NOU',52513,42691,0,0,NULL,NULL),(43270,'NOU',52514,28890,0,0,NULL,NULL),(43271,'NOU',52515,42692,0,0,NULL,NULL),(43272,'NOU',52516,42693,0,0,NULL,NULL),(43273,'NOU',52517,42694,0,0,NULL,NULL),(43274,'NOU',52518,42695,0,0,NULL,NULL),(43275,'NOU',52519,28941,0,0,NULL,NULL),(43276,'NOU',52520,42696,0,0,NULL,NULL),(43277,'NOU',52521,16653,0,0,NULL,NULL),(43278,'NOU',52522,42697,0,0,NULL,NULL),(43279,'NOU',52523,42698,0,0,NULL,NULL),(43280,'NOU',52524,42699,0,0,NULL,NULL),(43281,'NOU',52525,42700,0,0,NULL,NULL),(43282,'NOU',52526,42701,0,0,NULL,NULL),(43283,'NOU',52527,42702,0,0,NULL,NULL),(43284,'NOU',52528,42703,0,0,NULL,NULL),(43285,'NOU',52529,42704,0,0,NULL,NULL),(43286,'NOU',52530,42705,0,0,NULL,NULL),(43287,'NOU',52531,42706,0,0,NULL,NULL),(43288,'NOU',52532,42707,0,0,NULL,NULL),(43289,'NOU',52533,23189,0,0,NULL,NULL),(43290,'NOU',52534,42708,0,0,NULL,NULL),(43291,'NOU',52535,42709,0,0,NULL,NULL),(43292,'NOU',52536,42709,0,0,NULL,NULL),(43293,'ADP',51224,2342,0,0,NULL,NULL),(43294,'NOU',52537,42710,0,0,NULL,NULL),(43295,'NOU',52538,42711,0,0,NULL,NULL),(43296,'NOU',52539,42405,0,0,NULL,NULL),(43297,'NOU',52540,42712,0,0,NULL,NULL),(43298,'NOU',52541,42713,0,0,NULL,NULL),(43299,'NOU',52542,42714,0,0,NULL,NULL),(43300,'NOU',52543,42715,0,0,NULL,NULL),(43301,'NOU',52544,42716,0,0,NULL,NULL),(43302,'NOU',52545,42717,0,0,NULL,NULL),(43303,'NOU',52546,42718,0,0,NULL,NULL),(43304,'NOU',52547,42719,0,0,NULL,NULL),(43305,'NOU',52548,42720,0,0,NULL,NULL),(43306,'NOU',52549,42721,0,0,NULL,NULL),(43307,'NOU',52550,42722,0,0,NULL,NULL),(43308,'NOU',52551,42723,0,0,NULL,NULL),(43309,'NOU',52552,42724,0,0,NULL,NULL),(43310,'NOU',52553,42725,0,0,NULL,NULL),(43311,'NOU',52554,42726,0,0,NULL,NULL),(43312,'NOU',52555,42727,0,0,NULL,NULL),(43313,'NOU',52556,9086,0,0,NULL,NULL),(43314,'NOU',52557,42728,0,0,NULL,NULL),(43315,'NOU',52558,42729,0,0,NULL,NULL),(43316,'NOU',52559,6583,0,0,NULL,NULL),(43317,'NOU',52560,42730,0,0,NULL,NULL),(43318,'NOU',52561,42731,0,0,NULL,NULL),(43319,'NOU',52562,42732,0,0,NULL,NULL),(43320,'NOU',52563,42733,0,0,NULL,NULL),(43321,'NOU',52564,42734,0,0,NULL,NULL),(43322,'NOU',52565,42735,0,0,NULL,NULL),(43323,'NOU',52566,42736,0,0,NULL,NULL),(43324,'NOU',52567,42737,0,0,NULL,NULL),(43325,'RES(type=foreign)',52568,2813,0,0,NULL,NULL),(43326,'NOU',52569,42738,0,0,NULL,NULL),(43327,'NOU',52570,42739,0,0,NULL,NULL),(43328,'NOU',52571,42740,0,0,NULL,NULL),(43329,'NOU',52572,42741,0,0,NULL,NULL),(43330,'NOU',52573,42742,0,0,NULL,NULL),(43331,'NOU',52574,42743,0,0,NULL,NULL),(43332,'NOU',52575,16706,0,0,NULL,NULL),(43333,'NOU',52576,42744,0,0,NULL,NULL),(43334,'NOU',52577,42745,0,0,NULL,NULL),(43335,'NOU',52578,42746,0,0,NULL,NULL),(43336,'NOU',52579,42747,0,0,NULL,NULL),(43337,'NOU',52580,42748,0,0,NULL,NULL),(43338,'NOU',52581,42749,0,0,NULL,NULL),(43339,'NOU',52582,42750,0,0,NULL,NULL),(43340,'NOU',52583,42751,0,0,NULL,NULL),(43341,'NOU',52584,42752,0,0,NULL,NULL),(43342,'NOU',52585,42753,0,0,NULL,NULL),(43343,'NOU',52586,42754,0,0,NULL,NULL),(43344,'NOU',52587,42755,0,0,NULL,NULL),(43345,'NOU',52588,42756,0,0,NULL,NULL),(43346,'NOU',52589,42757,0,0,NULL,NULL),(43347,'NOU',52590,42758,0,0,NULL,NULL),(43348,'NOU',52591,42759,0,0,NULL,NULL),(43349,'NOU',52592,42760,0,0,NULL,NULL),(43350,'NOU',52593,129,0,0,NULL,NULL),(43351,'NOU',52594,42761,0,0,NULL,NULL),(43352,'NOU',52595,42762,0,0,NULL,NULL),(43353,'NOU',52596,42763,0,0,NULL,NULL),(43354,'NOU',52597,42764,0,0,NULL,NULL),(43355,'NOU',52598,6642,0,0,NULL,NULL),(43356,'NOU',51379,34752,0,0,NULL,NULL),(43357,'NOU',52599,42765,0,0,NULL,NULL),(43358,'NOU',52600,42766,0,0,NULL,NULL),(43359,'NOU',52601,42767,0,0,NULL,NULL),(43360,'NOU',52602,42768,0,0,NULL,NULL),(43361,'NOU',52603,42769,0,0,NULL,NULL),(43362,'NOU',52604,10166,0,0,NULL,NULL),(43363,'NOU',52605,42770,0,0,NULL,NULL),(43364,'NOU',52606,42771,0,0,NULL,NULL),(43365,'ADJ',52607,42772,0,0,NULL,NULL),(43366,'NOU',52608,42773,0,0,NULL,NULL),(43367,'NOU',52609,42774,0,0,NULL,NULL),(43368,'ADJ',19777,42775,0,0,NULL,NULL),(43369,'NOU',52610,42773,0,0,NULL,NULL),(43370,'NOU',52611,42776,0,0,NULL,NULL),(43371,'NOU',52612,42777,0,0,NULL,NULL),(43372,'NOU',52613,42778,0,0,NULL,NULL),(43373,'NOU',52614,42779,0,0,NULL,NULL),(43374,'NOU',52615,42780,0,0,NULL,NULL),(43375,'NOU',52616,42781,0,0,NULL,NULL),(43376,'NOU',52617,42782,0,0,NULL,NULL),(43377,'NOU',52618,42783,0,0,NULL,NULL),(43378,'NOU',52619,42784,0,0,NULL,NULL),(43379,'NOU',52620,42785,0,0,NULL,NULL),(43380,'NOU',52621,6674,0,0,NULL,NULL),(43381,'NOU',52622,42786,0,0,NULL,NULL),(43382,'NOU',52623,42787,0,0,NULL,NULL),(43383,'NOU',52624,42788,0,0,NULL,NULL),(43384,'NOU',52625,42789,0,0,NULL,NULL),(43385,'NOU',52626,42790,0,0,NULL,NULL),(43386,'NOU',52627,42791,0,0,NULL,NULL),(43387,'NOU',52628,42792,0,0,NULL,NULL),(43388,'NOU',52629,42793,0,0,NULL,NULL),(43389,'NOU',52630,6698,0,0,NULL,NULL),(43390,'NOU',52631,42794,0,0,NULL,NULL),(43391,'NOU',52632,42795,0,0,NULL,NULL),(43392,'NOU',52633,42796,0,0,NULL,NULL),(43393,'NOU',52634,42797,0,0,NULL,NULL),(43394,'NOU',52635,42798,0,0,NULL,NULL),(43395,'NOU',52636,42799,0,0,NULL,NULL),(43396,'NOU',52637,42800,0,0,NULL,NULL),(43397,'NOU',52638,42801,0,0,NULL,NULL),(43398,'NOU',52639,42802,0,0,NULL,NULL),(43399,'NOU',52640,42803,0,0,NULL,NULL),(43400,'NOU',52641,42804,0,0,NULL,NULL),(43401,'NOU',52642,42805,0,0,NULL,NULL),(43402,'NOU',52643,42806,0,0,NULL,NULL),(43403,'NOU',52644,42807,0,0,NULL,NULL),(43404,'NOU',52645,42808,0,0,NULL,NULL),(43405,'NOU',52646,42809,0,0,NULL,NULL),(43406,'NOU',52647,42810,0,0,NULL,NULL),(43407,'NOU',52648,42811,0,0,NULL,NULL),(43408,'NOU',52649,42812,0,0,NULL,NULL),(43409,'NOU',52650,42813,0,0,NULL,NULL),(43410,'NOU',52651,42814,0,0,NULL,NULL),(43411,'NOU',52652,42815,0,0,NULL,NULL),(43412,'NOU',52653,42816,0,0,NULL,NULL),(43413,'NOU',52654,42817,0,0,NULL,NULL),(43414,'NOU',52655,42818,0,0,NULL,NULL),(43415,'NOU',52656,42819,0,0,NULL,NULL),(43416,'NOU',52657,42820,0,0,NULL,NULL),(43417,'NOU',52658,42821,0,0,NULL,NULL),(43418,'NOU',52659,42822,0,0,NULL,NULL),(43419,'NOU',52660,6762,0,0,NULL,NULL),(43420,'NOU',52661,42823,0,0,NULL,NULL),(43421,'NOU',52662,42824,0,0,NULL,NULL),(43422,'NOU',52663,42825,0,0,NULL,NULL),(43423,'NOU',52664,42826,0,0,NULL,NULL),(43424,'NOU',52665,42827,0,0,NULL,NULL),(43425,'NOU',52666,42828,0,0,NULL,NULL),(43426,'NOU',52667,6776,0,0,NULL,NULL),(43427,'NOU',52668,42829,0,0,NULL,NULL),(43428,'NOU',52669,42830,0,0,NULL,NULL),(43429,'NOU',52670,42831,0,0,NULL,NULL),(43430,'NOU',52671,42832,0,0,NULL,NULL),(43431,'NOU',52672,42833,0,0,NULL,NULL),(43432,'NOU',52673,42834,0,0,NULL,NULL),(43433,'NOU',52674,42835,0,0,NULL,NULL),(43434,'NOU',52675,42836,0,0,NULL,NULL),(43435,'NOU',52676,42837,0,0,NULL,NULL),(43436,'NOU',52677,42838,0,0,NULL,NULL),(43437,'NOU',52678,42839,0,0,NULL,NULL),(43438,'NOU',52679,42840,0,0,NULL,NULL),(43439,'NOU',52680,42841,0,0,NULL,NULL),(43440,'NOU',52681,42842,0,0,NULL,NULL),(43441,'NOU',52682,29242,0,0,NULL,NULL),(43442,'NOU',52683,42843,0,0,NULL,NULL),(43443,'NOU',52684,42844,0,0,NULL,NULL),(43444,'NOU',52685,42845,0,0,NULL,NULL),(43445,'NOU',52686,42846,0,0,NULL,NULL),(43446,'NOU',52687,42847,0,0,NULL,NULL),(43447,'NOU',52688,42848,0,0,NULL,NULL),(43448,'NOU',52689,42849,0,0,NULL,NULL),(43449,'NOU',52690,42850,0,0,NULL,NULL),(43450,'NOU',52691,17643,0,0,NULL,NULL),(43451,'NOU',52692,42851,0,0,NULL,NULL),(43452,'NOU',52693,42852,0,0,NULL,NULL),(43453,'NOU',52694,42853,0,0,NULL,NULL),(43454,'NOU',52695,3817,0,0,NULL,NULL),(43455,'NOU',52696,42854,0,0,NULL,NULL),(43456,'NOU',52697,42855,0,0,NULL,NULL),(43457,'NOU',52698,42856,0,0,NULL,NULL),(43458,'NOU',52699,42857,0,0,NULL,NULL),(43459,'NOU',52700,42858,0,0,NULL,NULL),(43460,'NOU',52701,42859,0,0,NULL,NULL),(43461,'NOU',52702,42860,0,0,NULL,NULL),(43462,'NOU',52703,42861,0,0,NULL,NULL),(43463,'NOU',52704,42862,0,0,NULL,NULL),(43464,'NOU',52705,42863,0,0,NULL,NULL),(43465,'NOU',52706,42864,0,0,NULL,NULL),(43466,'NOU',52707,42865,0,0,NULL,NULL),(43467,'NOU',52708,42866,0,0,NULL,NULL),(43468,'NOU',52709,42867,0,0,NULL,NULL),(43469,'NOU',52710,42868,0,0,NULL,NULL),(43470,'NOU',52711,42869,0,0,NULL,NULL),(43471,'NOU',52712,42870,0,0,NULL,NULL),(43472,'NOU',52713,28822,0,0,NULL,NULL),(43473,'NOU',52714,42871,0,0,NULL,NULL),(43474,'NOU',52715,42872,0,0,NULL,NULL),(43475,'NOU',52716,42873,0,0,NULL,NULL),(43476,'NOU',52717,42874,0,0,NULL,NULL),(43477,'NOU',52713,42875,0,0,NULL,NULL),(43478,'NOU',52714,42876,0,0,NULL,NULL),(43479,'NOU',52718,42877,0,0,NULL,NULL),(43480,'NOU',52719,42878,0,0,NULL,NULL),(43481,'NOU',52720,42879,0,0,NULL,NULL),(43482,'NOU',52721,42880,0,0,NULL,NULL),(43483,'NOU',52681,42881,0,0,NULL,NULL),(43484,'NOU',52722,42882,0,0,NULL,NULL),(43485,'NOU',52723,42883,0,0,NULL,NULL),(43486,'NOU',52724,42884,0,0,NULL,NULL),(43487,'NOU',52725,42885,0,0,NULL,NULL),(43488,'NOU',52726,42886,0,0,NULL,NULL),(43489,'NOU',52727,42887,0,0,NULL,NULL),(43490,'NOU',52728,42888,0,0,NULL,NULL),(43491,'NOU',52729,42889,0,0,NULL,NULL),(43492,'NOU',52730,42890,0,0,NULL,NULL),(43493,'NOU',52731,42891,0,0,NULL,NULL),(43494,'NOU',52732,42892,0,0,NULL,NULL),(43495,'RES(type=foreign)',52733,16486,0,0,NULL,NULL),(43496,'NOU',52734,42893,0,0,NULL,NULL),(43497,'NOU',52735,42894,0,0,NULL,NULL),(43498,'CLITIC',0,42895,221,0,NULL,NULL),(43499,'NOU',52737,42895,0,0,NULL,NULL),(43500,'NOU',52738,42896,0,0,NULL,NULL),(43501,'NOU',52739,42897,0,0,NULL,NULL),(43502,'NOU',52740,42898,0,0,NULL,NULL),(43503,'NOU',52741,42899,0,0,NULL,NULL),(43504,'NOU',52742,42900,0,0,NULL,NULL),(43505,'NOU',52743,42901,0,0,NULL,NULL),(43506,'NOU',52744,42902,0,0,NULL,NULL),(43507,'NOU',52745,42903,0,0,NULL,NULL),(43508,'NOU',52746,42904,0,0,NULL,NULL),(43509,'NOU',52747,42905,0,0,NULL,NULL),(43510,'NOU',52748,42906,0,0,NULL,NULL),(43511,'NOU',52749,29305,0,0,NULL,NULL),(43512,'NOU',52750,42907,0,0,NULL,NULL),(43513,'NOU',52751,42908,0,0,NULL,NULL),(43514,'NOU',52752,6925,0,0,NULL,NULL),(43515,'NOU',52753,16620,0,0,NULL,NULL),(43516,'NOU',52754,42909,0,0,NULL,NULL),(43517,'NOU',52755,42910,0,0,NULL,NULL),(43518,'NOU',52756,42911,0,0,NULL,NULL),(43519,'NOU',52757,42912,0,0,NULL,NULL),(43520,'NOU',52758,17064,0,0,NULL,NULL),(43521,'NOU',52759,6934,0,0,NULL,NULL),(43522,'NOU',52760,42913,0,0,NULL,NULL),(43523,'NOU',52761,42914,0,0,NULL,NULL),(43524,'NOU',52762,42915,0,0,NULL,NULL),(43525,'ADJ',19751,22817,0,0,NULL,NULL),(43526,'NOU',52763,42916,0,0,NULL,NULL),(43527,'NOU',52764,42917,0,0,NULL,NULL),(43528,'NOU',52765,42918,0,0,NULL,NULL),(43529,'NOU',52766,42919,0,0,NULL,NULL),(43530,'NOU',52767,42920,0,0,NULL,NULL),(43531,'NOU',52768,42921,0,0,NULL,NULL),(43532,'NOU',52769,42922,0,0,NULL,NULL),(43533,'NOU',52770,42923,0,0,NULL,NULL),(43534,'NOU',52771,42924,0,0,NULL,NULL),(43535,'NOU',52772,42925,0,0,NULL,NULL),(43536,'NOU',52773,42926,0,0,NULL,NULL),(43537,'NOU',52774,42927,0,0,NULL,NULL),(43538,'NOU',52775,42928,0,0,NULL,NULL),(43539,'NOU',52776,42929,0,0,NULL,NULL),(43540,'NOU',52777,42930,0,0,NULL,NULL),(43541,'NOU',52778,42931,0,0,NULL,NULL),(43542,'NOU',52779,42932,0,0,NULL,NULL),(43543,'NOU',52780,42933,0,0,NULL,NULL),(43544,'NOU',52781,42934,0,0,NULL,NULL),(43545,'NOU',52782,42935,0,0,NULL,NULL),(43546,'NOU',52783,10274,0,0,NULL,NULL),(43547,'NOU',52784,42936,0,0,NULL,NULL),(43548,'NOU',52785,12849,0,0,NULL,NULL),(43549,'NOU',52786,42937,0,0,NULL,NULL),(43550,'NOU',52787,42938,0,0,NULL,NULL),(43551,'NOU',52788,42939,0,0,NULL,NULL),(43552,'NOU',52789,42940,0,0,NULL,NULL),(43553,'NOU',52790,42941,0,0,NULL,NULL),(43554,'NOU',52791,42942,0,0,NULL,NULL),(43555,'NOU',52792,42943,0,0,NULL,NULL),(43556,'NOU',52793,42944,0,0,NULL,NULL),(43557,'NOU',52794,42945,0,0,NULL,NULL),(43558,'NOU',52795,42946,0,0,NULL,NULL),(43559,'NOU',52796,42947,0,0,NULL,NULL),(43560,'NOU',52797,42948,0,0,NULL,NULL),(43561,'NOU',52798,42949,0,0,NULL,NULL),(43562,'NOU',52799,17121,0,0,NULL,NULL),(43563,'NOU',52800,42950,0,0,NULL,NULL),(43564,'NOU',52801,29381,0,0,NULL,NULL),(43565,'NOU',52802,42951,0,0,NULL,NULL),(43566,'NOU',52803,42952,0,0,NULL,NULL),(43567,'NOU',52804,42953,0,0,NULL,NULL),(43568,'NOU',52805,42954,0,0,NULL,NULL),(43569,'NOU',52806,29384,0,0,NULL,NULL),(43570,'NOU',52807,42955,0,0,NULL,NULL),(43571,'ADJ',52808,13885,0,0,NULL,NULL),(43572,'NOU',52809,42956,0,0,NULL,NULL),(43573,'NOU',52810,42957,0,0,NULL,NULL),(43574,'ADJ',52409,42958,0,0,NULL,NULL),(43575,'NOU',52811,42959,0,0,NULL,NULL),(43576,'NOU',52812,42960,0,0,NULL,NULL),(43577,'NOU',52813,42961,0,0,NULL,NULL),(43578,'NOU',52814,42962,0,0,NULL,NULL),(43579,'NOU',52815,42963,0,0,NULL,NULL),(43580,'NOU',52816,42964,0,0,NULL,NULL),(43581,'NOU',52817,42965,0,0,NULL,NULL),(43582,'NOU',52818,42966,0,0,NULL,NULL),(43583,'NOU',52819,42967,0,0,NULL,NULL),(43584,'NOU',52820,7016,0,0,NULL,NULL),(43585,'NOU',52821,42968,0,0,NULL,NULL),(43586,'NOU',52822,42969,0,0,NULL,NULL),(43587,'NOU',52823,42970,0,0,NULL,NULL),(43588,'NOU',52824,42971,0,0,NULL,NULL),(43589,'NOU',52825,42972,0,0,NULL,NULL),(43590,'NOU',52826,17173,0,0,NULL,NULL),(43591,'NOU',52827,42973,0,0,NULL,NULL),(43592,'NOU',52828,42974,0,0,NULL,NULL),(43593,'NOU',52829,7041,0,0,NULL,NULL),(43594,'NOU',52830,42975,0,0,NULL,NULL),(43595,'NOU',52831,42976,0,0,NULL,NULL),(43596,'NOU',52832,42977,0,0,NULL,NULL),(43597,'NOU',52833,42978,0,0,NULL,NULL),(43598,'NOU',52834,42979,0,0,NULL,NULL),(43599,'NOU',52835,10105,0,0,NULL,NULL),(43600,'NOU',52836,42980,0,0,NULL,NULL),(43601,'NOU',52837,42981,0,0,NULL,NULL),(43602,'NOU',52838,42982,0,0,NULL,NULL),(43603,'NOU',52839,42983,0,0,NULL,NULL),(43604,'NOU',52840,7055,0,0,NULL,NULL),(43605,'NOU',52841,7060,0,0,NULL,NULL),(43606,'NOU',52842,42984,0,0,NULL,NULL),(43607,'NOU',52843,42985,0,0,NULL,NULL),(43608,'NOU',52844,17195,0,0,NULL,NULL),(43609,'NOU',52845,42986,0,0,NULL,NULL),(43610,'NOU',52846,7068,0,0,NULL,NULL),(43611,'NOU',52847,42987,0,0,NULL,NULL),(43612,'NOU',52848,42988,0,0,NULL,NULL),(43613,'NOU',52849,42989,0,0,NULL,NULL),(43614,'ADJ',52850,42990,0,0,NULL,NULL),(43615,'NOU',52851,36602,0,0,NULL,NULL),(43616,'NOU',52852,42991,0,0,NULL,NULL),(43617,'NOU',52853,42992,0,0,NULL,NULL),(43618,'NOU',52854,42993,0,0,NULL,NULL),(43619,'NOU',52855,42994,0,0,NULL,NULL),(43620,'NOU',52723,42995,0,0,NULL,NULL),(43621,'NOU',52856,42996,0,0,NULL,NULL),(43622,'ADJ',52857,42997,0,0,NULL,NULL),(43623,'NOU',52858,42998,0,0,NULL,NULL),(43624,'NOU',52859,42999,0,0,NULL,NULL),(43625,'ADJ',52860,2282,0,0,NULL,NULL),(43626,'NOU',52861,43000,0,0,NULL,NULL),(43627,'NOU',52862,43001,0,0,NULL,NULL),(43628,'NOU',52863,43002,0,0,NULL,NULL),(43629,'NOU',52864,43003,0,0,NULL,NULL),(43630,'ADJ',52865,1565,0,0,NULL,NULL),(43631,'NOU',52866,43004,0,0,NULL,NULL),(43632,'NOU',52867,43005,0,0,NULL,NULL),(43633,'NOU',52868,43006,0,0,NULL,NULL),(43634,'NOU',52869,43007,0,0,NULL,NULL),(43635,'NOU',52870,43008,0,0,NULL,NULL),(43636,'NOU',52871,43009,0,0,NULL,NULL),(43637,'NOU',52872,24718,0,0,NULL,NULL),(43638,'NOU',52873,43010,0,0,NULL,NULL),(43639,'NOU',52874,22849,0,0,NULL,NULL),(43640,'NOU',52875,43011,0,0,NULL,NULL),(43641,'NOU',52876,43012,0,0,NULL,NULL),(43642,'NOU',52877,43013,0,0,NULL,NULL),(43643,'NOU',52878,43014,0,0,NULL,NULL),(43644,'NOU',52879,43015,0,0,NULL,NULL),(43645,'NOU',52880,43016,0,0,NULL,NULL),(43646,'NOU',52881,43017,0,0,NULL,NULL),(43647,'NOU',52882,43018,0,0,NULL,NULL),(43648,'NOU',52883,43019,0,0,NULL,NULL),(43649,'NOU',52884,43020,0,0,NULL,NULL),(43650,'NOU',52885,43021,0,0,NULL,NULL),(43651,'NOU',52886,43022,0,0,NULL,NULL),(43652,'NOU',52887,43023,0,0,NULL,NULL),(43653,'NOU',52888,43024,0,0,NULL,NULL),(43654,'NOU',52889,12818,0,0,NULL,NULL),(43655,'NOU',52890,43025,0,0,NULL,NULL),(43656,'NOU',52891,43026,0,0,NULL,NULL),(43657,'NOU',52892,43027,0,0,NULL,NULL),(43658,'NOU',52893,43028,0,0,NULL,NULL),(43659,'NOU',52894,43029,0,0,NULL,NULL),(43660,'NOU',52895,17264,0,0,NULL,NULL),(43661,'NOU',52896,43030,0,0,NULL,NULL),(43662,'NOU',52897,43031,0,0,NULL,NULL),(43663,'NOU',52898,43032,0,0,NULL,NULL),(43664,'NOU',52899,43033,0,0,NULL,NULL),(43665,'NOU',52900,43034,0,0,NULL,NULL),(43666,'NOU',52901,43035,0,0,NULL,NULL),(43667,'NOU',52902,43036,0,0,NULL,NULL),(43668,'NOU',52903,43037,0,0,NULL,NULL),(43669,'NOU',51461,43038,0,0,NULL,NULL),(43670,'NOU',52904,43039,0,0,NULL,NULL),(43671,'NOU',52905,43040,0,0,NULL,NULL),(43672,'NOU',52906,43041,0,0,NULL,NULL),(43673,'NOU',52907,43042,0,0,NULL,NULL),(43674,'NOU',52908,43043,0,0,NULL,NULL),(43675,'NOU',52909,43044,0,0,NULL,NULL),(43676,'NOU',52910,43045,0,0,NULL,NULL),(43677,'NOU',52911,43046,0,0,NULL,NULL),(43678,'NOU',52912,43047,0,0,NULL,NULL),(43679,'NOU',52913,43048,0,0,NULL,NULL),(43680,'NOU',52914,43049,0,0,NULL,NULL),(43681,'NOU',52915,43050,0,0,NULL,NULL),(43682,'NOU',52916,7191,0,0,NULL,NULL),(43683,'NOU',52917,10363,0,0,NULL,NULL),(43684,'NOU',52918,43051,0,0,NULL,NULL),(43685,'NOU',52919,43052,0,0,NULL,NULL),(43686,'NOU',52920,43053,0,0,NULL,NULL),(43687,'NOU',52921,43054,0,0,NULL,NULL),(43688,'NOU',52922,43055,0,0,NULL,NULL),(43689,'NOU',52923,43056,0,0,NULL,NULL),(43690,'NOU',52924,43057,0,0,NULL,NULL),(43691,'NOU',52925,43058,0,0,NULL,NULL),(43692,'NOU',52926,43059,0,0,NULL,NULL),(43693,'NOU',52927,6936,0,0,NULL,NULL),(43694,'NOU',52928,43060,0,0,NULL,NULL),(43695,'NOU',52929,43061,0,0,NULL,NULL),(43696,'NOU',52930,7222,0,0,NULL,NULL),(43697,'NOU',52931,43062,0,0,NULL,NULL),(43698,'NOU',52932,43063,0,0,NULL,NULL),(43699,'NOU',52933,43064,0,0,NULL,NULL),(43700,'NOU',52934,43065,0,0,NULL,NULL),(43701,'CLITIC',0,43066,222,0,NULL,NULL),(43702,'NOU',52936,43067,0,0,NULL,NULL),(43703,'NOU',52937,43065,0,0,NULL,NULL),(43704,'RES(type=foreign)',52733,1979,0,0,NULL,NULL),(43705,'NOU',52938,43068,0,0,NULL,NULL),(43706,'NOU',52939,43069,0,0,NULL,NULL),(43707,'NOU',52940,43070,0,0,NULL,NULL),(43708,'NOU',52941,1950,0,0,NULL,NULL),(43709,'NOU',52942,43071,0,0,NULL,NULL),(43710,'NOU',52943,41336,0,0,NULL,NULL),(43711,'NOU',52944,29637,0,0,NULL,NULL),(43712,'NOU',52945,43072,0,0,NULL,NULL),(43713,'NOU',52946,7225,0,0,NULL,NULL),(43714,'NOU',52947,26796,0,0,NULL,NULL),(43715,'NOU',52948,43073,0,0,NULL,NULL),(43716,'CLITIC',0,43074,223,0,NULL,NULL),(43717,'NOU',52950,43074,0,0,NULL,NULL),(43718,'NOU',52951,43075,0,0,NULL,NULL),(43719,'NOU',52952,17404,0,0,NULL,NULL),(43720,'NOU',52953,43076,0,0,NULL,NULL),(43721,'NOU',52954,43077,0,0,NULL,NULL),(43722,'NOU',52955,17408,0,0,NULL,NULL),(43723,'NOU',52956,29653,0,0,NULL,NULL),(43724,'NOU',52957,43078,0,0,NULL,NULL),(43725,'NOU',52958,7231,0,0,NULL,NULL),(43726,'NOU',52959,43079,0,0,NULL,NULL),(43727,'NOU',52960,7233,0,0,NULL,NULL),(43728,'NOU',52961,43080,0,0,NULL,NULL),(43729,'NOU',52962,43081,0,0,NULL,NULL),(43730,'NOU',52963,17417,0,0,NULL,NULL),(43731,'NOU',52964,43082,0,0,NULL,NULL),(43732,'NOU',52965,43083,0,0,NULL,NULL),(43733,'NOU',52966,43084,0,0,NULL,NULL),(43734,'NOU',52967,43085,0,0,NULL,NULL),(43735,'NOU',52968,43086,0,0,NULL,NULL),(43736,'NOU',52969,43087,0,0,NULL,NULL),(43737,'NOU',52970,43088,0,0,NULL,NULL),(43738,'NOU',52971,17433,0,0,NULL,NULL),(43739,'NOU',52972,43089,0,0,NULL,NULL),(43740,'NOU',52973,43090,0,0,NULL,NULL),(43741,'NOU',52974,43091,0,0,NULL,NULL),(43742,'NOU',52975,43092,0,0,NULL,NULL),(43743,'NOU',52976,43093,0,0,NULL,NULL),(43744,'NOU',52977,43094,0,0,NULL,NULL),(43745,'NOU',52978,43095,0,0,NULL,NULL),(43746,'NOU',52979,43096,0,0,NULL,NULL),(43747,'NOU',52980,43097,0,0,NULL,NULL),(43748,'NOU',52981,43098,0,0,NULL,NULL),(43749,'NOU',52982,43099,0,0,NULL,NULL),(43750,'NOU',52983,43100,0,0,NULL,NULL),(43751,'NOU',52984,43101,0,0,NULL,NULL),(43752,'NOU',52985,43102,0,0,NULL,NULL),(43753,'NOU',52986,43103,0,0,NULL,NULL),(43754,'NOU',52987,41830,0,0,NULL,NULL),(43755,'NOU',52988,43104,0,0,NULL,NULL),(43756,'NOU',52989,43105,0,0,NULL,NULL),(43757,'NOU',52990,43106,0,0,NULL,NULL),(43758,'NOU',52991,7250,0,0,NULL,NULL),(43759,'NOU',52992,43107,0,0,NULL,NULL),(43760,'ADP',52993,1071,0,0,NULL,NULL),(43761,'NOU',52994,39866,0,0,NULL,NULL),(43762,'NOU',52995,43108,0,0,NULL,NULL),(43763,'NOU',52996,8737,0,0,NULL,NULL),(43764,'NOU',52997,43109,0,0,NULL,NULL),(43765,'NOU',52998,43110,0,0,NULL,NULL),(43766,'NOU',52999,43111,0,0,NULL,NULL),(43767,'NOU',53000,43112,0,0,NULL,NULL),(43768,'NOU',53001,17474,0,0,NULL,NULL),(43769,'NOU',53002,27449,0,0,NULL,NULL),(43770,'NOU',53003,43113,0,0,NULL,NULL),(43771,'NOU',53004,43114,0,0,NULL,NULL),(43772,'NOU',53005,17491,0,0,NULL,NULL),(43773,'NOU',53006,43115,0,0,NULL,NULL),(43774,'NOU',53007,43116,0,0,NULL,NULL),(43775,'NOU',53008,43117,0,0,NULL,NULL),(43776,'NOU',53009,43118,0,0,NULL,NULL),(43777,'NOU',53010,43119,0,0,NULL,NULL),(43778,'NOU',53011,43120,0,0,NULL,NULL),(43779,'NOU',53012,43121,0,0,NULL,NULL),(43780,'NOU',53013,8563,0,0,NULL,NULL),(43781,'NOU',53014,43122,0,0,NULL,NULL),(43782,'NOU',53015,43123,0,0,NULL,NULL),(43783,'NOU',53016,43124,0,0,NULL,NULL),(43784,'NOU',53017,17497,0,0,NULL,NULL),(43785,'NOU',51479,30905,0,0,NULL,NULL),(43786,'NOU',53018,43125,0,0,NULL,NULL),(43787,'NOU',53019,43126,0,0,NULL,NULL),(43788,'NOU',53020,43127,0,0,NULL,NULL),(43789,'NOU',53021,43128,0,0,NULL,NULL),(43790,'NOU',53022,43129,0,0,NULL,NULL),(43791,'NOU',53023,43130,0,0,NULL,NULL),(43792,'NOU',53024,43131,0,0,NULL,NULL),(43793,'NOU',53025,43132,0,0,NULL,NULL),(43794,'NOU',53026,43133,0,0,NULL,NULL),(43795,'NOU',53027,43134,0,0,NULL,NULL),(43796,'NOU',53028,43135,0,0,NULL,NULL),(43797,'NOU',53029,43136,0,0,NULL,NULL),(43798,'NOU',53030,43137,0,0,NULL,NULL),(43799,'NOU',53031,43138,0,0,NULL,NULL),(43800,'NOU',53032,8987,0,0,NULL,NULL),(43801,'NOU',53033,43139,0,0,NULL,NULL),(43802,'NOU',53034,43140,0,0,NULL,NULL),(43803,'NOU',53035,43141,0,0,NULL,NULL),(43804,'NOU',53036,43142,0,0,NULL,NULL),(43805,'NOU',53037,43143,0,0,NULL,NULL),(43806,'NOU',53038,43144,0,0,NULL,NULL),(43807,'NOU',53039,43145,0,0,NULL,NULL),(43808,'NOU',53040,43146,0,0,NULL,NULL),(43809,'NOU',53041,43147,0,0,NULL,NULL),(43810,'NOU',53042,43148,0,0,NULL,NULL),(43811,'NOU',53043,6014,0,0,NULL,NULL),(43812,'NOU',53044,43149,0,0,NULL,NULL),(43813,'NOU',53045,43150,0,0,NULL,NULL),(43814,'NOU',53046,43151,0,0,NULL,NULL),(43815,'NOU',53047,43152,0,0,NULL,NULL),(43816,'NOU',53048,43153,0,0,NULL,NULL),(43817,'NOU',53049,43154,0,0,NULL,NULL),(43818,'NOU',53050,7285,0,0,NULL,NULL),(43819,'NOU',53051,43155,0,0,NULL,NULL),(43820,'NOU',53052,43156,0,0,NULL,NULL),(43821,'NOU',53053,43157,0,0,NULL,NULL),(43822,'NOU',53054,43158,0,0,NULL,NULL),(43823,'NOU',53055,7302,0,0,NULL,NULL),(43824,'NOU',53055,43159,0,0,NULL,NULL),(43825,'NOU',53056,43160,0,0,NULL,NULL),(43826,'NOU',53057,43161,0,0,NULL,NULL),(43827,'NOU',53058,43162,0,0,NULL,NULL),(43828,'NOU',53059,43163,0,0,NULL,NULL),(43829,'NOU',53060,43164,0,0,NULL,NULL),(43830,'NOU',53061,43165,0,0,NULL,NULL),(43831,'NOU',53062,43166,0,0,NULL,NULL),(43832,'NOU',53063,43167,0,0,NULL,NULL),(43833,'NOU',53064,43168,0,0,NULL,NULL),(43834,'NOU',53065,43169,0,0,NULL,NULL),(43835,'NOU',53066,43170,0,0,NULL,NULL),(43836,'NOU',53067,43171,0,0,NULL,NULL),(43837,'NOU',53068,29789,0,0,NULL,NULL),(43838,'NOU',53069,43172,0,0,NULL,NULL),(43839,'NOU',53070,43173,0,0,NULL,NULL),(43840,'NOU',53071,43174,0,0,NULL,NULL),(43841,'NOU',53072,43175,0,0,NULL,NULL),(43842,'NOU',53073,43176,0,0,NULL,NULL),(43843,'NOU',53074,43177,0,0,NULL,NULL),(43844,'NOU',53075,7063,0,0,NULL,NULL),(43845,'NOU',53076,7330,0,0,NULL,NULL),(43846,'NOU',53077,43178,0,0,NULL,NULL),(43847,'NOU',53078,43179,0,0,NULL,NULL),(43848,'NOU',53079,43180,0,0,NULL,NULL),(43849,'NOU',53080,17605,0,0,NULL,NULL),(43850,'NOU',53081,43181,0,0,NULL,NULL),(43851,'NOU',52935,43182,0,0,NULL,NULL),(43852,'NOU',53082,43183,0,0,NULL,NULL),(43853,'NOU',53083,43184,0,0,NULL,NULL),(43854,'NOU',53084,43185,0,0,NULL,NULL),(43855,'NOU',53085,43186,0,0,NULL,NULL),(43856,'NOU',53086,43187,0,0,NULL,NULL),(43857,'NOU',53087,43188,0,0,NULL,NULL),(43858,'NOU',53088,43189,0,0,NULL,NULL),(43859,'NOU',53089,43190,0,0,NULL,NULL),(43860,'NOU',53090,43191,0,0,NULL,NULL),(43861,'NOU',53091,43192,0,0,NULL,NULL),(43862,'NOU',53092,43193,0,0,NULL,NULL),(43863,'NOU',53093,17611,0,0,NULL,NULL),(43864,'NOU',53094,43194,0,0,NULL,NULL),(43865,'NOU',53095,43195,0,0,NULL,NULL),(43866,'NOU',53096,43196,0,0,NULL,NULL),(43867,'NOU',53097,7343,0,0,NULL,NULL),(43868,'NOU',53098,43197,0,0,NULL,NULL),(43869,'NOU',53099,43198,0,0,NULL,NULL),(43870,'NOU',53100,43199,0,0,NULL,NULL),(43871,'NOU',53101,43200,0,0,NULL,NULL),(43872,'NOU',53102,43201,0,0,NULL,NULL),(43873,'NOU',53103,43202,0,0,NULL,NULL),(43874,'NOU',53104,43203,0,0,NULL,NULL),(43875,'NOU',53105,43204,0,0,NULL,NULL),(43876,'NOU',53106,43205,0,0,NULL,NULL),(43877,'NOU',53107,43206,0,0,NULL,NULL),(43878,'NOU',53108,43207,0,0,NULL,NULL),(43879,'NOU',53109,43208,0,0,NULL,NULL),(43880,'NOU',53110,43209,0,0,NULL,NULL),(43881,'NOU',53111,43210,0,0,NULL,NULL),(43882,'NOU',53112,43211,0,0,NULL,NULL),(43883,'NOU',53113,43212,0,0,NULL,NULL),(43884,'NOU',53114,43213,0,0,NULL,NULL),(43885,'NOU',53115,43214,0,0,NULL,NULL),(43886,'NOU',53116,43215,0,0,NULL,NULL),(43887,'NOU',53117,43216,0,0,NULL,NULL),(43888,'NOU',53118,43217,0,0,NULL,NULL),(43889,'NOU',53119,43218,0,0,NULL,NULL),(43890,'NOU',53120,43219,0,0,NULL,NULL),(43891,'NOU',53121,43220,0,0,NULL,NULL),(43892,'NOU',53122,43221,0,0,NULL,NULL),(43893,'NOU',53123,43222,0,0,NULL,NULL),(43894,'NOU',53124,43223,0,0,NULL,NULL),(43895,'NOU',53125,43224,0,0,NULL,NULL),(43896,'NOU',53126,43225,0,0,NULL,NULL),(43897,'NOU',53127,43224,0,0,NULL,NULL),(43898,'NOU',53128,43226,0,0,NULL,NULL),(43899,'NOU',53129,43227,0,0,NULL,NULL),(43900,'NOU',53130,43228,0,0,NULL,NULL),(43901,'NOU',53131,22694,0,0,NULL,NULL),(43902,'NOU',53132,43229,0,0,NULL,NULL),(43903,'NOU',53133,43230,0,0,NULL,NULL),(43904,'NOU',53134,43231,0,0,NULL,NULL),(43905,'NOU',53135,43232,0,0,NULL,NULL),(43906,'NOU',53136,43233,0,0,NULL,NULL),(43907,'NOU',53137,43234,0,0,NULL,NULL),(43908,'NOU',53138,43235,0,0,NULL,NULL),(43909,'NOU',53139,43236,0,0,NULL,NULL),(43910,'NOU',53140,43237,0,0,NULL,NULL),(43911,'NOU',53141,43238,0,0,NULL,NULL),(43912,'NOU',53142,43239,0,0,NULL,NULL),(43913,'NOU',53143,43240,0,0,NULL,NULL),(43914,'NOU',53144,43241,0,0,NULL,NULL),(43915,'NOU',53145,43242,0,0,NULL,NULL),(43916,'NOU',53146,43243,0,0,NULL,NULL),(43917,'NOU',53147,43244,0,0,NULL,NULL),(43918,'NOU',53148,43245,0,0,NULL,NULL),(43919,'NOU',53149,43246,0,0,NULL,NULL),(43920,'NOU',53150,43247,0,0,NULL,NULL),(43921,'NOU',53128,43248,0,0,NULL,NULL),(43922,'NOU',53151,43249,0,0,NULL,NULL),(43923,'NOU',53152,43250,0,0,NULL,NULL),(43924,'NOU',52976,43251,0,0,NULL,NULL),(43925,'NOU',53153,43252,0,0,NULL,NULL),(43926,'NOU',53152,2344,0,0,NULL,NULL),(43927,'NOU',53154,43253,0,0,NULL,NULL),(43928,'NOU',53155,43254,0,0,NULL,NULL),(43929,'NOU',53156,43255,0,0,NULL,NULL),(43930,'NOU',53157,43256,0,0,NULL,NULL),(43931,'NOU',53158,43257,0,0,NULL,NULL),(43932,'NOU',53159,43258,0,0,NULL,NULL),(43933,'NOU',53160,43259,0,0,NULL,NULL),(43934,'NOU',53161,43260,0,0,NULL,NULL),(43935,'NOU',53162,43261,0,0,NULL,NULL),(43936,'NOU',53163,43262,0,0,NULL,NULL),(43937,'NOU',53164,43263,0,0,NULL,NULL),(43938,'NOU',53165,43264,0,0,NULL,NULL),(43939,'NOU',53166,43265,0,0,NULL,NULL),(43940,'NOU',53167,42765,0,0,NULL,NULL),(43941,'NOU',53168,43266,0,0,NULL,NULL),(43942,'NOU',53169,43267,0,0,NULL,NULL),(43943,'NOU',53170,43268,0,0,NULL,NULL),(43944,'NOU',53171,7383,0,0,NULL,NULL),(43945,'NOU',53172,43269,0,0,NULL,NULL),(43946,'NOU',53173,43270,0,0,NULL,NULL),(43947,'NOU',53174,43271,0,0,NULL,NULL),(43948,'NOU',53175,43272,0,0,NULL,NULL),(43949,'NOU',53176,43273,0,0,NULL,NULL),(43950,'NOU',53177,43274,0,0,NULL,NULL),(43951,'NOU',53178,43275,0,0,NULL,NULL),(43952,'NOU',53179,43276,0,0,NULL,NULL),(43953,'NOU',53180,43277,0,0,NULL,NULL),(43954,'NOU',53181,43278,0,0,NULL,NULL),(43955,'NOU',53182,43278,0,0,NULL,NULL),(43956,'NOU',53183,43279,0,0,NULL,NULL),(43957,'NOU',53184,43280,0,0,NULL,NULL),(43958,'NOU',53184,43281,0,0,NULL,NULL),(43959,'NOU',53185,43282,0,0,NULL,NULL),(43960,'NOU',53056,38694,0,0,NULL,NULL),(43961,'NOU',53186,43283,0,0,NULL,NULL),(43962,'NOU',53187,43284,0,0,NULL,NULL),(43963,'NOU',53188,43285,0,0,NULL,NULL),(43964,'NOU',53189,43286,0,0,NULL,NULL),(43965,'NOU',53190,43287,0,0,NULL,NULL),(43966,'NOU',53191,43288,0,0,NULL,NULL),(43967,'NOU',53192,43289,0,0,NULL,NULL),(43968,'NOU',53193,43290,0,0,NULL,NULL),(43969,'NOU',53194,43291,0,0,NULL,NULL),(43970,'NOU',53195,43292,0,0,NULL,NULL),(43971,'NOU',53196,7405,0,0,NULL,NULL),(43972,'NOU',53197,43293,0,0,NULL,NULL),(43973,'NOU',53198,43294,0,0,NULL,NULL),(43974,'NOU',53199,43295,0,0,NULL,NULL),(43975,'NOU',53200,43296,0,0,NULL,NULL),(43976,'NOU',53201,43297,0,0,NULL,NULL),(43977,'NOU',53202,41763,0,0,NULL,NULL),(43978,'NOU',53203,17711,0,0,NULL,NULL),(43979,'NOU',53204,43298,0,0,NULL,NULL),(43980,'NOU',53205,43299,0,0,NULL,NULL),(43981,'NOU',53206,43300,0,0,NULL,NULL),(43982,'NOU',53207,43301,0,0,NULL,NULL),(43983,'NOU',19817,43302,0,0,NULL,NULL),(43984,'NOU',53208,43303,0,0,NULL,NULL),(43985,'NOU',53209,43304,0,0,NULL,NULL),(43986,'NOU',53210,43305,0,0,NULL,NULL),(43987,'NOU',53211,17740,0,0,NULL,NULL),(43988,'NOU',53212,43306,0,0,NULL,NULL),(43989,'NOU',53213,43307,0,0,NULL,NULL),(43990,'NOU',53010,42536,0,0,NULL,NULL),(43991,'NOU',53214,43308,0,0,NULL,NULL),(43992,'NOU',53215,43309,0,0,NULL,NULL),(43993,'NOU',53216,43310,0,0,NULL,NULL),(43994,'NOU',53217,43311,0,0,NULL,NULL),(43995,'NOU',53218,43312,0,0,NULL,NULL),(43996,'NOU',53219,43313,0,0,NULL,NULL),(43997,'NOU',53220,43314,0,0,NULL,NULL),(43998,'NOU',53221,43315,0,0,NULL,NULL),(43999,'NOU',53222,43316,0,0,NULL,NULL),(44000,'NOU',52785,43317,0,0,NULL,NULL),(44001,'NOU',53223,43318,0,0,NULL,NULL),(44002,'NOU',53224,43319,0,0,NULL,NULL),(44003,'NOU',53225,43320,0,0,NULL,NULL),(44004,'NOU',53226,43321,0,0,NULL,NULL),(44005,'NOU',53227,43322,0,0,NULL,NULL),(44006,'NOU',53228,43323,0,0,NULL,NULL),(44007,'NOU',53229,29968,0,0,NULL,NULL),(44008,'NOU',53230,43324,0,0,NULL,NULL),(44009,'NOU',53231,36286,0,0,NULL,NULL),(44010,'NOU',53232,43325,0,0,NULL,NULL),(44011,'NOU',53233,43326,0,0,NULL,NULL),(44012,'NOU',53234,43327,0,0,NULL,NULL),(44013,'NOU',53235,43328,0,0,NULL,NULL),(44014,'NOU',53236,43329,0,0,NULL,NULL),(44015,'NOU',53237,43330,0,0,NULL,NULL),(44016,'NOU',53238,43331,0,0,NULL,NULL),(44017,'RES(type=foreign)',51571,43332,0,0,NULL,NULL),(44018,'NOU',53239,43333,0,0,NULL,NULL),(44019,'NOU',53240,43334,0,0,NULL,NULL),(44020,'NOU',53241,43335,0,0,NULL,NULL),(44021,'NOU',53242,7827,0,0,NULL,NULL),(44022,'NOU',53243,43336,0,0,NULL,NULL),(44023,'NOU',53244,43337,0,0,NULL,NULL),(44024,'NOU',53245,43338,0,0,NULL,NULL),(44025,'NOU',53246,43339,0,0,NULL,NULL),(44026,'NOU',53247,43340,0,0,NULL,NULL),(44027,'NOU',53248,43341,0,0,NULL,NULL),(44028,'NOU',53249,43342,0,0,NULL,NULL),(44029,'NOU',53250,43343,0,0,NULL,NULL),(44030,'NOU',53251,43344,0,0,NULL,NULL),(44031,'NOU',53252,43345,0,0,NULL,NULL),(44032,'NOU',53253,43346,0,0,NULL,NULL),(44033,'NOU',53254,43347,0,0,NULL,NULL),(44034,'NOU',53255,43348,0,0,NULL,NULL),(44035,'RES(type=foreign)',53256,43349,0,0,NULL,NULL),(44036,'NOU',53257,43350,0,0,NULL,NULL),(44037,'NOU',53258,43351,0,0,NULL,NULL),(44038,'NOU',53259,43352,0,0,NULL,NULL),(44039,'NOU',53260,43353,0,0,NULL,NULL),(44040,'NOU',53261,43354,0,0,NULL,NULL),(44041,'NOU',53262,43355,0,0,NULL,NULL),(44042,'NOU',53263,43356,0,0,NULL,NULL),(44043,'NOU',53264,43357,0,0,NULL,NULL),(44044,'NOU',52509,43358,0,0,NULL,NULL),(44045,'NOU',53265,43359,0,0,NULL,NULL),(44046,'NOU',53266,43360,0,0,NULL,NULL),(44047,'NOU',53267,43361,0,0,NULL,NULL),(44048,'NOU',53268,43362,0,0,NULL,NULL),(44049,'NOU',53269,43363,0,0,NULL,NULL),(44050,'NOU',53270,43364,0,0,NULL,NULL),(44051,'NOU',53271,7505,0,0,NULL,NULL),(44052,'NOU',53272,43365,0,0,NULL,NULL),(44053,'NOU',53273,43366,0,0,NULL,NULL),(44054,'NOU',53274,43367,0,0,NULL,NULL),(44055,'NOU',53270,43368,0,0,NULL,NULL),(44056,'NOU',53272,43369,0,0,NULL,NULL),(44057,'NOU',53273,43370,0,0,NULL,NULL),(44058,'NOU',53274,43371,0,0,NULL,NULL),(44059,'NOU',53275,43372,0,0,NULL,NULL),(44060,'NOU',53276,43373,0,0,NULL,NULL),(44061,'NOU',53277,43374,0,0,NULL,NULL),(44062,'NOU',53278,43375,0,0,NULL,NULL),(44063,'NOU',53279,43376,0,0,NULL,NULL),(44064,'RES(type=foreign)',53280,43377,0,0,NULL,NULL),(44065,'NOU',53281,43378,0,0,NULL,NULL),(44066,'NOU',53282,43379,0,0,NULL,NULL),(44067,'RES(type=foreign)',53283,43380,0,0,NULL,NULL),(44068,'NOU',53284,43381,0,0,NULL,NULL),(44069,'NOU',53285,43382,0,0,NULL,NULL),(44070,'NOU',53286,43383,0,0,NULL,NULL),(44071,'NOU',53287,43384,0,0,NULL,NULL),(44072,'NOU',53288,43385,0,0,NULL,NULL),(44073,'NOU',53289,43386,0,0,NULL,NULL),(44074,'NOU',53289,43387,0,0,NULL,NULL),(44075,'NOU',53290,43388,0,0,NULL,NULL),(44076,'NOU',53291,43389,0,0,NULL,NULL),(44077,'NOU',53292,43390,0,0,NULL,NULL),(44078,'NOU',53293,43391,0,0,NULL,NULL),(44079,'NOU',53294,43392,0,0,NULL,NULL),(44080,'NOU',53295,43393,0,0,NULL,NULL),(44081,'NOU',53296,43394,0,0,NULL,NULL),(44082,'NOU',53297,43395,0,0,NULL,NULL),(44083,'NOU',53298,43396,0,0,NULL,NULL),(44084,'NOU',53299,43397,0,0,NULL,NULL),(44085,'NOU',53300,43398,0,0,NULL,NULL),(44086,'NOU',53301,43399,0,0,NULL,NULL),(44087,'NOU',53302,43400,0,0,NULL,NULL),(44088,'NOU',53303,43401,0,0,NULL,NULL),(44089,'NOU',53304,43402,0,0,NULL,NULL),(44090,'NOU',53305,43403,0,0,NULL,NULL),(44091,'NOU',53306,43404,0,0,NULL,NULL),(44092,'NOU',53307,43405,0,0,NULL,NULL),(44093,'NOU',53308,43406,0,0,NULL,NULL),(44094,'NOU',53309,43407,0,0,NULL,NULL),(44095,'NOU',53310,43408,0,0,NULL,NULL),(44096,'NOU',53311,43409,0,0,NULL,NULL),(44097,'NOU',53312,43410,0,0,NULL,NULL),(44098,'CLITIC',0,43411,224,0,NULL,NULL),(44099,'NOU',53314,43412,0,0,NULL,NULL),(44100,'NOU',53315,43413,0,0,NULL,NULL),(44101,'NOU',53316,43414,0,0,NULL,NULL),(44102,'NOU',53317,43415,0,0,NULL,NULL),(44103,'CLITIC',0,43416,225,0,NULL,NULL),(44104,'NOU',53318,43417,0,0,NULL,NULL),(44105,'NOU',53319,43418,0,0,NULL,NULL),(44106,'NOU',53320,43419,0,0,NULL,NULL),(44107,'NOU',53321,43420,0,0,NULL,NULL),(44108,'NOU',53322,43421,0,0,NULL,NULL),(44109,'NOU',53323,43422,0,0,NULL,NULL),(44110,'NOU',53324,43423,0,0,NULL,NULL),(44111,'NOU',53325,43424,0,0,NULL,NULL),(44112,'NOU',53326,43425,0,0,NULL,NULL),(44113,'NOU',53327,43426,0,0,NULL,NULL),(44114,'NOU',53328,43427,0,0,NULL,NULL),(44115,'NOU',53329,43428,0,0,NULL,NULL),(44116,'NOU',53330,43429,0,0,NULL,NULL),(44117,'NOU',53331,43430,0,0,NULL,NULL),(44118,'NOU',53332,43431,0,0,NULL,NULL),(44119,'NOU',53333,43432,0,0,NULL,NULL),(44120,'NOU',53334,43433,0,0,NULL,NULL),(44121,'NOU',53335,43434,0,0,NULL,NULL),(44122,'NOU',53336,43435,0,0,NULL,NULL),(44123,'NOU',53337,43436,0,0,NULL,NULL),(44124,'NOU',53338,43437,0,0,NULL,NULL),(44125,'NOU',53339,43438,0,0,NULL,NULL),(44126,'NOU',53340,43439,0,0,NULL,NULL),(44127,'NOU',53341,43440,0,0,NULL,NULL),(44128,'NOU',53342,43441,0,0,NULL,NULL),(44129,'NOU',53343,43442,0,0,NULL,NULL),(44130,'NOU',53344,43443,0,0,NULL,NULL),(44131,'NOU',53345,43444,0,0,NULL,NULL),(44132,'NOU',53346,43445,0,0,NULL,NULL),(44133,'NOU',53347,43446,0,0,NULL,NULL),(44134,'NOU',53348,43447,0,0,NULL,NULL),(44135,'NOU',53349,43448,0,0,NULL,NULL),(44136,'NOU',53350,43449,0,0,NULL,NULL),(44137,'NOU',53351,43450,0,0,NULL,NULL),(44138,'NOU',53352,43451,0,0,NULL,NULL),(44139,'NOU',53353,4498,0,0,NULL,NULL),(44140,'NOU',53354,43452,0,0,NULL,NULL),(44141,'NOU',53355,43453,0,0,NULL,NULL),(44142,'NOU',53356,43454,0,0,NULL,NULL),(44143,'NOU',53357,43455,0,0,NULL,NULL),(44144,'NOU',53358,43456,0,0,NULL,NULL),(44145,'NOU',53359,43457,0,0,NULL,NULL),(44146,'NOU',53360,43458,0,0,NULL,NULL),(44147,'NOU',51918,43459,0,0,NULL,NULL),(44148,'NOU',53361,43460,0,0,NULL,NULL),(44149,'NOU',53362,43461,0,0,NULL,NULL),(44150,'NOU',53363,43462,0,0,NULL,NULL),(44151,'NOU',53364,43463,0,0,NULL,NULL),(44152,'NOU',53365,43464,0,0,NULL,NULL),(44153,'NOU',53366,43465,0,0,NULL,NULL),(44154,'NOU',53367,41725,0,0,NULL,NULL),(44155,'NOU',53368,40427,0,0,NULL,NULL),(44156,'NOU',53369,43466,0,0,NULL,NULL),(44157,'NOU',53370,43467,0,0,NULL,NULL),(44158,'NOU',53371,43468,0,0,NULL,NULL),(44159,'NOU',53372,43469,0,0,NULL,NULL),(44160,'NOU',53373,43470,0,0,NULL,NULL),(44161,'NOU',53374,43471,0,0,NULL,NULL),(44162,'NOU',53375,43472,0,0,NULL,NULL),(44163,'NOU',53376,43473,0,0,NULL,NULL),(44164,'ADJ',53377,31,0,0,NULL,NULL),(44165,'NOU',53378,43474,0,0,NULL,NULL),(44166,'NOU',53379,43475,0,0,NULL,NULL),(44167,'NOU',53380,26112,0,0,NULL,NULL),(44168,'ADJ',53381,43476,0,0,NULL,NULL),(44169,'NOU',53382,43477,0,0,NULL,NULL),(44170,'NOU',53383,43478,0,0,NULL,NULL),(44171,'NOU',53384,5864,0,0,NULL,NULL),(44172,'NOU',53385,43479,0,0,NULL,NULL),(44173,'NOU',53386,43480,0,0,NULL,NULL),(44174,'NOU',53387,43481,0,0,NULL,NULL),(44175,'NOU',53388,43482,0,0,NULL,NULL),(44176,'NOU',53389,43483,0,0,NULL,NULL),(44177,'NOU',53390,43484,0,0,NULL,NULL),(44178,'NOU',53391,43485,0,0,NULL,NULL),(44179,'NOU',53392,43486,0,0,NULL,NULL),(44180,'NOU',53393,43487,0,0,NULL,NULL),(44181,'NOU',53394,43488,0,0,NULL,NULL),(44182,'NOU',53395,43489,0,0,NULL,NULL),(44183,'NOU',53396,43490,0,0,NULL,NULL),(44184,'NOU',53397,43491,0,0,NULL,NULL),(44185,'NOU',53398,43492,0,0,NULL,NULL),(44186,'NOU',53399,43493,0,0,NULL,NULL),(44187,'NOU',53400,43494,0,0,NULL,NULL),(44188,'NOU',53401,43495,0,0,NULL,NULL),(44189,'NOU',53402,18061,0,0,NULL,NULL),(44190,'NOU',53403,43496,0,0,NULL,NULL),(44191,'NOU',53404,43497,0,0,NULL,NULL),(44192,'NOU',53405,43498,0,0,NULL,NULL),(44193,'NOU',53406,43499,0,0,NULL,NULL),(44194,'NOU',53407,43500,0,0,NULL,NULL),(44195,'NOU',53408,43501,0,0,NULL,NULL),(44196,'NOU',53409,43502,0,0,NULL,NULL),(44197,'NOU',53410,43503,0,0,NULL,NULL),(44198,'NOU',53411,43504,0,0,NULL,NULL),(44199,'NOU',53412,43505,0,0,NULL,NULL),(44200,'NOU',53413,30198,0,0,NULL,NULL),(44201,'NOU',53414,43506,0,0,NULL,NULL),(44202,'NOU',53415,43507,0,0,NULL,NULL),(44203,'NOU',53416,43508,0,0,NULL,NULL),(44204,'NOU',53417,43509,0,0,NULL,NULL),(44205,'NOU',53418,43510,0,0,NULL,NULL),(44206,'NOU',53419,43511,0,0,NULL,NULL),(44207,'NOU',53420,43512,0,0,NULL,NULL),(44208,'NOU',53421,43513,0,0,NULL,NULL),(44209,'NOU',53422,43514,0,0,NULL,NULL),(44210,'NOU',53423,43515,0,0,NULL,NULL),(44211,'NOU',53424,43516,0,0,NULL,NULL),(44212,'NOU',53425,43517,0,0,NULL,NULL),(44213,'NOU',53426,43518,0,0,NULL,NULL),(44214,'NOU',52887,43519,0,0,NULL,NULL),(44215,'NOU',53427,43520,0,0,NULL,NULL),(44216,'NOU',53428,43521,0,0,NULL,NULL),(44217,'NOU',53429,43522,0,0,NULL,NULL),(44218,'NOU',53430,43523,0,0,NULL,NULL),(44219,'NOU',53431,43524,0,0,NULL,NULL),(44220,'NOU',53432,43525,0,0,NULL,NULL),(44221,'NOU',53433,43526,0,0,NULL,NULL),(44222,'NOU',53434,43527,0,0,NULL,NULL),(44223,'NOU',53435,43528,0,0,NULL,NULL),(44224,'NOU',53436,43529,0,0,NULL,NULL),(44225,'NOU',53437,43530,0,0,NULL,NULL),(44226,'NOU',53438,43531,0,0,NULL,NULL),(44227,'NOU',53439,43532,0,0,NULL,NULL),(44228,'NOU',53440,43533,0,0,NULL,NULL),(44229,'NOU',53441,43534,0,0,NULL,NULL),(44230,'ADJ',53442,43535,0,0,NULL,NULL),(44231,'NOU',53443,43536,0,0,NULL,NULL),(44232,'NOU',53444,43537,0,0,NULL,NULL),(44233,'NOU',53445,43538,0,0,NULL,NULL),(44234,'NOU',53446,43539,0,0,NULL,NULL),(44235,'NOU',53447,43540,0,0,NULL,NULL),(44236,'NOU',53448,43541,0,0,NULL,NULL),(44237,'NOU',53449,43542,0,0,NULL,NULL),(44238,'NOU',53450,43543,0,0,NULL,NULL),(44239,'NOU',53451,43544,0,0,NULL,NULL),(44240,'NOU',53452,43545,0,0,NULL,NULL),(44241,'NOU',53453,43546,0,0,NULL,NULL),(44242,'NOU',53454,43547,0,0,NULL,NULL),(44243,'NOU',53455,43548,0,0,NULL,NULL),(44244,'NOU',53456,43549,0,0,NULL,NULL),(44245,'NOU',53457,43550,0,0,NULL,NULL),(44246,'NOU',53458,43551,0,0,NULL,NULL),(44247,'NOU',53459,30234,0,0,NULL,NULL),(44248,'NOU',53460,43552,0,0,NULL,NULL),(44249,'NOU',53461,43553,0,0,NULL,NULL),(44250,'NOU',53462,43554,0,0,NULL,NULL),(44251,'NOU',53463,43555,0,0,NULL,NULL),(44252,'NOU',53464,43556,0,0,NULL,NULL),(44253,'NOU',53465,43557,0,0,NULL,NULL),(44254,'NOU',53466,43558,0,0,NULL,NULL),(44255,'NOU',53466,7613,0,0,NULL,NULL),(44256,'NOU',53467,43559,0,0,NULL,NULL),(44257,'NOU',53468,43560,0,0,NULL,NULL),(44258,'NOU',53469,43561,0,0,NULL,NULL),(44259,'NOU',53470,43562,0,0,NULL,NULL),(44260,'NOU',53471,43563,0,0,NULL,NULL),(44261,'NOU',53472,43564,0,0,NULL,NULL),(44262,'NOU',53473,43565,0,0,NULL,NULL),(44263,'NOU',53474,43566,0,0,NULL,NULL),(44264,'NOU',53475,43567,0,0,NULL,NULL),(44265,'NOU',53476,43568,0,0,NULL,NULL),(44266,'NOU',53477,7643,0,0,NULL,NULL),(44267,'NOU',53478,43569,0,0,NULL,NULL),(44268,'NOU',53479,30249,0,0,NULL,NULL),(44269,'NOU',53480,43570,0,0,NULL,NULL),(44270,'NOU',53481,43571,0,0,NULL,NULL),(44271,'NOU',53482,43572,0,0,NULL,NULL),(44272,'NOU',53483,43573,0,0,NULL,NULL),(44273,'NOU',53460,43574,0,0,NULL,NULL),(44274,'NOU',53460,43575,0,0,NULL,NULL),(44275,'NOU',53484,43576,0,0,NULL,NULL),(44276,'NOU',53485,43577,0,0,NULL,NULL),(44277,'NOU',53463,43578,0,0,NULL,NULL),(44278,'NOU',53486,43579,0,0,NULL,NULL),(44279,'NOU',53487,43580,0,0,NULL,NULL),(44280,'NOU',53488,43581,0,0,NULL,NULL),(44281,'NOU',53489,43582,0,0,NULL,NULL),(44282,'NOU',53490,43583,0,0,NULL,NULL),(44283,'NOU',53491,43584,0,0,NULL,NULL),(44284,'NOU',53492,43585,0,0,NULL,NULL),(44285,'NOU',53493,43586,0,0,NULL,NULL),(44286,'NOU',53494,43587,0,0,NULL,NULL),(44287,'NOU',53495,43588,0,0,NULL,NULL),(44288,'NOU',53496,43589,0,0,NULL,NULL),(44289,'NOU',53497,43590,0,0,NULL,NULL),(44290,'NOU',53497,43591,0,0,NULL,NULL),(44291,'NOU',53498,43592,0,0,NULL,NULL),(44292,'NOU',53498,43593,0,0,NULL,NULL),(44293,'NOU',53499,43594,0,0,NULL,NULL),(44294,'NOU',53499,7665,0,0,NULL,NULL),(44295,'NOU',53500,43595,0,0,NULL,NULL),(44296,'NOU',53500,43596,0,0,NULL,NULL),(44297,'NOU',53501,43597,0,0,NULL,NULL),(44298,'NOU',53501,43598,0,0,NULL,NULL),(44299,'NOU',53502,43599,0,0,NULL,NULL),(44300,'NOU',53503,43600,0,0,NULL,NULL),(44301,'NOU',53504,43601,0,0,NULL,NULL),(44302,'NOU',53505,43602,0,0,NULL,NULL),(44303,'NOU',53506,43603,0,0,NULL,NULL),(44304,'NOU',53507,43604,0,0,NULL,NULL),(44305,'NOU',53508,43605,0,0,NULL,NULL),(44306,'NOU',53509,43606,0,0,NULL,NULL),(44307,'NOU',53510,35622,0,0,NULL,NULL),(44308,'NOU',53511,43607,0,0,NULL,NULL),(44309,'NOU',53512,43608,0,0,NULL,NULL),(44310,'NOU',53513,43609,0,0,NULL,NULL),(44311,'NOU',53514,43610,0,0,NULL,NULL),(44312,'NOU',53515,43611,0,0,NULL,NULL),(44313,'NOU',53516,43612,0,0,NULL,NULL),(44314,'NOU',53517,43613,0,0,NULL,NULL),(44315,'NOU',53518,43614,0,0,NULL,NULL),(44316,'NOU',53519,43615,0,0,NULL,NULL),(44317,'NOU',53520,43616,0,0,NULL,NULL),(44318,'NOU',53521,43617,0,0,NULL,NULL),(44319,'NOU',53522,43618,0,0,NULL,NULL),(44320,'NOU',53523,43619,0,0,NULL,NULL),(44321,'NOU',53524,43620,0,0,NULL,NULL),(44322,'NOU',53525,43621,0,0,NULL,NULL),(44323,'NOU',53526,43622,0,0,NULL,NULL),(44324,'NOU',53527,31285,0,0,NULL,NULL),(44325,'NOU',53528,43623,0,0,NULL,NULL),(44326,'NOU',53529,30274,0,0,NULL,NULL),(44327,'NOU',53530,43624,0,0,NULL,NULL),(44328,'NOU',53531,43625,0,0,NULL,NULL),(44329,'NOU',53532,43626,0,0,NULL,NULL),(44330,'NOU',53508,18181,0,0,NULL,NULL),(44331,'NOU',53533,43627,0,0,NULL,NULL),(44332,'NOU',53534,43628,0,0,NULL,NULL),(44333,'NOU',53535,43629,0,0,NULL,NULL),(44334,'NOU',53536,6237,0,0,NULL,NULL),(44335,'NOU',53537,43630,0,0,NULL,NULL),(44336,'NOU',53538,43631,0,0,NULL,NULL),(44337,'NOU',53539,43632,0,0,NULL,NULL),(44338,'NOU',53540,43633,0,0,NULL,NULL),(44339,'NOU',53541,43634,0,0,NULL,NULL),(44340,'NOU',53542,43635,0,0,NULL,NULL),(44341,'NOU',53543,43636,0,0,NULL,NULL),(44342,'NOU',53544,43637,0,0,NULL,NULL),(44343,'NOU',53545,43638,0,0,NULL,NULL),(44344,'NOU',53546,43639,0,0,NULL,NULL),(44345,'NOU',53547,43640,0,0,NULL,NULL),(44346,'NOU',53548,43641,0,0,NULL,NULL),(44347,'NOU',53549,43642,0,0,NULL,NULL),(44348,'NOU',53550,18203,0,0,NULL,NULL),(44349,'NOU',53551,43643,0,0,NULL,NULL),(44350,'NOU',53552,43644,0,0,NULL,NULL),(44351,'NOU',53553,43645,0,0,NULL,NULL),(44352,'NOU',53554,43646,0,0,NULL,NULL),(44353,'NOU',53555,43647,0,0,NULL,NULL),(44354,'NOU',53556,43648,0,0,NULL,NULL),(44355,'NOU',53557,43649,0,0,NULL,NULL),(44356,'NOU',53558,43650,0,0,NULL,NULL),(44357,'NOU',53559,43651,0,0,NULL,NULL),(44358,'ADP',53560,1482,0,0,NULL,NULL),(44359,'NOU',53561,43652,0,0,NULL,NULL),(44360,'NOU',53562,7705,0,0,NULL,NULL),(44361,'NOU',53563,43653,0,0,NULL,NULL),(44362,'NOU',53564,43654,0,0,NULL,NULL),(44363,'NOU',53565,21182,0,0,NULL,NULL),(44364,'NOU',53565,7708,0,0,NULL,NULL),(44365,'NOU',53566,43655,0,0,NULL,NULL),(44366,'NOU',53567,43656,0,0,NULL,NULL),(44367,'NOU',53568,43657,0,0,NULL,NULL),(44368,'NOU',53569,43658,0,0,NULL,NULL),(44369,'NOU',53570,43659,0,0,NULL,NULL),(44370,'NOU',53571,43660,0,0,NULL,NULL),(44371,'NOU',53572,43661,0,0,NULL,NULL),(44372,'NOU',53573,43662,0,0,NULL,NULL),(44373,'NOU',53574,43663,0,0,NULL,NULL),(44374,'NOU',53575,43664,0,0,NULL,NULL),(44375,'NOU',53576,43665,0,0,NULL,NULL),(44376,'NOU',53577,43666,0,0,NULL,NULL),(44377,'NOU',53578,11711,0,0,NULL,NULL),(44378,'NOU',53579,43667,0,0,NULL,NULL),(44379,'NOU',53580,43668,0,0,NULL,NULL),(44380,'NOU',53581,43669,0,0,NULL,NULL),(44381,'NOU',53582,43670,0,0,NULL,NULL),(44382,'NOU',53583,43671,0,0,NULL,NULL),(44383,'NOU',53584,43672,0,0,NULL,NULL),(44384,'NOU',53585,43673,0,0,NULL,NULL),(44385,'NOU',53586,43674,0,0,NULL,NULL),(44386,'NOU',53587,43675,0,0,NULL,NULL),(44387,'NOU',53588,43676,0,0,NULL,NULL),(44388,'NOU',53589,43677,0,0,NULL,NULL),(44389,'NOU',53590,43678,0,0,NULL,NULL),(44390,'NOU',53589,43679,0,0,NULL,NULL),(44391,'NOU',53591,43680,0,0,NULL,NULL),(44392,'NOU',53592,43681,0,0,NULL,NULL),(44393,'NOU',53593,43682,0,0,NULL,NULL),(44394,'NOU',53594,22505,0,0,NULL,NULL),(44395,'NOU',53595,43683,0,0,NULL,NULL),(44396,'NOU',53596,10753,0,0,NULL,NULL),(44397,'NOU',53597,43684,0,0,NULL,NULL),(44398,'NOU',53598,43685,0,0,NULL,NULL),(44399,'NOU',53599,43686,0,0,NULL,NULL),(44400,'NOU',53600,43687,0,0,NULL,NULL),(44401,'NOU',53601,43688,0,0,NULL,NULL),(44402,'NOU',53602,43689,0,0,NULL,NULL),(44403,'NOU',53603,5054,0,0,NULL,NULL),(44404,'RES(type=foreign)',51892,43332,0,0,NULL,NULL),(44405,'NOU',53604,43690,0,0,NULL,NULL),(44406,'NOU',53605,43691,0,0,NULL,NULL),(44407,'NOU',53606,43692,0,0,NULL,NULL),(44408,'NOU',53607,43693,0,0,NULL,NULL),(44409,'NOU',53608,43694,0,0,NULL,NULL),(44410,'NOU',53609,43695,0,0,NULL,NULL),(44411,'NOU',53610,43696,0,0,NULL,NULL),(44412,'NOU',53611,43697,0,0,NULL,NULL),(44413,'NOU',53612,43698,0,0,NULL,NULL),(44414,'NOU',53613,43699,0,0,NULL,NULL),(44415,'NOU',53614,43700,0,0,NULL,NULL),(44416,'NOU',53615,43701,0,0,NULL,NULL),(44417,'NOU',53616,43702,0,0,NULL,NULL),(44418,'NOU',53616,43703,0,0,NULL,NULL),(44419,'NOU',53617,43704,0,0,NULL,NULL),(44420,'NOU',53618,43705,0,0,NULL,NULL),(44421,'NOU',53619,43706,0,0,NULL,NULL),(44422,'NOU',53620,43707,0,0,NULL,NULL),(44423,'NOU',53621,43708,0,0,NULL,NULL),(44424,'NOU',53622,43709,0,0,NULL,NULL),(44425,'NOU',53623,43710,0,0,NULL,NULL),(44426,'NOU',53624,43711,0,0,NULL,NULL),(44427,'NOU',53625,43712,0,0,NULL,NULL),(44428,'NOU',53626,43713,0,0,NULL,NULL),(44429,'NOU',53627,43714,0,0,NULL,NULL),(44430,'NOU',53628,43715,0,0,NULL,NULL),(44431,'NOU',53629,43716,0,0,NULL,NULL),(44432,'NOU',53630,43717,0,0,NULL,NULL),(44433,'NOU',53631,43718,0,0,NULL,NULL),(44434,'NOU',53632,43719,0,0,NULL,NULL),(44435,'NOU',53633,43720,0,0,NULL,NULL),(44436,'NOU',53634,43721,0,0,NULL,NULL),(44437,'NOU',53635,43722,0,0,NULL,NULL),(44438,'NOU',53636,43723,0,0,NULL,NULL),(44439,'NOU',53637,43724,0,0,NULL,NULL),(44440,'NOU',53638,43725,0,0,NULL,NULL),(44441,'NOU',53639,43726,0,0,NULL,NULL),(44442,'NOU',53640,43727,0,0,NULL,NULL),(44443,'NOU',53641,1126,0,0,NULL,NULL),(44444,'NOU',53642,43728,0,0,NULL,NULL),(44445,'NOU',53643,43729,0,0,NULL,NULL),(44446,'NOU',53451,43730,0,0,NULL,NULL),(44447,'NOU',53644,43731,0,0,NULL,NULL),(44448,'NOU',53645,43732,0,0,NULL,NULL),(44449,'NOU',53646,7828,0,0,NULL,NULL),(44450,'NOU',53647,43733,0,0,NULL,NULL),(44451,'NOU',53648,43734,0,0,NULL,NULL),(44452,'NOU',53649,43735,0,0,NULL,NULL),(44453,'NOU',53650,43736,0,0,NULL,NULL),(44454,'NOU',53651,43737,0,0,NULL,NULL),(44455,'NOU',53652,43738,0,0,NULL,NULL),(44456,'NOU',53653,43739,0,0,NULL,NULL),(44457,'NOU',53654,43740,0,0,NULL,NULL),(44458,'NOU',53655,43741,0,0,NULL,NULL),(44459,'NOU',53656,43742,0,0,NULL,NULL),(44460,'NOU',53657,43743,0,0,NULL,NULL),(44461,'NOU',53658,43744,0,0,NULL,NULL),(44462,'NOU',53658,43745,0,0,NULL,NULL),(44463,'NOU',53659,43746,0,0,NULL,NULL),(44464,'NOU',53660,43747,0,0,NULL,NULL),(44465,'NOU',53661,43748,0,0,NULL,NULL),(44466,'NOU',53662,43749,0,0,NULL,NULL),(44467,'NOU',53663,43750,0,0,NULL,NULL),(44468,'NOU',53664,43751,0,0,NULL,NULL),(44469,'NOU',53664,43752,0,0,NULL,NULL),(44470,'NOU',53665,43753,0,0,NULL,NULL),(44471,'NOU',53666,43754,0,0,NULL,NULL),(44472,'NOU',53667,43755,0,0,NULL,NULL),(44473,'NOU',53668,43756,0,0,NULL,NULL),(44474,'NOU',53669,7856,0,0,NULL,NULL),(44475,'NOU',53670,43757,0,0,NULL,NULL),(44476,'NOU',53671,43758,0,0,NULL,NULL),(44477,'NOU',53672,43759,0,0,NULL,NULL),(44478,'NOU',53673,43760,0,0,NULL,NULL),(44479,'NOU',53674,43761,0,0,NULL,NULL),(44480,'NOU',53675,43762,0,0,NULL,NULL),(44481,'NOU',53676,43763,0,0,NULL,NULL),(44482,'NOU',53677,43764,0,0,NULL,NULL),(44483,'NOU',53678,43765,0,0,NULL,NULL),(44484,'NOU',53679,43766,0,0,NULL,NULL),(44485,'NOU',53680,43767,0,0,NULL,NULL),(44486,'NOU',53681,43768,0,0,NULL,NULL),(44487,'NOU',53682,43769,0,0,NULL,NULL),(44488,'NOU',53683,43770,0,0,NULL,NULL),(44489,'NOU',53684,43771,0,0,NULL,NULL),(44490,'NOU',53685,43772,0,0,NULL,NULL),(44491,'NOU',53686,43773,0,0,NULL,NULL),(44492,'NOU',53687,43774,0,0,NULL,NULL),(44493,'NOU',53688,43775,0,0,NULL,NULL),(44494,'NOU',53689,18415,0,0,NULL,NULL),(44495,'NOU',53690,43776,0,0,NULL,NULL),(44496,'NOU',53691,43777,0,0,NULL,NULL),(44497,'NOU',53692,43778,0,0,NULL,NULL),(44498,'NOU',53693,43779,0,0,NULL,NULL),(44499,'NOU',53694,43780,0,0,NULL,NULL),(44500,'NOU',53695,43779,0,0,NULL,NULL),(44501,'NOU',53696,43781,0,0,NULL,NULL),(44502,'NOU',53697,43782,0,0,NULL,NULL),(44503,'NOU',53698,43783,0,0,NULL,NULL),(44504,'NOU',53699,43784,0,0,NULL,NULL),(44505,'NOU',53700,43785,0,0,NULL,NULL),(44506,'NOU',53701,43786,0,0,NULL,NULL),(44507,'NOU',53702,43787,0,0,NULL,NULL),(44508,'NOU',53703,43788,0,0,NULL,NULL),(44509,'NOU',53704,43789,0,0,NULL,NULL),(44510,'NOU',53705,43790,0,0,NULL,NULL),(44511,'NOU',53706,5714,0,0,NULL,NULL),(44512,'NOU',53707,6355,0,0,NULL,NULL),(44513,'NOU',53708,43791,0,0,NULL,NULL),(44514,'NOU',53709,43792,0,0,NULL,NULL),(44515,'NOU',53710,43793,0,0,NULL,NULL),(44516,'NOU',53710,43794,0,0,NULL,NULL),(44517,'NOU',53711,43795,0,0,NULL,NULL),(44518,'NOU',53712,37806,0,0,NULL,NULL),(44519,'NOU',53713,43796,0,0,NULL,NULL),(44520,'NOU',53714,43797,0,0,NULL,NULL),(44521,'NOU',53715,43798,0,0,NULL,NULL),(44522,'NOU',20083,43799,0,0,NULL,NULL),(44523,'NOU',53716,43800,0,0,NULL,NULL),(44524,'NOU',53717,43801,0,0,NULL,NULL),(44525,'NOU',53718,43802,0,0,NULL,NULL),(44526,'NOU',53719,43803,0,0,NULL,NULL),(44527,'NOU',53720,43804,0,0,NULL,NULL),(44528,'NOU',53721,43805,0,0,NULL,NULL),(44529,'NOU',53722,43806,0,0,NULL,NULL),(44530,'NOU',53723,43807,0,0,NULL,NULL),(44531,'NOU',53724,43808,0,0,NULL,NULL),(44532,'NOU',53725,7910,0,0,NULL,NULL),(44533,'NOU',51222,43809,0,0,NULL,NULL),(44534,'NOU',53726,43810,0,0,NULL,NULL),(44535,'NOU',53727,43811,0,0,NULL,NULL),(44536,'NOU',53728,43812,0,0,NULL,NULL),(44537,'NOU',53729,43813,0,0,NULL,NULL),(44538,'NOU',53730,43814,0,0,NULL,NULL),(44539,'NOU',53731,43815,0,0,NULL,NULL),(44540,'NOU',53732,43816,0,0,NULL,NULL),(44541,'NOU',53733,43817,0,0,NULL,NULL),(44542,'NOU',53734,43818,0,0,NULL,NULL),(44543,'NOU',53735,43819,0,0,NULL,NULL),(44544,'NOU',53736,43820,0,0,NULL,NULL),(44545,'ADJ',52607,7994,0,0,NULL,NULL),(44546,'NOU',53737,43821,0,0,NULL,NULL),(44547,'NOU',53738,43822,0,0,NULL,NULL),(44548,'NOU',53739,43823,0,0,NULL,NULL),(44549,'NOU',53740,43824,0,0,NULL,NULL),(44550,'NOU',53741,9765,0,0,NULL,NULL),(44551,'NOU',53742,43825,0,0,NULL,NULL),(44552,'NOU',53743,43826,0,0,NULL,NULL),(44553,'NOU',53744,43827,0,0,NULL,NULL),(44554,'NOU',53745,43828,0,0,NULL,NULL),(44555,'NOU',53746,43829,0,0,NULL,NULL),(44556,'NOU',53747,43830,0,0,NULL,NULL),(44557,'NOU',53748,43831,0,0,NULL,NULL),(44558,'NOU',53749,43832,0,0,NULL,NULL),(44559,'NOU',53750,43833,0,0,NULL,NULL),(44560,'NOU',53751,43834,0,0,NULL,NULL),(44561,'NOU',53752,43835,0,0,NULL,NULL),(44562,'NOU',53753,43836,0,0,NULL,NULL),(44563,'NOU',53754,43837,0,0,NULL,NULL),(44564,'NOU',53755,43838,0,0,NULL,NULL),(44565,'NOU',53756,43839,0,0,NULL,NULL),(44566,'NOU',53757,43840,0,0,NULL,NULL),(44567,'NOU',53758,43841,0,0,NULL,NULL),(44568,'NOU',53759,43842,0,0,NULL,NULL),(44569,'NOU',53760,43843,0,0,NULL,NULL),(44570,'NOU',53761,43844,0,0,NULL,NULL),(44571,'NOU',53762,43845,0,0,NULL,NULL),(44572,'NOU',53763,43846,0,0,NULL,NULL),(44573,'NOU',53764,43847,0,0,NULL,NULL),(44574,'NOU',53765,7919,0,0,NULL,NULL),(44575,'NOU',53766,43848,0,0,NULL,NULL),(44576,'NOU',53767,43849,0,0,NULL,NULL),(44577,'NOU',53768,43850,0,0,NULL,NULL),(44578,'NOU',53769,43851,0,0,NULL,NULL),(44579,'NOU',53770,43852,0,0,NULL,NULL),(44580,'NOU',53771,43853,0,0,NULL,NULL),(44581,'NOU',53772,43854,0,0,NULL,NULL),(44582,'NOU',53773,5766,0,0,NULL,NULL),(44583,'NOU',53774,43855,0,0,NULL,NULL),(44584,'NOU',53775,43856,0,0,NULL,NULL),(44585,'NOU',53776,419,0,0,NULL,NULL),(44586,'NOU',53777,43857,0,0,NULL,NULL),(44587,'NOU',53778,43858,0,0,NULL,NULL),(44588,'NOU',53779,43859,0,0,NULL,NULL),(44589,'NOU',53780,43860,0,0,NULL,NULL),(44590,'NOU',53781,43861,0,0,NULL,NULL),(44591,'NOU',53782,43862,0,0,NULL,NULL),(44592,'NOU',53783,43863,0,0,NULL,NULL),(44593,'NOU',53784,43864,0,0,NULL,NULL),(44594,'ADJ',53785,33209,0,0,NULL,NULL),(44595,'NOU',53786,43865,0,0,NULL,NULL),(44596,'NOU',53787,43866,0,0,NULL,NULL),(44597,'NOU',53788,43867,0,0,NULL,NULL),(44598,'NOU',53789,43868,0,0,NULL,NULL),(44599,'NOU',53790,43869,0,0,NULL,NULL),(44600,'NOU',53791,43870,0,0,NULL,NULL),(44601,'NOU',53792,43871,0,0,NULL,NULL),(44602,'NOU',53793,43872,0,0,NULL,NULL),(44603,'NOU',53794,43873,0,0,NULL,NULL),(44604,'NOU',53795,43874,0,0,NULL,NULL),(44605,'NOU',53796,43875,0,0,NULL,NULL),(44606,'NOU',53797,43876,0,0,NULL,NULL),(44607,'NOU',53798,43877,0,0,NULL,NULL),(44608,'NOU',53799,43878,0,0,NULL,NULL),(44609,'NOU',53800,43879,0,0,NULL,NULL),(44610,'NOU',53801,43880,0,0,NULL,NULL),(44611,'NOU',53802,43881,0,0,NULL,NULL),(44612,'NOU',53803,43882,0,0,NULL,NULL),(44613,'NOU',53804,43883,0,0,NULL,NULL),(44614,'NOU',53805,43884,0,0,NULL,NULL),(44615,'NOU',53806,43885,0,0,NULL,NULL),(44616,'NOU',53807,43886,0,0,NULL,NULL),(44617,'NOU',53808,43887,0,0,NULL,NULL),(44618,'NOU',53809,7969,0,0,NULL,NULL),(44619,'NOU',53810,43888,0,0,NULL,NULL),(44620,'NOU',53811,43889,0,0,NULL,NULL),(44621,'NOU',53812,43890,0,0,NULL,NULL),(44622,'NOU',53813,43891,0,0,NULL,NULL),(44623,'NOU',53814,43892,0,0,NULL,NULL),(44624,'NOU',53649,43893,0,0,NULL,NULL),(44625,'NOU',53815,3521,0,0,NULL,NULL),(44626,'NOU',53816,18517,0,0,NULL,NULL),(44627,'NOU',53817,43894,0,0,NULL,NULL),(44628,'NOU',53818,43895,0,0,NULL,NULL),(44629,'NOU',53819,43896,0,0,NULL,NULL),(44630,'NOU',53820,43897,0,0,NULL,NULL),(44631,'NOU',53817,18532,0,0,NULL,NULL),(44632,'NOU',53821,43898,0,0,NULL,NULL),(44633,'NOU',53822,7992,0,0,NULL,NULL),(44634,'NOU',53823,43899,0,0,NULL,NULL),(44635,'NOU',53824,43900,0,0,NULL,NULL),(44636,'NOU',53825,43901,0,0,NULL,NULL),(44637,'NOU',53826,43902,0,0,NULL,NULL),(44638,'ADJ',52607,8006,0,0,NULL,NULL),(44639,'NOU',53827,43903,0,0,NULL,NULL),(44640,'NOU',53828,43904,0,0,NULL,NULL),(44641,'NOU',53820,7994,0,0,NULL,NULL),(44642,'NOU',53829,43905,0,0,NULL,NULL),(44643,'NOU',53830,43906,0,0,NULL,NULL),(44644,'NOU',53831,43907,0,0,NULL,NULL),(44645,'NOU',53832,43908,0,0,NULL,NULL),(44646,'NOU',53833,43909,0,0,NULL,NULL),(44647,'NOU',52268,30634,0,0,NULL,NULL),(44648,'NOU',53834,43910,0,0,NULL,NULL),(44649,'NOU',53835,32625,0,0,NULL,NULL),(44650,'NOU',53836,43911,0,0,NULL,NULL),(44651,'NOU',53837,43912,0,0,NULL,NULL),(44652,'ADJ',52607,43913,0,0,NULL,NULL),(44653,'NOU',53838,10633,0,0,NULL,NULL),(44654,'NOU',53839,43914,0,0,NULL,NULL),(44655,'NOU',53840,43915,0,0,NULL,NULL),(44656,'NOU',53841,43916,0,0,NULL,NULL),(44657,'NOU',53842,43917,0,0,NULL,NULL),(44658,'NOU',53843,43918,0,0,NULL,NULL),(44659,'NOU',53844,43919,0,0,NULL,NULL),(44660,'NOU',53845,43920,0,0,NULL,NULL),(44661,'NOU',53846,43921,0,0,NULL,NULL),(44662,'CLITIC',0,43922,226,0,NULL,NULL),(44663,'NOU',53848,43922,0,0,NULL,NULL),(44664,'NOU',53849,43923,0,0,NULL,NULL),(44665,'NOU',53850,43924,0,0,NULL,NULL),(44666,'NOU',53851,43925,0,0,NULL,NULL),(44667,'NOU',53236,43926,0,0,NULL,NULL),(44668,'NOU',53852,43927,0,0,NULL,NULL),(44669,'NOU',53853,43928,0,0,NULL,NULL),(44670,'NOU',53854,43929,0,0,NULL,NULL),(44671,'NOU',53855,43930,0,0,NULL,NULL),(44672,'NOU',53856,43931,0,0,NULL,NULL),(44673,'NOU',53857,43932,0,0,NULL,NULL),(44674,'NOU',53858,43933,0,0,NULL,NULL),(44675,'NOU',53859,43934,0,0,NULL,NULL),(44676,'NOU',53860,43935,0,0,NULL,NULL),(44677,'NOU',53861,43936,0,0,NULL,NULL),(44678,'NOU',53862,43937,0,0,NULL,NULL),(44679,'NOU',53863,43938,0,0,NULL,NULL),(44680,'NOU',53864,43939,0,0,NULL,NULL),(44681,'NOU',53865,43940,0,0,NULL,NULL),(44682,'NOU',53866,43941,0,0,NULL,NULL),(44683,'NOU',53867,43942,0,0,NULL,NULL),(44684,'NOU',53868,43943,0,0,NULL,NULL),(44685,'CLITIC',0,43943,227,0,NULL,NULL),(44686,'NOU',53869,43943,0,0,NULL,NULL),(44687,'NOU',53870,43944,0,0,NULL,NULL),(44688,'NOU',53871,43945,0,0,NULL,NULL),(44689,'NOU',53872,43946,0,0,NULL,NULL),(44690,'NOU',53873,43947,0,0,NULL,NULL),(44691,'NOU',53874,43948,0,0,NULL,NULL),(44692,'NOU',53875,43949,0,0,NULL,NULL),(44693,'NOU',53876,43950,0,0,NULL,NULL),(44694,'NOU',53877,43951,0,0,NULL,NULL),(44695,'NOU',53878,43952,0,0,NULL,NULL),(44696,'NOU',53879,43953,0,0,NULL,NULL),(44697,'NOU',53880,43954,0,0,NULL,NULL),(44698,'NOU',53881,43955,0,0,NULL,NULL),(44699,'NOU',53882,43956,0,0,NULL,NULL),(44700,'NOU',53883,43957,0,0,NULL,NULL),(44701,'NOU',53884,18654,0,0,NULL,NULL),(44702,'NOU',53885,43958,0,0,NULL,NULL),(44703,'NOU',53886,43959,0,0,NULL,NULL),(44704,'NOU',53887,43960,0,0,NULL,NULL),(44705,'NOU',53888,43961,0,0,NULL,NULL),(44706,'NOU',53889,43962,0,0,NULL,NULL),(44707,'NOU',53890,24331,0,0,NULL,NULL),(44708,'NOU',53891,43963,0,0,NULL,NULL),(44709,'NOU',53892,18688,0,0,NULL,NULL),(44710,'NOU',53893,43964,0,0,NULL,NULL),(44711,'NOU',53894,30634,0,0,NULL,NULL),(44712,'NOU',53895,43965,0,0,NULL,NULL),(44713,'NOU',53896,43966,0,0,NULL,NULL),(44714,'NOU',53897,43967,0,0,NULL,NULL),(44715,'NOU',53898,43968,0,0,NULL,NULL),(44716,'NOU',53899,43969,0,0,NULL,NULL),(44717,'NOU',53900,17605,0,0,NULL,NULL),(44718,'NOU',53901,43970,0,0,NULL,NULL),(44719,'NOU',53902,43971,0,0,NULL,NULL),(44720,'NOU',53903,43972,0,0,NULL,NULL),(44721,'NOU',53904,43973,0,0,NULL,NULL),(44722,'NOU',53905,43974,0,0,NULL,NULL),(44723,'NOU',53906,43975,0,0,NULL,NULL),(44724,'NOU',53907,43976,0,0,NULL,NULL),(44725,'NOU',53908,43977,0,0,NULL,NULL),(44726,'NOU',53909,43978,0,0,NULL,NULL),(44727,'NOU',53910,43979,0,0,NULL,NULL),(44728,'NOU',53911,43980,0,0,NULL,NULL),(44729,'NOU',53912,43981,0,0,NULL,NULL),(44730,'NOU',53913,43982,0,0,NULL,NULL),(44731,'NOU',53914,43983,0,0,NULL,NULL),(44732,'NOU',53915,43984,0,0,NULL,NULL),(44733,'NOU',53916,43985,0,0,NULL,NULL),(44734,'NOU',53917,43986,0,0,NULL,NULL),(44735,'NOU',53918,43987,0,0,NULL,NULL),(44736,'NOU',53919,43988,0,0,NULL,NULL),(44737,'NOU',53920,43989,0,0,NULL,NULL),(44738,'NOU',53921,43990,0,0,NULL,NULL),(44739,'NOU',53922,43991,0,0,NULL,NULL),(44740,'NOU',53923,43992,0,0,NULL,NULL),(44741,'NOU',53924,43993,0,0,NULL,NULL),(44742,'NOU',53925,43994,0,0,NULL,NULL),(44743,'NOU',53926,43995,0,0,NULL,NULL),(44744,'NOU',53927,43996,0,0,NULL,NULL),(44745,'NOU',53928,43997,0,0,NULL,NULL),(44746,'NOU',53929,43998,0,0,NULL,NULL),(44747,'NOU',53930,43999,0,0,NULL,NULL),(44748,'NOU',53931,44000,0,0,NULL,NULL),(44749,'NOU',53932,18760,0,0,NULL,NULL),(44750,'NOU',53933,44001,0,0,NULL,NULL),(44751,'NOU',53934,44002,0,0,NULL,NULL),(44752,'NOU',53935,44003,0,0,NULL,NULL),(44753,'NOU',52042,44004,0,0,NULL,NULL),(44754,'NOU',53936,5343,0,0,NULL,NULL),(44755,'NOU',53937,44005,0,0,NULL,NULL),(44756,'NOU',53938,44006,0,0,NULL,NULL),(44757,'NOU',53939,44007,0,0,NULL,NULL),(44758,'NOU',53940,44008,0,0,NULL,NULL),(44759,'NOU',53941,38829,0,0,NULL,NULL),(44760,'NOU',53942,38829,0,0,NULL,NULL),(44761,'NOU',53943,44009,0,0,NULL,NULL),(44762,'NOU',53944,44010,0,0,NULL,NULL),(44763,'NOU',53945,8113,0,0,NULL,NULL),(44764,'NOU',53946,44011,0,0,NULL,NULL),(44765,'NOU',53947,44012,0,0,NULL,NULL),(44766,'NOU',53948,44013,0,0,NULL,NULL),(44767,'NOU',53949,44014,0,0,NULL,NULL),(44768,'RES(type=foreign)',53950,10959,0,0,NULL,NULL),(44769,'NOU',53951,44015,0,0,NULL,NULL),(44770,'NOU',53952,44016,0,0,NULL,NULL),(44771,'NOU',53953,8120,0,0,NULL,NULL),(44772,'NOU',53954,8122,0,0,NULL,NULL),(44773,'NOU',53955,44017,0,0,NULL,NULL),(44774,'NOU',53956,44018,0,0,NULL,NULL),(44775,'CLITIC',0,44019,228,0,NULL,NULL),(44776,'NOU',53959,44019,0,0,NULL,NULL),(44777,'NOU',53960,44020,0,0,NULL,NULL),(44778,'NOU',53961,44021,0,0,NULL,NULL),(44779,'NOU',51307,44022,0,0,NULL,NULL),(44780,'NOU',53962,18804,0,0,NULL,NULL),(44781,'NOU',53963,44023,0,0,NULL,NULL),(44782,'NOU',53964,44024,0,0,NULL,NULL),(44783,'NOU',53965,44024,0,0,NULL,NULL),(44784,'NOU',53966,44025,0,0,NULL,NULL),(44785,'NOU',53967,44026,0,0,NULL,NULL),(44786,'NOU',53968,44027,0,0,NULL,NULL),(44787,'NOU',53969,44028,0,0,NULL,NULL),(44788,'NOU',53970,44029,0,0,NULL,NULL),(44789,'NOU',53971,18819,0,0,NULL,NULL),(44790,'NOU',53972,44030,0,0,NULL,NULL),(44791,'NOU',53973,44031,0,0,NULL,NULL),(44792,'NOU',53974,44032,0,0,NULL,NULL),(44793,'NOU',53975,44033,0,0,NULL,NULL),(44794,'NOU',53976,44034,0,0,NULL,NULL),(44795,'NOU',53977,44035,0,0,NULL,NULL),(44796,'NOU',53978,44036,0,0,NULL,NULL),(44797,'NOU',53979,44037,0,0,NULL,NULL),(44798,'NOU',53980,44038,0,0,NULL,NULL),(44799,'NOU',53981,44039,0,0,NULL,NULL),(44800,'NOU',53982,44040,0,0,NULL,NULL),(44801,'NOU',53983,44041,0,0,NULL,NULL),(44802,'NOU',53984,44042,0,0,NULL,NULL),(44803,'NOU',53985,44043,0,0,NULL,NULL),(44804,'NOU',53986,44044,0,0,NULL,NULL),(44805,'NOU',53987,44045,0,0,NULL,NULL),(44806,'NOU',53988,44046,0,0,NULL,NULL),(44807,'NOU',53989,44047,0,0,NULL,NULL),(44808,'NOU',53990,44048,0,0,NULL,NULL),(44809,'NOU',53991,44049,0,0,NULL,NULL),(44810,'NOU',53992,44050,0,0,NULL,NULL),(44811,'NOU',53993,44051,0,0,NULL,NULL),(44812,'NOU',53994,44052,0,0,NULL,NULL),(44813,'NOU',53995,44053,0,0,NULL,NULL),(44814,'NOU',53996,44054,0,0,NULL,NULL),(44815,'NOU',53997,44055,0,0,NULL,NULL),(44816,'NOU',53998,44056,0,0,NULL,NULL),(44817,'NOU',53999,44057,0,0,NULL,NULL),(44818,'ADJ',54000,44058,0,0,NULL,NULL),(44819,'NOU',54001,44059,0,0,NULL,NULL),(44820,'NOU',54002,44060,0,0,NULL,NULL),(44821,'NOU',54003,44061,0,0,NULL,NULL),(44822,'NOU',54004,44062,0,0,NULL,NULL),(44823,'NOU',54004,30793,0,0,NULL,NULL),(44824,'NOU',54005,8147,0,0,NULL,NULL),(44825,'NOU',54006,44063,0,0,NULL,NULL),(44826,'NOU',54007,44064,0,0,NULL,NULL),(44827,'NOU',54008,44065,0,0,NULL,NULL),(44828,'NOU',54009,44066,0,0,NULL,NULL),(44829,'NOU',54010,8153,0,0,NULL,NULL),(44830,'NOU',54011,44067,0,0,NULL,NULL),(44831,'NOU',54012,44068,0,0,NULL,NULL),(44832,'NOU',54013,44069,0,0,NULL,NULL),(44833,'NOU',54014,44070,0,0,NULL,NULL),(44834,'NOU',54015,44071,0,0,NULL,NULL),(44835,'NOU',54016,44072,0,0,NULL,NULL),(44836,'NOU',54017,44073,0,0,NULL,NULL),(44837,'NOU',54018,30810,0,0,NULL,NULL),(44838,'NOU',54019,44074,0,0,NULL,NULL),(44839,'NOU',54020,27805,0,0,NULL,NULL),(44840,'NOU',54021,44075,0,0,NULL,NULL),(44841,'NOU',54022,44076,0,0,NULL,NULL),(44842,'NOU',54023,12054,0,0,NULL,NULL),(44843,'NOU',54024,44077,0,0,NULL,NULL),(44844,'NOU',54025,44078,0,0,NULL,NULL),(44845,'NOU',54026,44079,0,0,NULL,NULL),(44846,'NOU',54027,18881,0,0,NULL,NULL),(44847,'NOU',54028,44080,0,0,NULL,NULL),(44848,'NOU',54029,44081,0,0,NULL,NULL),(44849,'NOU',54030,44082,0,0,NULL,NULL),(44850,'NOU',54031,44083,0,0,NULL,NULL),(44851,'NOU',54032,44084,0,0,NULL,NULL),(44852,'NOU',54033,44085,0,0,NULL,NULL),(44853,'NOU',54034,44086,0,0,NULL,NULL),(44854,'NOU',54035,44087,0,0,NULL,NULL),(44855,'NOU',54036,44088,0,0,NULL,NULL),(44856,'NOU',54037,44089,0,0,NULL,NULL),(44857,'NOU',54038,44090,0,0,NULL,NULL),(44858,'NOU',54039,44091,0,0,NULL,NULL),(44859,'NOU',54040,44092,0,0,NULL,NULL),(44860,'NOU',54041,44093,0,0,NULL,NULL),(44861,'NOU',54042,44094,0,0,NULL,NULL),(44862,'NOU',54043,44095,0,0,NULL,NULL),(44863,'NOU',54044,44096,0,0,NULL,NULL),(44864,'NOU',54045,44097,0,0,NULL,NULL),(44865,'NOU',54046,44098,0,0,NULL,NULL),(44866,'NOU',54047,44099,0,0,NULL,NULL),(44867,'NOU',54048,44100,0,0,NULL,NULL),(44868,'NOU',54049,44101,0,0,NULL,NULL),(44869,'NOU',54050,44102,0,0,NULL,NULL),(44870,'NOU',54051,44103,0,0,NULL,NULL),(44871,'NOU',54052,36303,0,0,NULL,NULL),(44872,'NOU',54053,44104,0,0,NULL,NULL),(44873,'RES(type=foreign)',54054,44105,0,0,NULL,NULL),(44874,'NOU',54055,44106,0,0,NULL,NULL),(44875,'NOU',54056,44107,0,0,NULL,NULL),(44876,'NOU',54057,40757,0,0,NULL,NULL),(44877,'NOU',54058,44108,0,0,NULL,NULL),(44878,'NOU',54059,37399,0,0,NULL,NULL),(44879,'NOU',54060,44109,0,0,NULL,NULL),(44880,'NOU',54061,44110,0,0,NULL,NULL),(44881,'NOU',54062,44111,0,0,NULL,NULL),(44882,'NOU',54063,44112,0,0,NULL,NULL),(44883,'NOU',54064,44113,0,0,NULL,NULL),(44884,'NOU',54065,44114,0,0,NULL,NULL),(44885,'NOU',54066,44115,0,0,NULL,NULL),(44886,'NOU',53281,43380,0,0,NULL,NULL),(44887,'NOU',54067,43378,0,0,NULL,NULL),(44888,'NOU',53284,44116,0,0,NULL,NULL),(44889,'NOU',53996,44117,0,0,NULL,NULL),(44890,'NOU',53998,44118,0,0,NULL,NULL),(44891,'RES(type=foreign)',53256,44119,0,0,NULL,NULL),(44892,'NOU',54068,44120,0,0,NULL,NULL),(44893,'NOU',54069,44121,0,0,NULL,NULL),(44894,'NOU',54070,44122,0,0,NULL,NULL),(44895,'NOU',54071,44123,0,0,NULL,NULL),(44896,'NOU',54072,44124,0,0,NULL,NULL),(44897,'NOU',54073,44125,0,0,NULL,NULL),(44898,'NOU',54074,44126,0,0,NULL,NULL),(44899,'NOU',54075,44127,0,0,NULL,NULL),(44900,'NOU',51628,44128,0,0,NULL,NULL),(44901,'NOU',54076,44129,0,0,NULL,NULL),(44902,'NOU',54077,44130,0,0,NULL,NULL),(44903,'NOU',54078,44127,0,0,NULL,NULL),(44904,'NOU',54079,44131,0,0,NULL,NULL),(44905,'NOU',54080,44132,0,0,NULL,NULL),(44906,'NOU',54080,44133,0,0,NULL,NULL),(44907,'NOU',54081,44134,0,0,NULL,NULL),(44908,'NOU',54082,44135,0,0,NULL,NULL),(44909,'NOU',54083,44136,0,0,NULL,NULL),(44910,'NOU',54084,44137,0,0,NULL,NULL),(44911,'NOU',54085,44138,0,0,NULL,NULL),(44912,'NOU',54086,44139,0,0,NULL,NULL),(44913,'NOU',54087,44140,0,0,NULL,NULL),(44914,'NOU',54088,44141,0,0,NULL,NULL),(44915,'NOU',54089,44142,0,0,NULL,NULL),(44916,'NOU',54090,44143,0,0,NULL,NULL),(44917,'NOU',54091,44144,0,0,NULL,NULL),(44918,'NOU',54092,44145,0,0,NULL,NULL),(44919,'NOU',54093,44146,0,0,NULL,NULL),(44920,'NOU',54094,19000,0,0,NULL,NULL),(44921,'NOU',54095,8263,0,0,NULL,NULL),(44922,'NOU',54096,44147,0,0,NULL,NULL),(44923,'CLITIC',0,44148,229,0,NULL,NULL),(44924,'NOU',54098,44148,0,0,NULL,NULL),(44925,'NOU',54099,44149,0,0,NULL,NULL),(44926,'ADJ',54100,22849,0,0,NULL,NULL),(44927,'NOU',54101,44150,0,0,NULL,NULL),(44928,'NOU',54102,44151,0,0,NULL,NULL),(44929,'ADJ',54103,44152,0,0,NULL,NULL),(44930,'NOU',54104,44153,0,0,NULL,NULL),(44931,'NOU',54105,44154,0,0,NULL,NULL),(44932,'NOU',54106,8275,0,0,NULL,NULL),(44933,'NOU',54107,44155,0,0,NULL,NULL),(44934,'NOU',54108,44156,0,0,NULL,NULL),(44935,'NOU',54109,44157,0,0,NULL,NULL),(44936,'NOU',54110,20174,0,0,NULL,NULL),(44937,'NOU',54111,44158,0,0,NULL,NULL),(44938,'NOU',54112,44159,0,0,NULL,NULL),(44939,'NOU',54113,44160,0,0,NULL,NULL),(44940,'NOU',54114,44161,0,0,NULL,NULL),(44941,'NOU',54115,44162,0,0,NULL,NULL),(44942,'NOU',54116,44163,0,0,NULL,NULL),(44943,'NOU',54117,44164,0,0,NULL,NULL),(44944,'NOU',54118,44165,0,0,NULL,NULL),(44945,'NOU',54119,44166,0,0,NULL,NULL),(44946,'NOU',54120,44167,0,0,NULL,NULL),(44947,'NOU',54121,44168,0,0,NULL,NULL),(44948,'NOU',54122,44169,0,0,NULL,NULL),(44949,'NOU',54123,44170,0,0,NULL,NULL),(44950,'NOU',54124,44171,0,0,NULL,NULL),(44951,'NOU',54125,44172,0,0,NULL,NULL),(44952,'NOU',54126,13585,0,0,NULL,NULL),(44953,'NOU',54127,44173,0,0,NULL,NULL),(44954,'NOU',54128,44174,0,0,NULL,NULL),(44955,'NOU',54129,44175,0,0,NULL,NULL),(44956,'NOU',54130,44176,0,0,NULL,NULL),(44957,'NOU',54131,44177,0,0,NULL,NULL),(44958,'NOU',53019,44178,0,0,NULL,NULL),(44959,'NOU',54132,44179,0,0,NULL,NULL),(44960,'NOU',54133,44180,0,0,NULL,NULL),(44961,'NOU',54134,44181,0,0,NULL,NULL),(44962,'NOU',54135,44182,0,0,NULL,NULL),(44963,'NOU',54136,44183,0,0,NULL,NULL),(44964,'NOU',54137,44184,0,0,NULL,NULL),(44965,'NOU',54138,44185,0,0,NULL,NULL),(44966,'NOU',54139,44186,0,0,NULL,NULL),(44967,'NOU',54140,44187,0,0,NULL,NULL),(44968,'NOU',54141,44188,0,0,NULL,NULL),(44969,'NOU',54142,44189,0,0,NULL,NULL),(44970,'NOU',54143,44190,0,0,NULL,NULL),(44971,'NOU',54144,44191,0,0,NULL,NULL),(44972,'NOU',54145,44192,0,0,NULL,NULL),(44973,'NOU',54146,8292,0,0,NULL,NULL),(44974,'NOU',54147,44193,0,0,NULL,NULL),(44975,'NOU',54148,44194,0,0,NULL,NULL),(44976,'NOU',54149,44195,0,0,NULL,NULL),(44977,'NOU',54150,44196,0,0,NULL,NULL),(44978,'NOU',54151,44197,0,0,NULL,NULL),(44979,'NOU',54152,44198,0,0,NULL,NULL),(44980,'ADJ',19763,44199,0,0,NULL,NULL),(44981,'NOU',54153,44200,0,0,NULL,NULL),(44982,'NOU',54154,44201,0,0,NULL,NULL),(44983,'NOU',54155,44202,0,0,NULL,NULL),(44984,'NOU',54156,44203,0,0,NULL,NULL),(44985,'NOU',54157,44204,0,0,NULL,NULL),(44986,'NOU',54158,44205,0,0,NULL,NULL),(44987,'NOU',54159,44206,0,0,NULL,NULL),(44988,'NOU',54160,44207,0,0,NULL,NULL),(44989,'NOU',54161,44208,0,0,NULL,NULL),(44990,'NOU',54162,44209,0,0,NULL,NULL),(44991,'NOU',53772,30927,0,0,NULL,NULL),(44992,'NOU',54163,44210,0,0,NULL,NULL),(44993,'NOU',54164,44211,0,0,NULL,NULL),(44994,'NOU',54165,44212,0,0,NULL,NULL),(44995,'NOU',54166,44213,0,0,NULL,NULL),(44996,'NOU',54167,44214,0,0,NULL,NULL),(44997,'NOU',54168,44215,0,0,NULL,NULL),(44998,'NOU',54169,44216,0,0,NULL,NULL),(44999,'NOU',54170,44217,0,0,NULL,NULL),(45000,'NOU',54171,44218,0,0,NULL,NULL),(45001,'NOU',54172,6001,0,0,NULL,NULL),(45002,'NOU',54173,44219,0,0,NULL,NULL),(45003,'NOU',54174,44220,0,0,NULL,NULL),(45004,'NOU',54175,44221,0,0,NULL,NULL),(45005,'NOU',54176,44222,0,0,NULL,NULL),(45006,'NOU',54177,44223,0,0,NULL,NULL),(45007,'NOU',54178,44224,0,0,NULL,NULL),(45008,'NOU',54179,44225,0,0,NULL,NULL),(45009,'NOU',54180,44226,0,0,NULL,NULL),(45010,'NOU',54181,44227,0,0,NULL,NULL),(45011,'NOU',54182,44228,0,0,NULL,NULL),(45012,'NOU',54183,44229,0,0,NULL,NULL),(45013,'NOU',54184,917,0,0,NULL,NULL),(45014,'NOU',54185,44230,0,0,NULL,NULL),(45015,'NOU',54186,44231,0,0,NULL,NULL),(45016,'NOU',54187,44232,0,0,NULL,NULL),(45017,'NOU',54188,44233,0,0,NULL,NULL),(45018,'NOU',54189,44234,0,0,NULL,NULL),(45019,'NOU',54190,44235,0,0,NULL,NULL),(45020,'NOU',54191,44235,0,0,NULL,NULL),(45021,'NOU',54192,44236,0,0,NULL,NULL),(45022,'NOU',54193,44237,0,0,NULL,NULL),(45023,'NOU',54194,44238,0,0,NULL,NULL),(45024,'NOU',54195,44239,0,0,NULL,NULL),(45025,'NOU',54196,44240,0,0,NULL,NULL),(45026,'NOU',54197,385,0,0,NULL,NULL),(45027,'NOU',54198,44241,0,0,NULL,NULL),(45028,'NOU',54199,44242,0,0,NULL,NULL),(45029,'NOU',54200,44243,0,0,NULL,NULL),(45030,'NOU',54201,44244,0,0,NULL,NULL),(45031,'NOU',54202,44245,0,0,NULL,NULL),(45032,'NOU',54203,28928,0,0,NULL,NULL),(45033,'NOU',54204,44246,0,0,NULL,NULL),(45034,'NOU',54205,44247,0,0,NULL,NULL),(45035,'NOU',54206,44248,0,0,NULL,NULL),(45036,'NOU',54207,44249,0,0,NULL,NULL),(45037,'NOU',54208,44250,0,0,NULL,NULL),(45038,'NOU',54209,9841,0,0,NULL,NULL),(45039,'NOU',54210,44251,0,0,NULL,NULL),(45040,'NOU',54211,44252,0,0,NULL,NULL),(45041,'NOU',54212,44253,0,0,NULL,NULL),(45042,'NOU',54213,44254,0,0,NULL,NULL),(45043,'NOU',54214,44255,0,0,NULL,NULL),(45044,'NOU',54215,44256,0,0,NULL,NULL),(45045,'NOU',53707,4573,0,0,NULL,NULL),(45046,'NOU',54216,44257,0,0,NULL,NULL),(45047,'NOU',54217,44258,0,0,NULL,NULL),(45048,'NOU',54218,44259,0,0,NULL,NULL),(45049,'NOU',54219,44260,0,0,NULL,NULL),(45050,'NOU',54220,44261,0,0,NULL,NULL),(45051,'NOU',54221,44262,0,0,NULL,NULL),(45052,'NOU',54222,44263,0,0,NULL,NULL),(45053,'NOU',54223,44264,0,0,NULL,NULL),(45054,'NOU',54224,44265,0,0,NULL,NULL),(45055,'NOU',54225,44266,0,0,NULL,NULL),(45056,'NOU',54226,44267,0,0,NULL,NULL),(45057,'NOU',54227,44268,0,0,NULL,NULL),(45058,'NOU',54228,44269,0,0,NULL,NULL),(45059,'NOU',54229,44270,0,0,NULL,NULL),(45060,'NOU',54230,19138,0,0,NULL,NULL),(45061,'NOU',54231,44271,0,0,NULL,NULL),(45062,'NOU',54232,44272,0,0,NULL,NULL),(45063,'NOU',54233,4802,0,0,NULL,NULL),(45064,'NOU',54234,44273,0,0,NULL,NULL),(45065,'NOU',54235,44274,0,0,NULL,NULL),(45066,'NOU',54236,5457,0,0,NULL,NULL),(45067,'NOU',54237,44275,0,0,NULL,NULL),(45068,'NOU',54238,44276,0,0,NULL,NULL),(45069,'NOU',54239,44277,0,0,NULL,NULL),(45070,'NOU',54240,44278,0,0,NULL,NULL),(45071,'NOU',54241,44279,0,0,NULL,NULL),(45072,'NOU',54242,44280,0,0,NULL,NULL),(45073,'NOU',54243,44281,0,0,NULL,NULL),(45074,'NOU',54244,44282,0,0,NULL,NULL),(45075,'NOU',54245,44282,0,0,NULL,NULL),(45076,'NOU',54246,44283,0,0,NULL,NULL),(45077,'NOU',54247,44284,0,0,NULL,NULL),(45078,'NOU',54248,44285,0,0,NULL,NULL),(45079,'NOU',54249,44286,0,0,NULL,NULL),(45080,'NOU',54250,44287,0,0,NULL,NULL),(45081,'NOU',54251,44288,0,0,NULL,NULL),(45082,'NOU',54252,44289,0,0,NULL,NULL),(45083,'NOU',54253,44290,0,0,NULL,NULL),(45084,'NOU',54254,44291,0,0,NULL,NULL),(45085,'NOU',54255,44292,0,0,NULL,NULL),(45086,'NOU',54256,44293,0,0,NULL,NULL),(45087,'NOU',54257,44294,0,0,NULL,NULL),(45088,'NOU',54258,44295,0,0,NULL,NULL),(45089,'NOU',54259,44296,0,0,NULL,NULL),(45090,'NOU',54260,44297,0,0,NULL,NULL),(45091,'NOU',54261,44298,0,0,NULL,NULL),(45092,'RES(type=foreign)',54262,44299,0,0,NULL,NULL),(45093,'NOU',54263,44300,0,0,NULL,NULL),(45094,'NOU',54264,44301,0,0,NULL,NULL),(45095,'NOU',54265,44302,0,0,NULL,NULL),(45096,'NOU',54266,44303,0,0,NULL,NULL),(45097,'NOU',54267,44304,0,0,NULL,NULL),(45098,'NOU',54268,44305,0,0,NULL,NULL),(45099,'NOU',54269,44304,0,0,NULL,NULL),(45100,'NOU',54270,44306,0,0,NULL,NULL),(45101,'NOU',54271,44307,0,0,NULL,NULL),(45102,'CLITIC',0,44308,230,0,NULL,NULL),(45103,'NOU',54273,44308,0,0,NULL,NULL),(45104,'NOU',54274,44309,0,0,NULL,NULL),(45105,'NOU',54275,4835,0,0,NULL,NULL),(45106,'NOU',54276,44310,0,0,NULL,NULL),(45107,'NOU',54277,44311,0,0,NULL,NULL),(45108,'NOU',54278,44312,0,0,NULL,NULL),(45109,'NOU',54279,44313,0,0,NULL,NULL),(45110,'NOU',54280,44314,0,0,NULL,NULL),(45111,'NOU',54281,44315,0,0,NULL,NULL),(45112,'NOU',54282,44316,0,0,NULL,NULL),(45113,'NOU',54283,44317,0,0,NULL,NULL),(45114,'NOU',54284,44318,0,0,NULL,NULL),(45115,'NOU',54285,44319,0,0,NULL,NULL),(45116,'NOU',54286,44320,0,0,NULL,NULL),(45117,'NOU',54287,44321,0,0,NULL,NULL),(45118,'NOU',54288,44322,0,0,NULL,NULL),(45119,'NOU',54289,44323,0,0,NULL,NULL),(45120,'NOU',54290,44324,0,0,NULL,NULL),(45121,'NOU',54291,44325,0,0,NULL,NULL),(45122,'NOU',54292,44326,0,0,NULL,NULL),(45123,'NOU',54293,44327,0,0,NULL,NULL),(45124,'NOU',54294,44328,0,0,NULL,NULL),(45125,'NOU',54295,44329,0,0,NULL,NULL),(45126,'NOU',54296,44330,0,0,NULL,NULL),(45127,'NOU',53556,44331,0,0,NULL,NULL),(45128,'NOU',54297,44332,0,0,NULL,NULL),(45129,'NOU',54298,44333,0,0,NULL,NULL),(45130,'NOU',54299,44334,0,0,NULL,NULL),(45131,'NOU',54300,44335,0,0,NULL,NULL),(45132,'NOU',54301,44336,0,0,NULL,NULL),(45133,'NOU',54302,44337,0,0,NULL,NULL),(45134,'NOU',54303,15248,0,0,NULL,NULL),(45135,'NOU',54304,44338,0,0,NULL,NULL),(45136,'NOU',54305,44339,0,0,NULL,NULL),(45137,'NOU',54306,44340,0,0,NULL,NULL),(45138,'NOU',54307,19233,0,0,NULL,NULL),(45139,'NOU',54308,44341,0,0,NULL,NULL),(45140,'NOU',54309,8436,0,0,NULL,NULL),(45141,'NOU',54310,31089,0,0,NULL,NULL),(45142,'NOU',54311,44342,0,0,NULL,NULL),(45143,'NOU',54312,44343,0,0,NULL,NULL),(45144,'NOU',54313,44344,0,0,NULL,NULL),(45145,'NOU',54314,44345,0,0,NULL,NULL),(45146,'NOU',54315,131,0,0,NULL,NULL),(45147,'NOU',54316,44346,0,0,NULL,NULL),(45148,'NOU',52593,44347,0,0,NULL,NULL),(45149,'NOU',54317,44348,0,0,NULL,NULL),(45150,'NOU',54318,42124,0,0,NULL,NULL),(45151,'NOU',54174,44349,0,0,NULL,NULL),(45152,'NOU',54319,8447,0,0,NULL,NULL),(45153,'NOU',54320,44350,0,0,NULL,NULL),(45154,'NOU',54321,44351,0,0,NULL,NULL),(45155,'NOU',54322,8454,0,0,NULL,NULL),(45156,'NOU',54323,44352,0,0,NULL,NULL),(45157,'NOU',54324,44353,0,0,NULL,NULL),(45158,'NOU',54325,44354,0,0,NULL,NULL),(45159,'NOU',54326,44355,0,0,NULL,NULL),(45160,'NOU',54297,44356,0,0,NULL,NULL),(45161,'NOU',54327,44357,0,0,NULL,NULL),(45162,'NOU',54166,30731,0,0,NULL,NULL),(45163,'NOU',53772,19264,0,0,NULL,NULL),(45164,'NOU',54328,44358,0,0,NULL,NULL),(45165,'NOU',54329,44359,0,0,NULL,NULL),(45166,'NOU',54330,44360,0,0,NULL,NULL),(45167,'NOU',54331,44361,0,0,NULL,NULL),(45168,'NOU',54332,44362,0,0,NULL,NULL),(45169,'NOU',54333,19327,0,0,NULL,NULL),(45170,'NOU',54334,44363,0,0,NULL,NULL),(45171,'NOU',54335,44364,0,0,NULL,NULL),(45172,'NOU',54336,44365,0,0,NULL,NULL),(45173,'NOU',54337,44366,0,0,NULL,NULL),(45174,'NOU',54338,44367,0,0,NULL,NULL),(45175,'NOU',54339,44368,0,0,NULL,NULL),(45176,'NOU',54340,44369,0,0,NULL,NULL),(45177,'NOU',54341,44370,0,0,NULL,NULL),(45178,'NOU',54342,44371,0,0,NULL,NULL),(45179,'NOU',54343,44372,0,0,NULL,NULL),(45180,'NOU',54344,44373,0,0,NULL,NULL),(45181,'NOU',54345,44374,0,0,NULL,NULL),(45182,'NOU',54346,44375,0,0,NULL,NULL),(45183,'NOU',54347,44376,0,0,NULL,NULL),(45184,'NOU',54348,44377,0,0,NULL,NULL),(45185,'NOU',54349,44378,0,0,NULL,NULL),(45186,'NOU',54350,44379,0,0,NULL,NULL),(45187,'NOU',54351,44380,0,0,NULL,NULL),(45188,'NOU',54352,44381,0,0,NULL,NULL),(45189,'NOU',54353,44382,0,0,NULL,NULL),(45190,'NOU',54354,44383,0,0,NULL,NULL),(45191,'NOU',54355,44384,0,0,NULL,NULL),(45192,'NOU',54356,44385,0,0,NULL,NULL),(45193,'NOU',54357,44386,0,0,NULL,NULL),(45194,'NOU',54358,44387,0,0,NULL,NULL),(45195,'NOU',54359,44388,0,0,NULL,NULL),(45196,'NOU',54360,44389,0,0,NULL,NULL),(45197,'NOU',54361,44390,0,0,NULL,NULL),(45198,'NOU',54362,31170,0,0,NULL,NULL),(45199,'NOU',54363,44391,0,0,NULL,NULL),(45200,'NOU',54364,44392,0,0,NULL,NULL),(45201,'NOU',54365,44393,0,0,NULL,NULL),(45202,'NOU',54366,31178,0,0,NULL,NULL),(45203,'NOU',54367,44394,0,0,NULL,NULL),(45204,'NOU',54368,44395,0,0,NULL,NULL),(45205,'NOU',54369,44396,0,0,NULL,NULL),(45206,'NOU',54370,44397,0,0,NULL,NULL),(45207,'NOU',54371,44398,0,0,NULL,NULL),(45208,'NOU',54372,44399,0,0,NULL,NULL),(45209,'NOU',54373,44400,0,0,NULL,NULL),(45210,'NOU',54373,44401,0,0,NULL,NULL),(45211,'NOU',54374,44402,0,0,NULL,NULL),(45212,'NOU',54375,44403,0,0,NULL,NULL),(45213,'NOU',54376,44404,0,0,NULL,NULL),(45214,'NOU',54377,44405,0,0,NULL,NULL),(45215,'NOU',54378,44406,0,0,NULL,NULL),(45216,'NOU',54379,44407,0,0,NULL,NULL),(45217,'NOU',54380,44408,0,0,NULL,NULL),(45218,'NOU',53958,44409,0,0,NULL,NULL),(45219,'NOU',54381,44410,0,0,NULL,NULL),(45220,'NOU',54382,44411,0,0,NULL,NULL),(45221,'NOU',54383,8570,0,0,NULL,NULL),(45222,'NOU',54384,44412,0,0,NULL,NULL),(45223,'NOU',54385,44413,0,0,NULL,NULL),(45224,'NOU',54386,44414,0,0,NULL,NULL),(45225,'NOU',54387,44415,0,0,NULL,NULL),(45226,'NOU',54388,44416,0,0,NULL,NULL),(45227,'NOU',54388,44417,0,0,NULL,NULL),(45228,'NOU',54389,44418,0,0,NULL,NULL),(45229,'NOU',54390,8604,0,0,NULL,NULL),(45230,'NOU',54391,44419,0,0,NULL,NULL),(45231,'NOU',54392,44420,0,0,NULL,NULL),(45232,'NOU',54393,31621,0,0,NULL,NULL),(45233,'NOU',54394,44421,0,0,NULL,NULL),(45234,'NOU',54395,44422,0,0,NULL,NULL),(45235,'NOU',54396,44423,0,0,NULL,NULL),(45236,'NOU',54397,44423,0,0,NULL,NULL),(45237,'NOU',54398,44424,0,0,NULL,NULL),(45238,'NOU',54399,44425,0,0,NULL,NULL),(45239,'NOU',54400,44426,0,0,NULL,NULL),(45240,'NOU',54401,44427,0,0,NULL,NULL),(45241,'NOU',54402,44428,0,0,NULL,NULL),(45242,'NOU',54403,44429,0,0,NULL,NULL),(45243,'NOU',54404,44430,0,0,NULL,NULL),(45244,'ADJ',54405,36,0,0,NULL,NULL),(45245,'NOU',54406,44431,0,0,NULL,NULL),(45246,'NOU',54407,44432,0,0,NULL,NULL),(45247,'NOU',54408,44433,0,0,NULL,NULL),(45248,'NOU',54409,44434,0,0,NULL,NULL),(45249,'NOU',54410,44435,0,0,NULL,NULL),(45250,'NOU',54411,44436,0,0,NULL,NULL),(45251,'NOU',54412,44437,0,0,NULL,NULL),(45252,'RES(type=foreign)',54413,44438,0,0,NULL,NULL),(45253,'NOU',54414,44439,0,0,NULL,NULL),(45254,'NOU',54415,44440,0,0,NULL,NULL),(45255,'NOU',54416,44441,0,0,NULL,NULL),(45256,'NOU',54417,44442,0,0,NULL,NULL),(45257,'NOU',54418,44443,0,0,NULL,NULL),(45258,'NOU',54419,44444,0,0,NULL,NULL),(45259,'NOU',54420,19524,0,0,NULL,NULL),(45260,'NOU',54421,31281,0,0,NULL,NULL),(45261,'NOU',54422,44445,0,0,NULL,NULL),(45262,'NOU',54423,44446,0,0,NULL,NULL),(45263,'NOU',54424,44447,0,0,NULL,NULL),(45264,'NOU',54425,19536,0,0,NULL,NULL),(45265,'NOU',54426,44448,0,0,NULL,NULL),(45266,'NOU',54427,16904,0,0,NULL,NULL),(45267,'NOU',54428,44449,0,0,NULL,NULL),(45268,'NOU',54429,44450,0,0,NULL,NULL),(45269,'NOU',54430,44451,0,0,NULL,NULL),(45270,'NOU',54431,44452,0,0,NULL,NULL),(45271,'NOU',54432,44453,0,0,NULL,NULL),(45272,'NOU',54433,44454,0,0,NULL,NULL),(45273,'NOU',54434,44455,0,0,NULL,NULL),(45274,'NOU',54435,44456,0,0,NULL,NULL),(45275,'NOU',54436,31326,0,0,NULL,NULL),(45276,'NOU',54437,44457,0,0,NULL,NULL),(45277,'NOU',54438,19579,0,0,NULL,NULL),(45278,'NOU',54439,44458,0,0,NULL,NULL),(45279,'NOU',54440,44459,0,0,NULL,NULL),(45280,'NOU',54441,44460,0,0,NULL,NULL),(45281,'NOU',54442,44461,0,0,NULL,NULL),(45282,'NOU',54443,44462,0,0,NULL,NULL),(45283,'NOU',54444,44463,0,0,NULL,NULL),(45284,'NOU',54445,44464,0,0,NULL,NULL),(45285,'NOU',54446,44465,0,0,NULL,NULL),(45286,'NOU',54447,44466,0,0,NULL,NULL),(45287,'NOU',54448,44467,0,0,NULL,NULL),(45288,'NOU',51990,44468,0,0,NULL,NULL),(45289,'NOU',54449,44469,0,0,NULL,NULL),(45290,'NOU',54450,44470,0,0,NULL,NULL),(45291,'NOU',54451,44471,0,0,NULL,NULL),(45292,'NOU',54452,44472,0,0,NULL,NULL),(45293,'NOU',54453,44473,0,0,NULL,NULL),(45294,'ADJ',51548,32282,0,0,NULL,NULL),(45295,'NOU',54454,44474,0,0,NULL,NULL),(45296,'NOU',54455,44475,0,0,NULL,NULL),(45297,'NOU',54456,44476,0,0,NULL,NULL),(45298,'NOU',54457,44477,0,0,NULL,NULL),(45299,'NOU',54458,44478,0,0,NULL,NULL),(45300,'NOU',54459,44479,0,0,NULL,NULL),(45301,'NOU',54460,44480,0,0,NULL,NULL),(45302,'NOU',54461,44481,0,0,NULL,NULL),(45303,'NOU',54462,44482,0,0,NULL,NULL),(45304,'NOU',54463,44483,0,0,NULL,NULL),(45305,'NOU',54464,44484,0,0,NULL,NULL),(45306,'NOU',54465,44485,0,0,NULL,NULL),(45307,'NOU',54466,32546,0,0,NULL,NULL),(45308,'NOU',54467,44486,0,0,NULL,NULL),(45309,'NOU',54468,19616,0,0,NULL,NULL),(45310,'NOU',54469,44487,0,0,NULL,NULL),(45311,'NOU',54470,44488,0,0,NULL,NULL),(45312,'NOU',54471,44489,0,0,NULL,NULL),(45313,'NOU',54472,44490,0,0,NULL,NULL),(45314,'NOU',54473,8665,0,0,NULL,NULL),(45315,'NOU',54474,8673,0,0,NULL,NULL),(45316,'NOU',54475,44491,0,0,NULL,NULL),(45317,'NOU',54476,44492,0,0,NULL,NULL),(45318,'NOU',54477,44493,0,0,NULL,NULL),(45319,'NOU',54478,19627,0,0,NULL,NULL),(45320,'NOU',54479,44494,0,0,NULL,NULL),(45321,'NOU',54480,44495,0,0,NULL,NULL),(45322,'NOU',54481,44496,0,0,NULL,NULL),(45323,'NOU',54482,44497,0,0,NULL,NULL),(45324,'NOU',54483,44498,0,0,NULL,NULL),(45325,'NOU',54484,44499,0,0,NULL,NULL),(45326,'NOU',54485,44500,0,0,NULL,NULL),(45327,'NOU',54486,44501,0,0,NULL,NULL),(45328,'NOU',54317,19658,0,0,NULL,NULL),(45329,'NOU',54487,31712,0,0,NULL,NULL),(45330,'NOU',54488,44502,0,0,NULL,NULL),(45331,'NOU',54489,44503,0,0,NULL,NULL),(45332,'NOU',54490,44504,0,0,NULL,NULL),(45333,'NOU',54491,44505,0,0,NULL,NULL),(45334,'NOU',54492,8702,0,0,NULL,NULL),(45335,'NOU',54493,44506,0,0,NULL,NULL),(45336,'NOU',54494,44507,0,0,NULL,NULL),(45337,'NOU',54495,44508,0,0,NULL,NULL),(45338,'NOU',54496,44509,0,0,NULL,NULL),(45339,'NOU',54497,44510,0,0,NULL,NULL),(45340,'NOU',54498,44511,0,0,NULL,NULL),(45341,'NOU',54499,44512,0,0,NULL,NULL),(45342,'NOU',54500,44513,0,0,NULL,NULL),(45343,'NOU',54501,44514,0,0,NULL,NULL),(45344,'NOU',54502,31427,0,0,NULL,NULL),(45345,'NOU',54503,44515,0,0,NULL,NULL),(45346,'NOU',54504,44516,0,0,NULL,NULL),(45347,'NOU',53452,44517,0,0,NULL,NULL),(45348,'NOU',54505,44518,0,0,NULL,NULL),(45349,'NOU',54506,44519,0,0,NULL,NULL),(45350,'NOU',53453,44520,0,0,NULL,NULL),(45351,'NOU',54507,44521,0,0,NULL,NULL),(45352,'NOU',54508,44522,0,0,NULL,NULL),(45353,'NOU',54509,44523,0,0,NULL,NULL),(45354,'NOU',54510,44524,0,0,NULL,NULL),(45355,'RES(type=foreign)',53280,44525,0,0,NULL,NULL),(45356,'NOU',54511,44526,0,0,NULL,NULL),(45357,'NOU',54512,44527,0,0,NULL,NULL),(45358,'NOU',54513,44528,0,0,NULL,NULL),(45359,'NOU',54514,8718,0,0,NULL,NULL),(45360,'NOU',54515,44529,0,0,NULL,NULL),(45361,'NOU',54516,44530,0,0,NULL,NULL),(45362,'NOU',54517,44531,0,0,NULL,NULL),(45363,'NOU',54518,44532,0,0,NULL,NULL),(45364,'NOU',54519,44533,0,0,NULL,NULL),(45365,'NOU',54520,44534,0,0,NULL,NULL),(45366,'NOU',54521,44535,0,0,NULL,NULL),(45367,'NOU',54078,44536,0,0,NULL,NULL),(45368,'NOU',54522,8724,0,0,NULL,NULL),(45369,'NOU',54523,44537,0,0,NULL,NULL),(45370,'NOU',54524,44538,0,0,NULL,NULL),(45371,'NOU',54525,44539,0,0,NULL,NULL),(45372,'NOU',54078,44540,0,0,NULL,NULL),(45373,'NOU',54526,44540,0,0,NULL,NULL),(45374,'NOU',54527,44541,0,0,NULL,NULL),(45375,'NOU',54528,14070,0,0,NULL,NULL),(45376,'NOU',54526,44542,0,0,NULL,NULL),(45377,'NOU',54526,31438,0,0,NULL,NULL),(45378,'NOU',54529,44543,0,0,NULL,NULL),(45379,'NOU',54530,44544,0,0,NULL,NULL),(45380,'NOU',54531,44545,0,0,NULL,NULL),(45381,'NOU',54532,44546,0,0,NULL,NULL),(45382,'NOU',54533,31441,0,0,NULL,NULL),(45383,'NOU',54534,29532,0,0,NULL,NULL),(45384,'NOU',54535,44547,0,0,NULL,NULL),(45385,'NOU',54536,44548,0,0,NULL,NULL),(45386,'NOU',54537,8735,0,0,NULL,NULL),(45387,'NOU',54538,44549,0,0,NULL,NULL),(45388,'NOU',54539,44550,0,0,NULL,NULL),(45389,'NOU',54540,44551,0,0,NULL,NULL),(45390,'NOU',54541,44552,0,0,NULL,NULL),(45391,'NOU',54542,44553,0,0,NULL,NULL),(45392,'NOU',54543,44554,0,0,NULL,NULL),(45393,'NOU',54544,44555,0,0,NULL,NULL),(45394,'NOU',54545,44556,0,0,NULL,NULL),(45395,'NOU',54546,44557,0,0,NULL,NULL),(45396,'NOU',54547,44558,0,0,NULL,NULL),(45397,'NOU',54548,44559,0,0,NULL,NULL),(45398,'NOU',54549,44560,0,0,NULL,NULL),(45399,'NOU',54550,44561,0,0,NULL,NULL),(45400,'NOU',54551,44562,0,0,NULL,NULL),(45401,'NOU',54552,44563,0,0,NULL,NULL),(45402,'NOU',54553,44564,0,0,NULL,NULL),(45403,'NOU',54554,44565,0,0,NULL,NULL),(45404,'NOU',54555,44566,0,0,NULL,NULL),(45405,'NOU',54556,31512,0,0,NULL,NULL),(45406,'NOU',54557,44567,0,0,NULL,NULL),(45407,'NOU',54558,44568,0,0,NULL,NULL),(45408,'NOU',54559,44569,0,0,NULL,NULL),(45409,'NOU',54560,44570,0,0,NULL,NULL),(45410,'NOU',54561,44571,0,0,NULL,NULL),(45411,'NOU',54562,44572,0,0,NULL,NULL),(45412,'NOU',54563,44573,0,0,NULL,NULL),(45413,'NOU',54564,8786,0,0,NULL,NULL),(45414,'NOU',54565,44574,0,0,NULL,NULL),(45415,'NOU',54566,44575,0,0,NULL,NULL),(45416,'NOU',54567,44576,0,0,NULL,NULL),(45417,'NOU',54568,44577,0,0,NULL,NULL),(45418,'NOU',54569,44578,0,0,NULL,NULL),(45419,'NOU',54570,8789,0,0,NULL,NULL),(45420,'NOU',54571,44579,0,0,NULL,NULL),(45421,'NOU',54572,44580,0,0,NULL,NULL),(45422,'NOU',54573,31531,0,0,NULL,NULL),(45423,'NOU',54574,44581,0,0,NULL,NULL),(45424,'NOU',54575,44582,0,0,NULL,NULL),(45425,'NOU',54576,44583,0,0,NULL,NULL),(45426,'NOU',54101,44582,0,0,NULL,NULL),(45427,'NOU',54104,44584,0,0,NULL,NULL),(45428,'NOU',54577,44585,0,0,NULL,NULL),(45429,'NOU',54578,44586,0,0,NULL,NULL),(45430,'NOU',54579,39382,0,0,NULL,NULL),(45431,'NOU',54580,44587,0,0,NULL,NULL),(45432,'NOU',54581,44588,0,0,NULL,NULL),(45433,'NOU',54582,44589,0,0,NULL,NULL),(45434,'NOU',54175,44590,0,0,NULL,NULL),(45435,'NOU',52032,44591,0,0,NULL,NULL),(45436,'NOU',54583,44592,0,0,NULL,NULL),(45437,'NOU',54584,44593,0,0,NULL,NULL),(45438,'NOU',54585,44594,0,0,NULL,NULL),(45439,'NOU',54586,38973,0,0,NULL,NULL),(45440,'NOU',54587,44595,0,0,NULL,NULL),(45441,'NOU',54588,44596,0,0,NULL,NULL),(45442,'NOU',54589,44597,0,0,NULL,NULL),(45443,'NOU',54590,44598,0,0,NULL,NULL),(45444,'NOU',54591,44599,0,0,NULL,NULL),(45445,'NOU',54263,44600,0,0,NULL,NULL),(45446,'NOU',54592,44601,0,0,NULL,NULL),(45447,'NOU',54593,44602,0,0,NULL,NULL),(45448,'NOU',54594,44603,0,0,NULL,NULL),(45449,'NOU',54595,44604,0,0,NULL,NULL),(45450,'NOU',54596,44605,0,0,NULL,NULL),(45451,'NOU',54597,44606,0,0,NULL,NULL),(45452,'NOU',54598,44607,0,0,NULL,NULL),(45453,'NOU',54599,44608,0,0,NULL,NULL),(45454,'NOU',54600,44609,0,0,NULL,NULL),(45455,'NOU',54601,44610,0,0,NULL,NULL),(45456,'NOU',54602,44611,0,0,NULL,NULL),(45457,'NOU',54603,44612,0,0,NULL,NULL),(45458,'NOU',54604,44613,0,0,NULL,NULL),(45459,'NOU',54605,44614,0,0,NULL,NULL),(45460,'NOU',54606,44615,0,0,NULL,NULL),(45461,'NOU',54607,44616,0,0,NULL,NULL),(45462,'NOU',54608,44617,0,0,NULL,NULL),(45463,'NOU',54609,44618,0,0,NULL,NULL),(45464,'NOU',54610,19824,0,0,NULL,NULL),(45465,'NOU',54611,44619,0,0,NULL,NULL),(45466,'NOU',54612,44620,0,0,NULL,NULL),(45467,'NOU',54613,44621,0,0,NULL,NULL),(45468,'NOU',54614,44622,0,0,NULL,NULL),(45469,'NOU',54615,44623,0,0,NULL,NULL),(45470,'NOU',54616,44624,0,0,NULL,NULL),(45471,'NOU',54617,44625,0,0,NULL,NULL),(45472,'NOU',54618,44626,0,0,NULL,NULL),(45473,'NOU',54031,44627,0,0,NULL,NULL),(45474,'NOU',54619,44628,0,0,NULL,NULL),(45475,'NOU',54030,44629,0,0,NULL,NULL),(45476,'NOU',54620,44630,0,0,NULL,NULL),(45477,'NOU',54621,44631,0,0,NULL,NULL),(45478,'NOU',54622,44632,0,0,NULL,NULL),(45479,'NOU',54623,44633,0,0,NULL,NULL),(45480,'NOU',54624,44634,0,0,NULL,NULL),(45481,'NOU',54625,44635,0,0,NULL,NULL),(45482,'NOU',54626,8871,0,0,NULL,NULL),(45483,'NOU',54627,44636,0,0,NULL,NULL),(45484,'NOU',54628,44637,0,0,NULL,NULL),(45485,'NOU',54629,44638,0,0,NULL,NULL),(45486,'NOU',54630,44639,0,0,NULL,NULL),(45487,'NOU',54631,44640,0,0,NULL,NULL),(45488,'NOU',54632,44641,0,0,NULL,NULL),(45489,'NOU',54633,44642,0,0,NULL,NULL),(45490,'NOU',54634,44643,0,0,NULL,NULL),(45491,'NOU',54635,44644,0,0,NULL,NULL),(45492,'NOU',54636,6774,0,0,NULL,NULL),(45493,'NOU',54637,44645,0,0,NULL,NULL),(45494,'NOU',54638,44646,0,0,NULL,NULL),(45495,'NOU',54639,44647,0,0,NULL,NULL),(45496,'NOU',54640,44648,0,0,NULL,NULL),(45497,'NOU',54641,44649,0,0,NULL,NULL),(45498,'NOU',54642,44650,0,0,NULL,NULL),(45499,'NOU',54643,44651,0,0,NULL,NULL),(45500,'NOU',54644,44652,0,0,NULL,NULL),(45501,'NOU',54645,44653,0,0,NULL,NULL),(45502,'NOU',54646,44654,0,0,NULL,NULL),(45503,'NOU',54647,44655,0,0,NULL,NULL),(45504,'NOU',54648,8889,0,0,NULL,NULL),(45505,'NOU',54649,44656,0,0,NULL,NULL),(45506,'NOU',54650,44657,0,0,NULL,NULL),(45507,'NOU',54651,12243,0,0,NULL,NULL),(45508,'NOU',53798,20146,0,0,NULL,NULL),(45509,'NOU',54652,44658,0,0,NULL,NULL),(45510,'NOU',54653,44659,0,0,NULL,NULL),(45511,'NOU',54654,44660,0,0,NULL,NULL),(45512,'NOU',54655,44661,0,0,NULL,NULL),(45513,'NOU',54656,44662,0,0,NULL,NULL),(45514,'NOU',54657,44663,0,0,NULL,NULL),(45515,'NOU',54658,44664,0,0,NULL,NULL),(45516,'NOU',54659,44665,0,0,NULL,NULL),(45517,'NOU',54660,44666,0,0,NULL,NULL),(45518,'NOU',54661,44667,0,0,NULL,NULL),(45519,'NOU',54662,500,0,0,NULL,NULL),(45520,'NOU',54663,44668,0,0,NULL,NULL),(45521,'NOU',54664,44669,0,0,NULL,NULL),(45522,'NOU',54665,1485,0,0,NULL,NULL),(45523,'NOU',54666,44670,0,0,NULL,NULL),(45524,'NOU',54667,44671,0,0,NULL,NULL),(45525,'NOU',54668,44672,0,0,NULL,NULL),(45526,'NOU',54669,44673,0,0,NULL,NULL),(45527,'NOU',54670,44674,0,0,NULL,NULL),(45528,'NOU',54671,44675,0,0,NULL,NULL),(45529,'NOU',54672,44676,0,0,NULL,NULL),(45530,'NOU',54673,44677,0,0,NULL,NULL),(45531,'NOU',54674,44678,0,0,NULL,NULL),(45532,'NOU',54125,44679,0,0,NULL,NULL),(45533,'NOU',53783,44680,0,0,NULL,NULL),(45534,'NOU',54675,44681,0,0,NULL,NULL),(45535,'NOU',54676,44682,0,0,NULL,NULL),(45536,'NOU',54677,44683,0,0,NULL,NULL),(45537,'NOU',54678,44684,0,0,NULL,NULL),(45538,'NOU',54679,44685,0,0,NULL,NULL),(45539,'NOU',54680,44686,0,0,NULL,NULL),(45540,'NOU',54681,44687,0,0,NULL,NULL),(45541,'NOU',54682,44688,0,0,NULL,NULL),(45542,'NOU',54683,44689,0,0,NULL,NULL),(45543,'NOU',54684,44690,0,0,NULL,NULL),(45544,'NOU',54685,4499,0,0,NULL,NULL),(45545,'NOU',54686,44691,0,0,NULL,NULL),(45546,'NOU',54687,44692,0,0,NULL,NULL),(45547,'NOU',54688,44693,0,0,NULL,NULL),(45548,'NOU',54689,44694,0,0,NULL,NULL),(45549,'NOU',54689,44695,0,0,NULL,NULL),(45550,'NOU',54690,44696,0,0,NULL,NULL),(45551,'NOU',54691,44697,0,0,NULL,NULL),(45552,'NOU',54692,44698,0,0,NULL,NULL),(45553,'NOU',54693,44699,0,0,NULL,NULL),(45554,'NOU',54694,44700,0,0,NULL,NULL),(45555,'NOU',54695,44701,0,0,NULL,NULL),(45556,'NOU',54696,44702,0,0,NULL,NULL),(45557,'NOU',54697,44703,0,0,NULL,NULL),(45558,'NOU',54691,44704,0,0,NULL,NULL),(45559,'NOU',54698,44705,0,0,NULL,NULL),(45560,'NOU',54699,44706,0,0,NULL,NULL),(45561,'NOU',54700,44707,0,0,NULL,NULL),(45562,'NOU',54701,4941,0,0,NULL,NULL),(45563,'NOU',54702,44708,0,0,NULL,NULL),(45564,'NOU',54703,44709,0,0,NULL,NULL),(45565,'NOU',54704,44710,0,0,NULL,NULL),(45566,'NOU',54705,44711,0,0,NULL,NULL),(45567,'NOU',54706,44712,0,0,NULL,NULL),(45568,'NOU',54707,44713,0,0,NULL,NULL),(45569,'NOU',54708,44714,0,0,NULL,NULL),(45570,'NOU',54709,44715,0,0,NULL,NULL),(45571,'NOU',54710,44716,0,0,NULL,NULL),(45572,'NOU',54711,44717,0,0,NULL,NULL),(45573,'NOU',54712,44718,0,0,NULL,NULL),(45574,'NOU',54713,44719,0,0,NULL,NULL),(45575,'NOU',54714,44720,0,0,NULL,NULL),(45576,'NOU',54715,4731,0,0,NULL,NULL),(45577,'NOU',54716,44721,0,0,NULL,NULL),(45578,'NOU',54717,44722,0,0,NULL,NULL),(45579,'NOU',54718,44723,0,0,NULL,NULL),(45580,'NOU',54719,5197,0,0,NULL,NULL),(45581,'NOU',54720,44724,0,0,NULL,NULL),(45582,'NOU',54721,44725,0,0,NULL,NULL),(45583,'NOU',54722,44726,0,0,NULL,NULL),(45584,'NOU',54723,44727,0,0,NULL,NULL),(45585,'NOU',54724,44728,0,0,NULL,NULL),(45586,'NOU',54725,44729,0,0,NULL,NULL),(45587,'NOU',54726,44730,0,0,NULL,NULL),(45588,'NOU',54727,44731,0,0,NULL,NULL),(45589,'NOU',54728,44732,0,0,NULL,NULL),(45590,'NOU',54729,44733,0,0,NULL,NULL),(45591,'NOU',54730,44734,0,0,NULL,NULL),(45592,'NOU',54731,44735,0,0,NULL,NULL),(45593,'NOU',54732,44736,0,0,NULL,NULL),(45594,'NOU',54733,44737,0,0,NULL,NULL),(45595,'NOU',54734,44738,0,0,NULL,NULL),(45596,'NOU',54735,44739,0,0,NULL,NULL),(45597,'NOU',54736,44740,0,0,NULL,NULL),(45598,'NOU',54737,44741,0,0,NULL,NULL),(45599,'NOU',54738,44742,0,0,NULL,NULL),(45600,'NOU',54739,44743,0,0,NULL,NULL),(45601,'NOU',54740,7619,0,0,NULL,NULL),(45602,'NOU',54741,44744,0,0,NULL,NULL),(45603,'NOU',54742,44745,0,0,NULL,NULL),(45604,'NOU',54743,44746,0,0,NULL,NULL),(45605,'NOU',54744,44747,0,0,NULL,NULL),(45606,'NOU',52358,44748,0,0,NULL,NULL),(45607,'NOU',54745,44749,0,0,NULL,NULL),(45608,'NOU',54746,44750,0,0,NULL,NULL),(45609,'NOU',54747,44751,0,0,NULL,NULL),(45610,'NOU',54748,44752,0,0,NULL,NULL),(45611,'NOU',54749,44753,0,0,NULL,NULL),(45612,'NOU',54750,44754,0,0,NULL,NULL),(45613,'NOU',54751,44755,0,0,NULL,NULL),(45614,'NOU',54752,44756,0,0,NULL,NULL),(45615,'NOU',54753,44757,0,0,NULL,NULL),(45616,'NOU',54754,44758,0,0,NULL,NULL),(45617,'NOU',54755,44759,0,0,NULL,NULL),(45618,'NOU',54756,44760,0,0,NULL,NULL),(45619,'NOU',54757,44758,0,0,NULL,NULL),(45620,'NOU',54758,44535,0,0,NULL,NULL),(45621,'NOU',54759,44761,0,0,NULL,NULL),(45622,'NOU',54760,9051,0,0,NULL,NULL),(45623,'NOU',54761,9054,0,0,NULL,NULL),(45624,'ADJ',54762,957,0,0,NULL,NULL),(45625,'NOU',54763,44762,0,0,NULL,NULL),(45626,'NOU',54764,44763,0,0,NULL,NULL),(45627,'NOU',54765,44764,0,0,NULL,NULL),(45628,'NOU',53104,44765,0,0,NULL,NULL),(45629,'NOU',54766,44766,0,0,NULL,NULL),(45630,'NOU',54767,44767,0,0,NULL,NULL),(45631,'NOU',54768,44768,0,0,NULL,NULL),(45632,'NOU',54769,44769,0,0,NULL,NULL),(45633,'NOU',54770,44770,0,0,NULL,NULL),(45634,'NOU',54771,44771,0,0,NULL,NULL),(45635,'NOU',54772,20146,0,0,NULL,NULL),(45636,'NOU',54773,739,0,0,NULL,NULL),(45637,'NOU',54774,44772,0,0,NULL,NULL),(45638,'NOU',54775,44773,0,0,NULL,NULL),(45639,'NOU',54776,44774,0,0,NULL,NULL),(45640,'NOU',54777,44775,0,0,NULL,NULL),(45641,'NOU',54778,44776,0,0,NULL,NULL),(45642,'NOU',54779,44777,0,0,NULL,NULL),(45643,'NOU',54780,44778,0,0,NULL,NULL),(45644,'NOU',54781,44779,0,0,NULL,NULL),(45645,'NOU',54782,44780,0,0,NULL,NULL),(45646,'NOU',54783,44781,0,0,NULL,NULL),(45647,'NOU',54784,9088,0,0,NULL,NULL),(45648,'NOU',54785,44782,0,0,NULL,NULL),(45649,'NOU',54786,44783,0,0,NULL,NULL),(45650,'NOU',54787,44784,0,0,NULL,NULL),(45651,'NOU',54788,44785,0,0,NULL,NULL),(45652,'NOU',54789,44786,0,0,NULL,NULL),(45653,'NOU',54790,44787,0,0,NULL,NULL),(45654,'NOU',54791,44788,0,0,NULL,NULL),(45655,'NOU',54792,44789,0,0,NULL,NULL),(45656,'NOU',54793,44790,0,0,NULL,NULL),(45657,'NOU',52994,44791,0,0,NULL,NULL),(45658,'NOU',54794,44792,0,0,NULL,NULL),(45659,'NOU',54795,44793,0,0,NULL,NULL),(45660,'NOU',54796,44794,0,0,NULL,NULL),(45661,'NOU',54797,44795,0,0,NULL,NULL),(45662,'NOU',54798,44796,0,0,NULL,NULL),(45663,'NOU',54799,44797,0,0,NULL,NULL),(45664,'NOU',54800,44798,0,0,NULL,NULL),(45665,'NOU',54801,44799,0,0,NULL,NULL),(45666,'NOU',54802,44800,0,0,NULL,NULL),(45667,'NOU',54803,44801,0,0,NULL,NULL),(45668,'NOU',54804,33682,0,0,NULL,NULL),(45669,'NOU',54805,44802,0,0,NULL,NULL),(45670,'NOU',54806,44803,0,0,NULL,NULL),(45671,'NOU',54807,44804,0,0,NULL,NULL),(45672,'NOU',54808,44805,0,0,NULL,NULL),(45673,'NOU',54809,44806,0,0,NULL,NULL),(45674,'NOU',54810,44807,0,0,NULL,NULL),(45675,'NOU',54811,44808,0,0,NULL,NULL),(45676,'NOU',54812,44809,0,0,NULL,NULL),(45677,'NOU',54813,44810,0,0,NULL,NULL),(45678,'NOU',54814,44811,0,0,NULL,NULL),(45679,'NOU',54815,44812,0,0,NULL,NULL),(45680,'NOU',54816,44813,0,0,NULL,NULL),(45681,'NOU',54817,44814,0,0,NULL,NULL),(45682,'NOU',54818,44815,0,0,NULL,NULL),(45683,'NOU',54819,44816,0,0,NULL,NULL),(45684,'NOU',19752,44817,0,0,NULL,NULL),(45685,'NOU',54820,44818,0,0,NULL,NULL),(45686,'NOU',54771,44819,0,0,NULL,NULL),(45687,'NOU',54821,44820,0,0,NULL,NULL),(45688,'NOU',54822,44821,0,0,NULL,NULL),(45689,'NOU',54823,44822,0,0,NULL,NULL),(45690,'NOU',54824,44823,0,0,NULL,NULL),(45691,'NOU',54825,44824,0,0,NULL,NULL),(45692,'NOU',54826,44825,0,0,NULL,NULL),(45693,'NOU',54827,44826,0,0,NULL,NULL),(45694,'NOU',54828,44827,0,0,NULL,NULL),(45695,'NOU',54829,44828,0,0,NULL,NULL),(45696,'NOU',54830,44829,0,0,NULL,NULL),(45697,'NOU',54831,44830,0,0,NULL,NULL),(45698,'NOU',54832,44831,0,0,NULL,NULL),(45699,'NOU',54833,44832,0,0,NULL,NULL),(45700,'NOU',54834,44833,0,0,NULL,NULL),(45701,'NOU',54835,44834,0,0,NULL,NULL),(45702,'NOU',54836,9158,0,0,NULL,NULL),(45703,'NOU',54837,44835,0,0,NULL,NULL),(45704,'NOU',54838,44836,0,0,NULL,NULL),(45705,'NOU',54839,44837,0,0,NULL,NULL),(45706,'NOU',54840,33204,0,0,NULL,NULL),(45707,'NOU',54841,44838,0,0,NULL,NULL),(45708,'NOU',54842,20270,0,0,NULL,NULL),(45709,'NOU',54843,44839,0,0,NULL,NULL),(45710,'NOU',54844,44840,0,0,NULL,NULL),(45711,'NOU',54845,44841,0,0,NULL,NULL),(45712,'NOU',54846,44842,0,0,NULL,NULL),(45713,'NOU',54847,44843,0,0,NULL,NULL),(45714,'NOU',54848,44844,0,0,NULL,NULL),(45715,'NOU',54849,44845,0,0,NULL,NULL),(45716,'NOU',54850,44846,0,0,NULL,NULL),(45717,'NOU',54851,44847,0,0,NULL,NULL),(45718,'NOU',54852,44848,0,0,NULL,NULL),(45719,'NOU',54853,44849,0,0,NULL,NULL),(45720,'NOU',54854,44850,0,0,NULL,NULL),(45721,'NOU',54855,44851,0,0,NULL,NULL),(45722,'CLITIC',0,44852,231,0,NULL,NULL),(45723,'NOU',54857,44852,0,0,NULL,NULL),(45724,'NOU',54858,44853,0,0,NULL,NULL),(45725,'NOU',54859,44854,0,0,NULL,NULL),(45726,'NOU',54860,44855,0,0,NULL,NULL),(45727,'ADJ',19777,20396,0,0,NULL,NULL),(45728,'NOU',54861,44856,0,0,NULL,NULL),(45729,'NOU',54862,44857,0,0,NULL,NULL),(45730,'NOU',54863,44858,0,0,NULL,NULL),(45731,'NOU',54864,44859,0,0,NULL,NULL),(45732,'NOU',54865,43789,0,0,NULL,NULL),(45733,'NOU',54866,44860,0,0,NULL,NULL),(45734,'NOU',53833,44861,0,0,NULL,NULL),(45735,'NOU',54867,44862,0,0,NULL,NULL),(45736,'NOU',54868,44863,0,0,NULL,NULL),(45737,'NOU',54869,44864,0,0,NULL,NULL),(45738,'NOU',54870,44865,0,0,NULL,NULL),(45739,'NOU',54871,44866,0,0,NULL,NULL),(45740,'NOU',54872,44867,0,0,NULL,NULL),(45741,'CLITIC',0,44868,232,0,NULL,NULL),(45742,'NOU',54874,44868,0,0,NULL,NULL),(45743,'CLITIC',0,44869,233,0,NULL,NULL),(45744,'NOU',54875,44869,0,0,NULL,NULL),(45745,'NOU',54876,44870,0,0,NULL,NULL),(45746,'NOU',54877,44871,0,0,NULL,NULL),(45747,'NOU',54878,44872,0,0,NULL,NULL),(45748,'NOU',54879,44873,0,0,NULL,NULL),(45749,'NOU',54880,44874,0,0,NULL,NULL),(45750,'NOU',54881,44875,0,0,NULL,NULL),(45751,'NOU',54882,44876,0,0,NULL,NULL),(45752,'NOU',54883,44877,0,0,NULL,NULL),(45753,'NOU',54884,44878,0,0,NULL,NULL),(45754,'NOU',54885,44879,0,0,NULL,NULL),(45755,'NOU',54886,44880,0,0,NULL,NULL),(45756,'NOU',54887,44881,0,0,NULL,NULL),(45757,'NOU',54888,44882,0,0,NULL,NULL),(45758,'NOU',54889,44883,0,0,NULL,NULL),(45759,'NOU',54890,44884,0,0,NULL,NULL),(45760,'NOU',54891,44885,0,0,NULL,NULL),(45761,'NOU',54892,44886,0,0,NULL,NULL),(45762,'NOU',54893,15853,0,0,NULL,NULL),(45763,'NOU',54894,44887,0,0,NULL,NULL),(45764,'NOU',52173,44888,0,0,NULL,NULL),(45765,'NOU',54895,5179,0,0,NULL,NULL),(45766,'NOU',52174,44889,0,0,NULL,NULL),(45767,'NOU',54896,44890,0,0,NULL,NULL),(45768,'NOU',54897,44891,0,0,NULL,NULL),(45769,'NOU',54898,44892,0,0,NULL,NULL),(45770,'NOU',54899,21472,0,0,NULL,NULL),(45771,'NOU',54900,44893,0,0,NULL,NULL),(45772,'NOU',54901,44894,0,0,NULL,NULL),(45773,'NOU',54902,20554,0,0,NULL,NULL),(45774,'NOU',54903,44895,0,0,NULL,NULL),(45775,'NOU',54904,20562,0,0,NULL,NULL),(45776,'NOU',54905,44896,0,0,NULL,NULL),(45777,'NOU',54906,44897,0,0,NULL,NULL),(45778,'NOU',54907,44898,0,0,NULL,NULL),(45779,'NOU',54908,44899,0,0,NULL,NULL),(45780,'NOU',54909,44900,0,0,NULL,NULL),(45781,'NOU',54910,44901,0,0,NULL,NULL),(45782,'NOU',54911,44902,0,0,NULL,NULL),(45783,'NOU',54912,44903,0,0,NULL,NULL),(45784,'NOU',52263,44904,0,0,NULL,NULL),(45785,'NOU',54913,44905,0,0,NULL,NULL),(45786,'NOU',54914,44906,0,0,NULL,NULL),(45787,'NOU',54915,44907,0,0,NULL,NULL),(45788,'NOU',54916,44908,0,0,NULL,NULL),(45789,'NOU',54917,44909,0,0,NULL,NULL),(45790,'NOU',54918,44910,0,0,NULL,NULL),(45791,'NOU',54919,41168,0,0,NULL,NULL),(45792,'NOU',54920,44911,0,0,NULL,NULL),(45793,'NOU',54921,44912,0,0,NULL,NULL),(45794,'NOU',54922,44913,0,0,NULL,NULL),(45795,'NOU',54923,44914,0,0,NULL,NULL),(45796,'ADJ',19777,1170,0,0,NULL,NULL),(45797,'NOU',54924,44913,0,0,NULL,NULL),(45798,'NOU',54925,44915,0,0,NULL,NULL),(45799,'NOU',54926,44916,0,0,NULL,NULL),(45800,'NOU',54927,44917,0,0,NULL,NULL),(45801,'NOU',54928,44918,0,0,NULL,NULL),(45802,'NOU',54929,44919,0,0,NULL,NULL),(45803,'NOU',54930,44920,0,0,NULL,NULL),(45804,'NOU',54931,44921,0,0,NULL,NULL),(45805,'NOU',54932,44922,0,0,NULL,NULL),(45806,'NOU',54933,44923,0,0,NULL,NULL),(45807,'NOU',54934,44924,0,0,NULL,NULL),(45808,'NOU',54935,44925,0,0,NULL,NULL),(45809,'NOU',54936,44926,0,0,NULL,NULL),(45810,'NOU',54937,44927,0,0,NULL,NULL),(45811,'NOU',54938,44928,0,0,NULL,NULL),(45812,'NOU',52372,44929,0,0,NULL,NULL),(45813,'NOU',54939,9370,0,0,NULL,NULL),(45814,'NOU',54940,20729,0,0,NULL,NULL),(45815,'NOU',54941,44930,0,0,NULL,NULL),(45816,'NOU',54942,44931,0,0,NULL,NULL),(45817,'NOU',54943,44932,0,0,NULL,NULL),(45818,'NOU',54944,44933,0,0,NULL,NULL),(45819,'NOU',54945,20757,0,0,NULL,NULL),(45820,'NOU',54946,44934,0,0,NULL,NULL),(45821,'NOU',54947,44935,0,0,NULL,NULL),(45822,'NOU',54948,44936,0,0,NULL,NULL),(45823,'NOU',54949,44937,0,0,NULL,NULL),(45824,'NOU',54950,44938,0,0,NULL,NULL),(45825,'NOU',54773,44939,0,0,NULL,NULL),(45826,'NOU',54951,44940,0,0,NULL,NULL),(45827,'NOU',54952,44941,0,0,NULL,NULL),(45828,'NOU',54953,44942,0,0,NULL,NULL),(45829,'NOU',54954,44943,0,0,NULL,NULL),(45830,'NOU',54955,44943,0,0,NULL,NULL),(45831,'NOU',54956,44944,0,0,NULL,NULL),(45832,'NOU',54957,44945,0,0,NULL,NULL),(45833,'NOU',54946,44946,0,0,NULL,NULL),(45834,'NOU',54958,20833,0,0,NULL,NULL),(45835,'NOU',54959,44947,0,0,NULL,NULL),(45836,'NOU',52642,44948,0,0,NULL,NULL),(45837,'NOU',54960,44949,0,0,NULL,NULL),(45838,'NOU',54961,44950,0,0,NULL,NULL),(45839,'NOU',54962,44951,0,0,NULL,NULL),(45840,'NOU',54963,44952,0,0,NULL,NULL),(45841,'NOU',54964,44953,0,0,NULL,NULL),(45842,'NOU',54965,44954,0,0,NULL,NULL),(45843,'NOU',54966,44955,0,0,NULL,NULL),(45844,'NOU',54967,44956,0,0,NULL,NULL),(45845,'NOU',54968,44957,0,0,NULL,NULL),(45846,'NOU',54969,44958,0,0,NULL,NULL),(45847,'NOU',54970,13252,0,0,NULL,NULL),(45848,'NOU',54971,13252,0,0,NULL,NULL),(45849,'NOU',54972,44959,0,0,NULL,NULL),(45850,'NOU',54973,44960,0,0,NULL,NULL),(45851,'NOU',54974,32231,0,0,NULL,NULL),(45852,'NOU',54975,44961,0,0,NULL,NULL),(45853,'NOU',54976,44962,0,0,NULL,NULL),(45854,'NOU',54977,44963,0,0,NULL,NULL),(45855,'NOU',54978,44964,0,0,NULL,NULL),(45856,'NOU',54979,44965,0,0,NULL,NULL),(45857,'NOU',51992,44966,0,0,NULL,NULL),(45858,'NOU',54980,44967,0,0,NULL,NULL),(45859,'NOU',54981,44968,0,0,NULL,NULL),(45860,'NOU',54982,44969,0,0,NULL,NULL),(45861,'NOU',54983,44970,0,0,NULL,NULL),(45862,'NOU',54984,44971,0,0,NULL,NULL),(45863,'NOU',54985,38231,0,0,NULL,NULL),(45864,'NOU',54986,44972,0,0,NULL,NULL),(45865,'NOU',54987,44973,0,0,NULL,NULL),(45866,'NOU',54988,44974,0,0,NULL,NULL),(45867,'NOU',54989,44975,0,0,NULL,NULL),(45868,'NOU',54990,44976,0,0,NULL,NULL),(45869,'NOU',54991,44977,0,0,NULL,NULL),(45870,'NOU',54992,9459,0,0,NULL,NULL),(45871,'NOU',54993,44978,0,0,NULL,NULL),(45872,'NOU',54994,44979,0,0,NULL,NULL),(45873,'NOU',54995,44980,0,0,NULL,NULL),(45874,'NOU',54996,44981,0,0,NULL,NULL),(45875,'NOU',52735,44982,0,0,NULL,NULL),(45876,'NOU',54997,44983,0,0,NULL,NULL),(45877,'NOU',54998,44984,0,0,NULL,NULL),(45878,'NOU',54992,29344,0,0,NULL,NULL),(45879,'NOU',54999,44985,0,0,NULL,NULL),(45880,'NOU',55000,41184,0,0,NULL,NULL),(45881,'NOU',55001,4555,0,0,NULL,NULL),(45882,'NOU',55002,44986,0,0,NULL,NULL),(45883,'NOU',55003,44987,0,0,NULL,NULL),(45884,'NOU',52015,44988,0,0,NULL,NULL),(45885,'CLITIC',0,44989,234,0,NULL,NULL),(45886,'NOU',55005,44989,0,0,NULL,NULL),(45887,'NOU',54454,44990,0,0,NULL,NULL),(45888,'NOU',55006,18744,0,0,NULL,NULL),(45889,'NOU',55007,44991,0,0,NULL,NULL),(45890,'NOU',53965,44992,0,0,NULL,NULL),(45891,'NOU',55008,44993,0,0,NULL,NULL),(45892,'NOU',55009,44994,0,0,NULL,NULL),(45893,'NOU',55010,44995,0,0,NULL,NULL),(45894,'NOU',55011,44996,0,0,NULL,NULL),(45895,'NOU',55012,44997,0,0,NULL,NULL),(45896,'NOU',55013,44998,0,0,NULL,NULL),(45897,'NOU',55014,44999,0,0,NULL,NULL),(45898,'NOU',55015,45000,0,0,NULL,NULL),(45899,'NOU',55016,45001,0,0,NULL,NULL),(45900,'NOU',55017,32304,0,0,NULL,NULL),(45901,'NOU',55018,45002,0,0,NULL,NULL),(45902,'NOU',55019,45003,0,0,NULL,NULL),(45903,'NOU',55020,45004,0,0,NULL,NULL),(45904,'NOU',55021,45005,0,0,NULL,NULL),(45905,'NOU',55022,45006,0,0,NULL,NULL),(45906,'NOU',55023,45007,0,0,NULL,NULL),(45907,'NOU',55024,45008,0,0,NULL,NULL),(45908,'NOU',55025,45009,0,0,NULL,NULL),(45909,'NOU',55026,45010,0,0,NULL,NULL),(45910,'NOU',55027,45011,0,0,NULL,NULL),(45911,'NOU',55028,45012,0,0,NULL,NULL),(45912,'NOU',55029,45013,0,0,NULL,NULL),(45913,'NOU',55030,45014,0,0,NULL,NULL),(45914,'NOU',55031,45015,0,0,NULL,NULL),(45915,'NOU',55032,45016,0,0,NULL,NULL),(45916,'NOU',55033,45017,0,0,NULL,NULL),(45917,'NOU',55034,45018,0,0,NULL,NULL),(45918,'NOU',55035,45019,0,0,NULL,NULL),(45919,'NOU',55036,45020,0,0,NULL,NULL),(45920,'NOU',55037,45021,0,0,NULL,NULL),(45921,'NOU',55038,45022,0,0,NULL,NULL),(45922,'NOU',55039,45023,0,0,NULL,NULL),(45923,'NOU',55040,45024,0,0,NULL,NULL),(45924,'CLITIC',0,45024,235,0,NULL,NULL),(45925,'NOU',55042,45024,0,0,NULL,NULL),(45926,'ADP',55043,22849,0,0,NULL,NULL),(45927,'NOU',55044,45025,0,0,NULL,NULL),(45928,'NOU',55045,45026,0,0,NULL,NULL),(45929,'NOU',55046,45027,0,0,NULL,NULL),(45930,'NOU',55047,45028,0,0,NULL,NULL),(45931,'NOU',55048,45029,0,0,NULL,NULL),(45932,'NOU',55049,45030,0,0,NULL,NULL),(45933,'NOU',52687,45031,0,0,NULL,NULL),(45934,'NOU',55050,45032,0,0,NULL,NULL),(45935,'NOU',55051,45033,0,0,NULL,NULL),(45936,'NOU',55052,45034,0,0,NULL,NULL),(45937,'NOU',55053,45035,0,0,NULL,NULL),(45938,'NOU',55054,45036,0,0,NULL,NULL),(45939,'ADJ',55055,45037,0,0,NULL,NULL),(45940,'NOU',55056,26573,0,0,NULL,NULL),(45941,'NOU',55057,45038,0,0,NULL,NULL),(45942,'NOU',55058,21080,0,0,NULL,NULL),(45943,'NOU',55059,45039,0,0,NULL,NULL),(45944,'NOU',55060,45040,0,0,NULL,NULL),(45945,'NOU',55061,45041,0,0,NULL,NULL),(45946,'NOU',55062,45042,0,0,NULL,NULL),(45947,'NOU',55063,45043,0,0,NULL,NULL),(45948,'NOU',55064,45044,0,0,NULL,NULL),(45949,'NOU',55065,45045,0,0,NULL,NULL),(45950,'NOU',55066,45046,0,0,NULL,NULL),(45951,'NOU',55067,45047,0,0,NULL,NULL),(45952,'NOU',55068,45048,0,0,NULL,NULL),(45953,'NOU',55069,45049,0,0,NULL,NULL),(45954,'NOU',55070,45050,0,0,NULL,NULL),(45955,'NOU',55071,39682,0,0,NULL,NULL),(45956,'NOU',55072,45051,0,0,NULL,NULL),(45957,'NOU',55073,45052,0,0,NULL,NULL),(45958,'NOU',55074,45053,0,0,NULL,NULL),(45959,'NOU',55075,45054,0,0,NULL,NULL),(45960,'NOU',55076,45055,0,0,NULL,NULL),(45961,'NOU',55077,45056,0,0,NULL,NULL),(45962,'NOU',55078,45057,0,0,NULL,NULL),(45963,'NOU',55079,45058,0,0,NULL,NULL),(45964,'NOU',55080,45059,0,0,NULL,NULL),(45965,'NOU',55081,45060,0,0,NULL,NULL),(45966,'NOU',51542,45061,0,0,NULL,NULL),(45967,'NOU',55082,4932,0,0,NULL,NULL),(45968,'NOU',55083,45062,0,0,NULL,NULL),(45969,'NOU',55084,45063,0,0,NULL,NULL),(45970,'NOU',55085,45064,0,0,NULL,NULL),(45971,'NOU',55086,45065,0,0,NULL,NULL),(45972,'NOU',55087,45066,0,0,NULL,NULL),(45973,'NOU',55088,32409,0,0,NULL,NULL),(45974,'NOU',55089,45067,0,0,NULL,NULL),(45975,'NOU',55090,45068,0,0,NULL,NULL),(45976,'NOU',55091,45069,0,0,NULL,NULL),(45977,'NOU',54067,45070,0,0,NULL,NULL),(45978,'NOU',55092,45071,0,0,NULL,NULL),(45979,'NOU',55093,45072,0,0,NULL,NULL),(45980,'NOU',55094,45073,0,0,NULL,NULL),(45981,'NOU',55095,45074,0,0,NULL,NULL),(45982,'NOU',55096,45075,0,0,NULL,NULL),(45983,'NOU',55097,45076,0,0,NULL,NULL),(45984,'NOU',55098,45077,0,0,NULL,NULL),(45985,'NOU',55099,45078,0,0,NULL,NULL),(45986,'NOU',55100,45079,0,0,NULL,NULL),(45987,'NOU',55101,45080,0,0,NULL,NULL),(45988,'NOU',55102,9583,0,0,NULL,NULL),(45989,'NOU',55103,45081,0,0,NULL,NULL),(45990,'NOU',55104,45082,0,0,NULL,NULL),(45991,'NOU',55105,32433,0,0,NULL,NULL),(45992,'NOU',55106,45083,0,0,NULL,NULL),(45993,'NOU',55107,45084,0,0,NULL,NULL),(45994,'NOU',55108,45085,0,0,NULL,NULL),(45995,'NOU',55109,45085,0,0,NULL,NULL),(45996,'NOU',55110,31553,0,0,NULL,NULL),(45997,'NOU',55111,45086,0,0,NULL,NULL),(45998,'NOU',55112,45087,0,0,NULL,NULL),(45999,'NOU',55113,45088,0,0,NULL,NULL),(46000,'NOU',55114,45089,0,0,NULL,NULL),(46001,'NOU',55115,45090,0,0,NULL,NULL),(46002,'NOU',55116,45091,0,0,NULL,NULL),(46003,'NOU',55117,45092,0,0,NULL,NULL),(46004,'NOU',55118,45093,0,0,NULL,NULL),(46005,'NOU',55119,35493,0,0,NULL,NULL),(46006,'NOU',55120,45094,0,0,NULL,NULL),(46007,'NOU',54479,45095,0,0,NULL,NULL),(46008,'NOU',55121,45096,0,0,NULL,NULL),(46009,'NOU',55122,45097,0,0,NULL,NULL),(46010,'NOU',55122,45098,0,0,NULL,NULL),(46011,'NOU',55123,45099,0,0,NULL,NULL),(46012,'NOU',55124,45100,0,0,NULL,NULL),(46013,'NOU',55125,10196,0,0,NULL,NULL),(46014,'NOU',55126,45101,0,0,NULL,NULL),(46015,'NOU',55127,45102,0,0,NULL,NULL),(46016,'NOU',55128,45103,0,0,NULL,NULL),(46017,'NOU',55129,45104,0,0,NULL,NULL),(46018,'NOU',55130,45105,0,0,NULL,NULL),(46019,'NOU',55131,45106,0,0,NULL,NULL),(46020,'NOU',55132,45107,0,0,NULL,NULL),(46021,'NOU',55133,45108,0,0,NULL,NULL),(46022,'NOU',55134,45109,0,0,NULL,NULL),(46023,'NOU',55135,45110,0,0,NULL,NULL),(46024,'NOU',51846,9611,0,0,NULL,NULL),(46025,'NOU',55136,45111,0,0,NULL,NULL),(46026,'NOU',55137,9605,0,0,NULL,NULL),(46027,'NOU',55138,45112,0,0,NULL,NULL),(46028,'NOU',55139,45113,0,0,NULL,NULL),(46029,'NOU',55140,45114,0,0,NULL,NULL),(46030,'NOU',55141,45115,0,0,NULL,NULL),(46031,'NOU',55142,45116,0,0,NULL,NULL),(46032,'NOU',55143,45117,0,0,NULL,NULL),(46033,'NOU',55144,45118,0,0,NULL,NULL),(46034,'NOU',55145,45119,0,0,NULL,NULL),(46035,'NOU',55146,32453,0,0,NULL,NULL),(46036,'NOU',55147,45120,0,0,NULL,NULL),(46037,'NOU',55148,45121,0,0,NULL,NULL),(46038,'NOU',55149,45122,0,0,NULL,NULL),(46039,'NOU',55150,45123,0,0,NULL,NULL),(46040,'NOU',55151,45124,0,0,NULL,NULL),(46041,'NOU',55152,45125,0,0,NULL,NULL),(46042,'NOU',55153,45126,0,0,NULL,NULL),(46043,'NOU',55154,45127,0,0,NULL,NULL),(46044,'NOU',55155,30555,0,0,NULL,NULL),(46045,'NOU',55156,45128,0,0,NULL,NULL),(46046,'NOU',55157,45129,0,0,NULL,NULL),(46047,'NOU',55158,45130,0,0,NULL,NULL),(46048,'NOU',55159,45131,0,0,NULL,NULL),(46049,'NOU',55160,45132,0,0,NULL,NULL),(46050,'NOU',55161,45133,0,0,NULL,NULL),(46051,'NOU',55162,45134,0,0,NULL,NULL),(46052,'NOU',55163,45135,0,0,NULL,NULL),(46053,'NOU',55164,45136,0,0,NULL,NULL),(46054,'NOU',55165,45137,0,0,NULL,NULL),(46055,'NOU',55166,45138,0,0,NULL,NULL),(46056,'NOU',55167,45139,0,0,NULL,NULL),(46057,'NOU',55168,45140,0,0,NULL,NULL),(46058,'NOU',55169,45141,0,0,NULL,NULL),(46059,'NOU',55170,45142,0,0,NULL,NULL),(46060,'NOU',55171,45143,0,0,NULL,NULL),(46061,'NOU',55172,45144,0,0,NULL,NULL),(46062,'NOU',55173,45145,0,0,NULL,NULL),(46063,'NOU',55174,32491,0,0,NULL,NULL),(46064,'NOU',55175,45146,0,0,NULL,NULL),(46065,'NOU',55176,45147,0,0,NULL,NULL),(46066,'NOU',55177,45148,0,0,NULL,NULL),(46067,'NOU',55178,45149,0,0,NULL,NULL),(46068,'NOU',55179,45150,0,0,NULL,NULL),(46069,'NOU',55180,45151,0,0,NULL,NULL),(46070,'NOU',55181,45152,0,0,NULL,NULL),(46071,'NOU',55182,3637,0,0,NULL,NULL),(46072,'NOU',55183,45153,0,0,NULL,NULL),(46073,'NOU',55184,45154,0,0,NULL,NULL),(46074,'NOU',55184,45155,0,0,NULL,NULL),(46075,'NOU',55185,45156,0,0,NULL,NULL),(46076,'NOU',55186,45157,0,0,NULL,NULL),(46077,'NOU',55187,45158,0,0,NULL,NULL),(46078,'NOU',54622,45159,0,0,NULL,NULL),(46079,'NOU',55188,45160,0,0,NULL,NULL),(46080,'NOU',55189,45161,0,0,NULL,NULL),(46081,'NOU',55190,45162,0,0,NULL,NULL),(46082,'NOU',55191,45163,0,0,NULL,NULL),(46083,'NOU',55192,45164,0,0,NULL,NULL),(46084,'NOU',55193,9694,0,0,NULL,NULL),(46085,'NOU',55194,45165,0,0,NULL,NULL),(46086,'NOU',55195,45166,0,0,NULL,NULL),(46087,'NOU',55196,45167,0,0,NULL,NULL),(46088,'NOU',55197,45168,0,0,NULL,NULL),(46089,'NOU',55198,45169,0,0,NULL,NULL),(46090,'NOU',55199,45170,0,0,NULL,NULL),(46091,'NOU',55200,45171,0,0,NULL,NULL),(46092,'NOU',55201,37219,0,0,NULL,NULL),(46093,'NOU',55202,45172,0,0,NULL,NULL),(46094,'NOU',55203,21310,0,0,NULL,NULL),(46095,'NOU',55204,45173,0,0,NULL,NULL),(46096,'NOU',55205,45174,0,0,NULL,NULL),(46097,'NOU',55206,45175,0,0,NULL,NULL),(46098,'NOU',55207,45176,0,0,NULL,NULL),(46099,'NOU',55208,45177,0,0,NULL,NULL),(46100,'NOU',55209,45178,0,0,NULL,NULL),(46101,'NOU',55210,45179,0,0,NULL,NULL),(46102,'NOU',55211,45180,0,0,NULL,NULL),(46103,'NOU',55212,45181,0,0,NULL,NULL),(46104,'NOU',55213,45182,0,0,NULL,NULL),(46105,'NOU',55214,45183,0,0,NULL,NULL),(46106,'NOU',55215,45184,0,0,NULL,NULL),(46107,'NOU',55216,45185,0,0,NULL,NULL),(46108,'NOU',55217,45186,0,0,NULL,NULL),(46109,'NOU',55218,45187,0,0,NULL,NULL),(46110,'NOU',55219,45188,0,0,NULL,NULL),(46111,'NOU',55220,44119,0,0,NULL,NULL),(46112,'NOU',55221,45189,0,0,NULL,NULL),(46113,'NOU',55222,5005,0,0,NULL,NULL),(46114,'NOU',55223,45190,0,0,NULL,NULL),(46115,'NOU',55224,45191,0,0,NULL,NULL),(46116,'NOU',55225,45192,0,0,NULL,NULL),(46117,'NOU',55226,45193,0,0,NULL,NULL),(46118,'NOU',55227,45194,0,0,NULL,NULL),(46119,'NOU',55228,45195,0,0,NULL,NULL),(46120,'NOU',55229,45196,0,0,NULL,NULL),(46121,'NOU',55230,45197,0,0,NULL,NULL),(46122,'NOU',55231,45198,0,0,NULL,NULL),(46123,'NOU',55232,45199,0,0,NULL,NULL),(46124,'NOU',55233,45200,0,0,NULL,NULL),(46125,'NOU',55234,45201,0,0,NULL,NULL),(46126,'NOU',55235,45202,0,0,NULL,NULL),(46127,'NOU',55236,45203,0,0,NULL,NULL),(46128,'NOU',55237,45204,0,0,NULL,NULL),(46129,'NOU',55238,21630,0,0,NULL,NULL),(46130,'NOU',55239,37706,0,0,NULL,NULL),(46131,'NOU',55240,9689,0,0,NULL,NULL),(46132,'NOU',55241,45205,0,0,NULL,NULL),(46133,'NOU',55242,45206,0,0,NULL,NULL),(46134,'NOU',55243,45207,0,0,NULL,NULL),(46135,'NOU',55244,45208,0,0,NULL,NULL),(46136,'NOU',55245,45209,0,0,NULL,NULL),(46137,'NOU',55246,45210,0,0,NULL,NULL),(46138,'NOU',55247,45211,0,0,NULL,NULL),(46139,'NOU',55248,45212,0,0,NULL,NULL),(46140,'NOU',55249,22509,0,0,NULL,NULL),(46141,'NOU',55250,9151,0,0,NULL,NULL),(46142,'NOU',55251,43249,0,0,NULL,NULL),(46143,'NOU',55252,45213,0,0,NULL,NULL),(46144,'NOU',55253,45214,0,0,NULL,NULL),(46145,'ADJ',55254,10655,0,0,NULL,NULL),(46146,'NOU',55255,45215,0,0,NULL,NULL),(46147,'NOU',55256,45216,0,0,NULL,NULL),(46148,'NOU',55257,45217,0,0,NULL,NULL),(46149,'NOU',55258,45218,0,0,NULL,NULL),(46150,'NOU',55259,45219,0,0,NULL,NULL),(46151,'NOU',55260,45220,0,0,NULL,NULL),(46152,'NOU',55261,45221,0,0,NULL,NULL),(46153,'NOU',55262,45222,0,0,NULL,NULL),(46154,'NOU',55263,32597,0,0,NULL,NULL),(46155,'NOU',55264,31245,0,0,NULL,NULL),(46156,'NOU',55265,45223,0,0,NULL,NULL),(46157,'NOU',55266,45224,0,0,NULL,NULL),(46158,'NOU',55267,45225,0,0,NULL,NULL),(46159,'NOU',55268,45226,0,0,NULL,NULL),(46160,'NOU',55269,45227,0,0,NULL,NULL),(46161,'NOU',55270,45228,0,0,NULL,NULL),(46162,'NOU',55271,45229,0,0,NULL,NULL),(46163,'NOU',55272,45230,0,0,NULL,NULL),(46164,'NOU',55273,45231,0,0,NULL,NULL),(46165,'NOU',55274,38281,0,0,NULL,NULL),(46166,'NOU',55275,45232,0,0,NULL,NULL),(46167,'NOU',55276,45233,0,0,NULL,NULL),(46168,'NOU',55277,45234,0,0,NULL,NULL),(46169,'NOU',55278,45235,0,0,NULL,NULL),(46170,'NOU',55279,45236,0,0,NULL,NULL),(46171,'NOU',55280,45237,0,0,NULL,NULL),(46172,'NOU',55281,45238,0,0,NULL,NULL),(46173,'NOU',55282,45239,0,0,NULL,NULL),(46174,'NOU',53836,45240,0,0,NULL,NULL),(46175,'NOU',55283,45241,0,0,NULL,NULL),(46176,'NOU',55284,45242,0,0,NULL,NULL),(46177,'NOU',55285,45243,0,0,NULL,NULL),(46178,'NOU',55286,45244,0,0,NULL,NULL),(46179,'NOU',55287,9708,0,0,NULL,NULL),(46180,'NOU',55288,45245,0,0,NULL,NULL),(46181,'NOU',55289,45246,0,0,NULL,NULL),(46182,'NOU',55290,45247,0,0,NULL,NULL),(46183,'NOU',55291,11780,0,0,NULL,NULL),(46184,'NOU',53081,45248,0,0,NULL,NULL),(46185,'NOU',55292,45249,0,0,NULL,NULL),(46186,'NOU',55293,45250,0,0,NULL,NULL),(46187,'NOU',55294,45251,0,0,NULL,NULL),(46188,'NOU',55295,45252,0,0,NULL,NULL),(46189,'NOU',55296,45253,0,0,NULL,NULL),(46190,'NOU',55297,45254,0,0,NULL,NULL),(46191,'NOU',55298,45255,0,0,NULL,NULL),(46192,'NOU',55299,45256,0,0,NULL,NULL),(46193,'NOU',55300,45257,0,0,NULL,NULL),(46194,'NOU',55301,45258,0,0,NULL,NULL),(46195,'NOU',55302,9718,0,0,NULL,NULL),(46196,'NOU',55303,45259,0,0,NULL,NULL),(46197,'NOU',55304,45260,0,0,NULL,NULL),(46198,'NOU',55305,45261,0,0,NULL,NULL),(46199,'NOU',55306,45262,0,0,NULL,NULL),(46200,'NOU',55307,45263,0,0,NULL,NULL),(46201,'NOU',55308,45264,0,0,NULL,NULL),(46202,'NOU',55309,45265,0,0,NULL,NULL),(46203,'NOU',55310,45266,0,0,NULL,NULL),(46204,'NOU',55311,21433,0,0,NULL,NULL),(46205,'NOU',55312,45267,0,0,NULL,NULL),(46206,'NOU',55313,45268,0,0,NULL,NULL),(46207,'NOU',55314,45269,0,0,NULL,NULL),(46208,'NOU',55315,45270,0,0,NULL,NULL),(46209,'NOU',55316,45271,0,0,NULL,NULL),(46210,'NOU',55317,45272,0,0,NULL,NULL),(46211,'NOU',55318,45273,0,0,NULL,NULL),(46212,'NOU',55319,45274,0,0,NULL,NULL),(46213,'NOU',55320,45275,0,0,NULL,NULL),(46214,'NOU',55321,45276,0,0,NULL,NULL),(46215,'NOU',55322,45277,0,0,NULL,NULL),(46216,'NOU',55323,45278,0,0,NULL,NULL),(46217,'NOU',55324,45279,0,0,NULL,NULL),(46218,'NOU',55325,45280,0,0,NULL,NULL),(46219,'NOU',55326,45281,0,0,NULL,NULL),(46220,'NOU',55327,45282,0,0,NULL,NULL),(46221,'NOU',51628,45283,0,0,NULL,NULL),(46222,'NOU',55328,45284,0,0,NULL,NULL),(46223,'NOU',55329,45285,0,0,NULL,NULL),(46224,'NOU',55330,5395,0,0,NULL,NULL),(46225,'NOU',55331,45286,0,0,NULL,NULL),(46226,'NOU',52097,45287,0,0,NULL,NULL),(46227,'NOU',55332,45288,0,0,NULL,NULL),(46228,'NOU',55333,9754,0,0,NULL,NULL),(46229,'NOU',55334,45289,0,0,NULL,NULL),(46230,'NOU',55335,45290,0,0,NULL,NULL),(46231,'NOU',55336,45291,0,0,NULL,NULL),(46232,'NOU',55337,45292,0,0,NULL,NULL),(46233,'NOU',55338,45293,0,0,NULL,NULL),(46234,'NOU',55339,45294,0,0,NULL,NULL),(46235,'NOU',55339,45295,0,0,NULL,NULL),(46236,'NOU',55340,45296,0,0,NULL,NULL),(46237,'NOU',55341,45297,0,0,NULL,NULL),(46238,'NOU',55342,45298,0,0,NULL,NULL),(46239,'NOU',55343,45299,0,0,NULL,NULL),(46240,'NOU',55344,45300,0,0,NULL,NULL),(46241,'NOU',55345,45301,0,0,NULL,NULL),(46242,'NOU',55346,45302,0,0,NULL,NULL),(46243,'NOU',55347,45303,0,0,NULL,NULL),(46244,'NOU',55348,1975,0,0,NULL,NULL),(46245,'NOU',55349,45304,0,0,NULL,NULL),(46246,'NOU',55350,45305,0,0,NULL,NULL),(46247,'NOU',55351,45306,0,0,NULL,NULL),(46248,'NOU',55352,45307,0,0,NULL,NULL),(46249,'NOU',55353,45308,0,0,NULL,NULL),(46250,'NOU',55354,45309,0,0,NULL,NULL),(46251,'NOU',55355,45310,0,0,NULL,NULL),(46252,'NOU',55356,45311,0,0,NULL,NULL),(46253,'NOU',55357,45312,0,0,NULL,NULL),(46254,'NOU',55358,45313,0,0,NULL,NULL),(46255,'NOU',55359,45314,0,0,NULL,NULL),(46256,'NOU',55360,45315,0,0,NULL,NULL),(46257,'NOU',55361,45316,0,0,NULL,NULL),(46258,'NOU',55362,45317,0,0,NULL,NULL),(46259,'NOU',55363,45318,0,0,NULL,NULL),(46260,'NOU',55364,45319,0,0,NULL,NULL),(46261,'ADJ',55365,45320,0,0,NULL,NULL),(46262,'NOU',55366,45321,0,0,NULL,NULL),(46263,'NOU',55367,45322,0,0,NULL,NULL),(46264,'NOU',55368,30557,0,0,NULL,NULL),(46265,'NOU',55369,45323,0,0,NULL,NULL),(46266,'NOU',55370,45324,0,0,NULL,NULL),(46267,'NOU',55371,45325,0,0,NULL,NULL),(46268,'NOU',55372,45326,0,0,NULL,NULL),(46269,'NOU',55373,45327,0,0,NULL,NULL),(46270,'NOU',55374,45328,0,0,NULL,NULL),(46271,'NOU',55375,45329,0,0,NULL,NULL),(46272,'NOU',55376,45330,0,0,NULL,NULL),(46273,'NOU',55377,9787,0,0,NULL,NULL),(46274,'NOU',55378,45331,0,0,NULL,NULL),(46275,'NOU',55379,45332,0,0,NULL,NULL),(46276,'NOU',55380,45333,0,0,NULL,NULL),(46277,'NOU',55381,45334,0,0,NULL,NULL),(46278,'NOU',55382,45335,0,0,NULL,NULL),(46279,'NOU',55383,45336,0,0,NULL,NULL),(46280,'NOU',55384,45337,0,0,NULL,NULL),(46281,'NOU',55385,45338,0,0,NULL,NULL),(46282,'NOU',55386,45339,0,0,NULL,NULL),(46283,'NOU',55387,45340,0,0,NULL,NULL),(46284,'NOU',55388,45341,0,0,NULL,NULL),(46285,'NOU',55389,45342,0,0,NULL,NULL),(46286,'NOU',55390,45343,0,0,NULL,NULL),(46287,'NOU',55391,45344,0,0,NULL,NULL),(46288,'NOU',55392,45345,0,0,NULL,NULL),(46289,'NOU',55393,45346,0,0,NULL,NULL),(46290,'NOU',55394,45347,0,0,NULL,NULL),(46291,'NOU',55395,9547,0,0,NULL,NULL),(46292,'NOU',55396,45348,0,0,NULL,NULL),(46293,'NOU',55397,45349,0,0,NULL,NULL),(46294,'NOU',55398,45350,0,0,NULL,NULL),(46295,'NOU',55399,45351,0,0,NULL,NULL),(46296,'NOU',55225,45352,0,0,NULL,NULL),(46297,'NOU',55400,45353,0,0,NULL,NULL),(46298,'NOU',55401,45354,0,0,NULL,NULL),(46299,'NOU',55402,45355,0,0,NULL,NULL),(46300,'NOU',55403,45356,0,0,NULL,NULL),(46301,'NOU',55404,45357,0,0,NULL,NULL),(46302,'NOU',55325,45358,0,0,NULL,NULL),(46303,'NOU',55405,45359,0,0,NULL,NULL),(46304,'NOU',55406,45360,0,0,NULL,NULL),(46305,'NOU',55407,32796,0,0,NULL,NULL),(46306,'NOU',55408,45361,0,0,NULL,NULL),(46307,'NOU',55409,45362,0,0,NULL,NULL),(46308,'NOU',55410,45363,0,0,NULL,NULL),(46309,'NOU',55411,45364,0,0,NULL,NULL),(46310,'NOU',55412,45365,0,0,NULL,NULL),(46311,'NOU',55413,45366,0,0,NULL,NULL),(46312,'NOU',55414,45367,0,0,NULL,NULL),(46313,'NOU',55415,45368,0,0,NULL,NULL),(46314,'NOU',55416,45369,0,0,NULL,NULL),(46315,'NOU',55417,45370,0,0,NULL,NULL),(46316,'NOU',55418,45371,0,0,NULL,NULL),(46317,'NOU',55419,45372,0,0,NULL,NULL),(46318,'NOU',55420,45373,0,0,NULL,NULL),(46319,'NOU',55421,45374,0,0,NULL,NULL),(46320,'NOU',55422,45375,0,0,NULL,NULL),(46321,'NOU',55423,45376,0,0,NULL,NULL),(46322,'NOU',55424,45377,0,0,NULL,NULL),(46323,'NOU',55425,45378,0,0,NULL,NULL),(46324,'NOU',55426,45379,0,0,NULL,NULL),(46325,'NOU',55427,45380,0,0,NULL,NULL),(46326,'NOU',55428,45381,0,0,NULL,NULL),(46327,'NOU',55429,45382,0,0,NULL,NULL),(46328,'NOU',55430,45383,0,0,NULL,NULL),(46329,'NOU',55431,19798,0,0,NULL,NULL),(46330,'NOU',55432,13010,0,0,NULL,NULL),(46331,'NOU',55433,45384,0,0,NULL,NULL),(46332,'NOU',55434,45385,0,0,NULL,NULL),(46333,'NOU',55435,45386,0,0,NULL,NULL),(46334,'NOU',55436,45387,0,0,NULL,NULL),(46335,'NOU',55437,45388,0,0,NULL,NULL),(46336,'NOU',55438,45389,0,0,NULL,NULL),(46337,'NOU',55439,45390,0,0,NULL,NULL),(46338,'NOU',55440,45391,0,0,NULL,NULL),(46339,'NOU',55441,45392,0,0,NULL,NULL),(46340,'NOU',55442,45393,0,0,NULL,NULL),(46341,'NOU',55443,45394,0,0,NULL,NULL),(46342,'NOU',55444,45395,0,0,NULL,NULL),(46343,'NOU',55445,21652,0,0,NULL,NULL),(46344,'NOU',55446,45396,0,0,NULL,NULL),(46345,'NOU',55447,45397,0,0,NULL,NULL),(46346,'NOU',55448,45398,0,0,NULL,NULL),(46347,'NOU',55449,45399,0,0,NULL,NULL),(46348,'NOU',55450,45400,0,0,NULL,NULL),(46349,'NOU',55451,45401,0,0,NULL,NULL),(46350,'NOU',55452,45402,0,0,NULL,NULL),(46351,'NOU',55453,45403,0,0,NULL,NULL),(46352,'NOU',55454,45404,0,0,NULL,NULL),(46353,'NOU',55455,45405,0,0,NULL,NULL),(46354,'NOU',55456,45406,0,0,NULL,NULL),(46355,'NOU',55457,45407,0,0,NULL,NULL),(46356,'NOU',55458,45408,0,0,NULL,NULL),(46357,'NOU',55459,45409,0,0,NULL,NULL),(46358,'NOU',55460,45410,0,0,NULL,NULL),(46359,'NOU',55461,45411,0,0,NULL,NULL),(46360,'NOU',55462,45412,0,0,NULL,NULL),(46361,'NOU',55463,45413,0,0,NULL,NULL),(46362,'NOU',55464,45414,0,0,NULL,NULL),(46363,'NOU',55465,21681,0,0,NULL,NULL),(46364,'NOU',55466,45415,0,0,NULL,NULL),(46365,'NOU',55467,45416,0,0,NULL,NULL),(46366,'NOU',55468,45417,0,0,NULL,NULL),(46367,'NOU',55469,45418,0,0,NULL,NULL),(46368,'NOU',55470,21685,0,0,NULL,NULL),(46369,'NOU',55471,45419,0,0,NULL,NULL),(46370,'NOU',55472,45420,0,0,NULL,NULL),(46371,'NOU',55473,45421,0,0,NULL,NULL),(46372,'NOU',55474,45422,0,0,NULL,NULL),(46373,'NOU',55475,45423,0,0,NULL,NULL),(46374,'NOU',55476,45424,0,0,NULL,NULL),(46375,'NOU',55477,45425,0,0,NULL,NULL),(46376,'NOU',55478,45426,0,0,NULL,NULL),(46377,'NOU',55479,45427,0,0,NULL,NULL),(46378,'NOU',55480,45428,0,0,NULL,NULL),(46379,'NOU',55481,45429,0,0,NULL,NULL),(46380,'NOU',55482,45430,0,0,NULL,NULL),(46381,'NOU',55483,45431,0,0,NULL,NULL),(46382,'NOU',55484,45432,0,0,NULL,NULL),(46383,'NOU',55485,45433,0,0,NULL,NULL),(46384,'NOU',55486,45434,0,0,NULL,NULL),(46385,'NOU',55487,9915,0,0,NULL,NULL),(46386,'NOU',55488,45435,0,0,NULL,NULL),(46387,'NOU',55489,45436,0,0,NULL,NULL),(46388,'NOU',55490,45437,0,0,NULL,NULL),(46389,'NOU',53745,45438,0,0,NULL,NULL),(46390,'NOU',55491,45439,0,0,NULL,NULL),(46391,'NOU',55492,45440,0,0,NULL,NULL),(46392,'NOU',55493,45441,0,0,NULL,NULL),(46393,'NOU',55494,32889,0,0,NULL,NULL),(46394,'NOU',55495,45442,0,0,NULL,NULL),(46395,'NOU',55496,45443,0,0,NULL,NULL),(46396,'NOU',55497,45444,0,0,NULL,NULL),(46397,'NOU',55498,45445,0,0,NULL,NULL),(46398,'NOU',55499,45446,0,0,NULL,NULL),(46399,'NOU',55500,45447,0,0,NULL,NULL),(46400,'NOU',55501,45448,0,0,NULL,NULL),(46401,'NOU',55502,9932,0,0,NULL,NULL),(46402,'NOU',55503,45449,0,0,NULL,NULL),(46403,'NOU',55504,16870,0,0,NULL,NULL),(46404,'NOU',55505,45450,0,0,NULL,NULL),(46405,'NOU',55506,45451,0,0,NULL,NULL),(46406,'NOU',55507,45452,0,0,NULL,NULL),(46407,'NOU',55508,45453,0,0,NULL,NULL),(46408,'NOU',55509,45454,0,0,NULL,NULL),(46409,'NOU',55510,45455,0,0,NULL,NULL),(46410,'NOU',55511,45456,0,0,NULL,NULL),(46411,'NOU',55512,45457,0,0,NULL,NULL),(46412,'NOU',55513,45458,0,0,NULL,NULL),(46413,'NOU',55514,45459,0,0,NULL,NULL),(46414,'NOU',55515,45460,0,0,NULL,NULL),(46415,'NOU',55516,45461,0,0,NULL,NULL),(46416,'NOU',55517,45462,0,0,NULL,NULL),(46417,'NOU',55518,45463,0,0,NULL,NULL),(46418,'NOU',55519,45464,0,0,NULL,NULL),(46419,'NOU',55520,45465,0,0,NULL,NULL),(46420,'NOU',55521,45466,0,0,NULL,NULL),(46421,'NOU',55522,45467,0,0,NULL,NULL),(46422,'NOU',55523,45468,0,0,NULL,NULL),(46423,'NOU',55524,45469,0,0,NULL,NULL),(46424,'NOU',55525,45470,0,0,NULL,NULL),(46425,'NOU',55002,45471,0,0,NULL,NULL),(46426,'NOU',55526,45472,0,0,NULL,NULL),(46427,'NOU',55527,45473,0,0,NULL,NULL),(46428,'NOU',55528,45474,0,0,NULL,NULL),(46429,'NOU',55529,45475,0,0,NULL,NULL),(46430,'NOU',51511,45476,0,0,NULL,NULL),(46431,'NOU',55530,45477,0,0,NULL,NULL),(46432,'NOU',55531,45478,0,0,NULL,NULL),(46433,'NOU',55532,45479,0,0,NULL,NULL),(46434,'NOU',55533,45480,0,0,NULL,NULL),(46435,'NOU',55534,45481,0,0,NULL,NULL),(46436,'NOU',55535,45482,0,0,NULL,NULL),(46437,'NOU',55536,45483,0,0,NULL,NULL),(46438,'NOU',55537,45484,0,0,NULL,NULL),(46439,'NOU',55538,45485,0,0,NULL,NULL),(46440,'NOU',55536,45486,0,0,NULL,NULL),(46441,'NOU',55539,45487,0,0,NULL,NULL),(46442,'NOU',55540,9945,0,0,NULL,NULL),(46443,'NOU',55541,45488,0,0,NULL,NULL),(46444,'NOU',55542,45489,0,0,NULL,NULL),(46445,'NOU',55543,45490,0,0,NULL,NULL),(46446,'NOU',55544,45491,0,0,NULL,NULL),(46447,'NOU',55545,45492,0,0,NULL,NULL),(46448,'NOU',55546,45493,0,0,NULL,NULL),(46449,'NOU',55547,21765,0,0,NULL,NULL),(46450,'NOU',55548,45494,0,0,NULL,NULL),(46451,'NOU',55549,45495,0,0,NULL,NULL),(46452,'NOU',55550,45496,0,0,NULL,NULL),(46453,'NOU',55551,45497,0,0,NULL,NULL),(46454,'NOU',55552,45498,0,0,NULL,NULL),(46455,'NOU',55553,9957,0,0,NULL,NULL),(46456,'NOU',55554,45499,0,0,NULL,NULL),(46457,'NOU',55555,45500,0,0,NULL,NULL),(46458,'NOU',55556,45501,0,0,NULL,NULL),(46459,'NOU',55557,45502,0,0,NULL,NULL),(46460,'NOU',55558,45503,0,0,NULL,NULL),(46461,'NOU',55559,45504,0,0,NULL,NULL),(46462,'NOU',55560,32941,0,0,NULL,NULL),(46463,'NOU',55561,45505,0,0,NULL,NULL),(46464,'NOU',55495,45506,0,0,NULL,NULL),(46465,'NOU',55562,45507,0,0,NULL,NULL),(46466,'NOU',55563,45508,0,0,NULL,NULL),(46467,'NOU',55564,45509,0,0,NULL,NULL),(46468,'NOU',55565,45510,0,0,NULL,NULL),(46469,'NOU',55566,45511,0,0,NULL,NULL),(46470,'NOU',55567,45512,0,0,NULL,NULL),(46471,'NOU',55568,45513,0,0,NULL,NULL),(46472,'NOU',55569,45514,0,0,NULL,NULL),(46473,'NOU',55570,45515,0,0,NULL,NULL),(46474,'NOU',55571,45516,0,0,NULL,NULL),(46475,'NOU',55572,45517,0,0,NULL,NULL),(46476,'NOU',55573,43377,0,0,NULL,NULL),(46477,'NOU',55574,45518,0,0,NULL,NULL),(46478,'NOU',55575,45519,0,0,NULL,NULL),(46479,'NOU',55576,45520,0,0,NULL,NULL),(46480,'NOU',55577,45521,0,0,NULL,NULL),(46481,'NOU',55578,45522,0,0,NULL,NULL),(46482,'NOU',55579,45523,0,0,NULL,NULL),(46483,'NOU',55580,45524,0,0,NULL,NULL),(46484,'NOU',55581,45525,0,0,NULL,NULL),(46485,'NOU',55582,45526,0,0,NULL,NULL),(46486,'NOU',55583,45527,0,0,NULL,NULL),(46487,'NOU',55584,45528,0,0,NULL,NULL),(46488,'NOU',55585,45529,0,0,NULL,NULL),(46489,'NOU',55586,9999,0,0,NULL,NULL),(46490,'NOU',55587,45530,0,0,NULL,NULL),(46491,'NOU',55588,45531,0,0,NULL,NULL),(46492,'NOU',55589,45532,0,0,NULL,NULL),(46493,'NOU',55590,45533,0,0,NULL,NULL),(46494,'NOU',55591,10007,0,0,NULL,NULL),(46495,'NOU',55592,45534,0,0,NULL,NULL),(46496,'NOU',55593,13042,0,0,NULL,NULL),(46497,'NOU',55594,45535,0,0,NULL,NULL),(46498,'NOU',55595,45536,0,0,NULL,NULL),(46499,'NOU',55596,45537,0,0,NULL,NULL),(46500,'NOU',55597,45538,0,0,NULL,NULL),(46501,'NOU',55598,45539,0,0,NULL,NULL),(46502,'NOU',55599,45540,0,0,NULL,NULL),(46503,'NOU',55600,45541,0,0,NULL,NULL),(46504,'NOU',55600,45542,0,0,NULL,NULL),(46505,'NOU',55601,45543,0,0,NULL,NULL),(46506,'NOU',55602,10014,0,0,NULL,NULL),(46507,'NOU',55603,45544,0,0,NULL,NULL),(46508,'NOU',53223,10016,0,0,NULL,NULL),(46509,'NOU',55604,45545,0,0,NULL,NULL),(46510,'NOU',55605,10024,0,0,NULL,NULL),(46511,'NOU',55606,45546,0,0,NULL,NULL),(46512,'NOU',55606,10024,0,0,NULL,NULL),(46513,'NOU',55607,11104,0,0,NULL,NULL),(46514,'NOU',55608,45547,0,0,NULL,NULL),(46515,'NOU',55609,45548,0,0,NULL,NULL),(46516,'NOU',55610,45549,0,0,NULL,NULL),(46517,'NOU',55611,10027,0,0,NULL,NULL),(46518,'NOU',55612,45550,0,0,NULL,NULL),(46519,'NOU',55613,45551,0,0,NULL,NULL),(46520,'NOU',55614,45552,0,0,NULL,NULL),(46521,'NOU',55615,45553,0,0,NULL,NULL),(46522,'NOU',55616,45554,0,0,NULL,NULL),(46523,'NOU',55617,45555,0,0,NULL,NULL),(46524,'NOU',55618,45556,0,0,NULL,NULL),(46525,'NOU',55619,45557,0,0,NULL,NULL),(46526,'NOU',55620,45558,0,0,NULL,NULL),(46527,'NOU',55621,10042,0,0,NULL,NULL),(46528,'NOU',55622,45559,0,0,NULL,NULL),(46529,'NOU',55623,45560,0,0,NULL,NULL),(46530,'NOU',55624,33014,0,0,NULL,NULL),(46531,'NOU',55625,45561,0,0,NULL,NULL),(46532,'NOU',55626,45562,0,0,NULL,NULL),(46533,'NOU',55627,45563,0,0,NULL,NULL),(46534,'NOU',55628,45564,0,0,NULL,NULL),(46535,'NOU',55629,45565,0,0,NULL,NULL),(46536,'NOU',55630,45566,0,0,NULL,NULL),(46537,'NOU',55631,45567,0,0,NULL,NULL),(46538,'NOU',55632,45568,0,0,NULL,NULL),(46539,'NOU',55633,45569,0,0,NULL,NULL),(46540,'NOU',55634,45570,0,0,NULL,NULL),(46541,'NOU',55635,45571,0,0,NULL,NULL),(46542,'NOU',55636,45572,0,0,NULL,NULL),(46543,'NOU',55637,45573,0,0,NULL,NULL),(46544,'NOU',55633,45570,0,0,NULL,NULL),(46545,'NOU',55638,45574,0,0,NULL,NULL),(46546,'NOU',55639,45575,0,0,NULL,NULL),(46547,'NOU',55640,45576,0,0,NULL,NULL),(46548,'NOU',55641,45577,0,0,NULL,NULL),(46549,'NOU',55642,45578,0,0,NULL,NULL),(46550,'NOU',55643,45579,0,0,NULL,NULL),(46551,'NOU',55644,33055,0,0,NULL,NULL),(46552,'NOU',55645,45580,0,0,NULL,NULL),(46553,'NOU',55646,45581,0,0,NULL,NULL),(46554,'NOU',55647,45582,0,0,NULL,NULL),(46555,'NOU',55648,45583,0,0,NULL,NULL),(46556,'NOU',55649,45584,0,0,NULL,NULL),(46557,'NOU',55650,45585,0,0,NULL,NULL),(46558,'NOU',55651,45586,0,0,NULL,NULL),(46559,'NOU',55652,45587,0,0,NULL,NULL),(46560,'NOU',55653,45588,0,0,NULL,NULL),(46561,'NOU',55654,45589,0,0,NULL,NULL),(46562,'NOU',55655,45590,0,0,NULL,NULL),(46563,'NOU',55656,45591,0,0,NULL,NULL),(46564,'NOU',55657,33061,0,0,NULL,NULL),(46565,'NOU',55658,45592,0,0,NULL,NULL),(46566,'NOU',55659,21892,0,0,NULL,NULL),(46567,'NOU',55659,45593,0,0,NULL,NULL),(46568,'NOU',55660,21892,0,0,NULL,NULL),(46569,'NOU',55661,45594,0,0,NULL,NULL),(46570,'NOU',55662,45595,0,0,NULL,NULL),(46571,'NOU',55663,45596,0,0,NULL,NULL),(46572,'NOU',55664,45597,0,0,NULL,NULL),(46573,'NOU',55665,45598,0,0,NULL,NULL),(46574,'NOU',55666,45599,0,0,NULL,NULL),(46575,'NOU',55667,45600,0,0,NULL,NULL),(46576,'NOU',55668,10082,0,0,NULL,NULL),(46577,'NOU',55669,45601,0,0,NULL,NULL),(46578,'NOU',55670,45602,0,0,NULL,NULL),(46579,'NOU',55671,45603,0,0,NULL,NULL),(46580,'NOU',55672,45604,0,0,NULL,NULL),(46581,'NOU',55673,45605,0,0,NULL,NULL),(46582,'NOU',55674,45606,0,0,NULL,NULL),(46583,'NOU',55675,45607,0,0,NULL,NULL),(46584,'NOU',55676,45608,0,0,NULL,NULL),(46585,'NOU',55677,45609,0,0,NULL,NULL),(46586,'NOU',55678,45610,0,0,NULL,NULL),(46587,'NOU',55679,45611,0,0,NULL,NULL),(46588,'NOU',55680,45612,0,0,NULL,NULL),(46589,'NOU',55681,10096,0,0,NULL,NULL),(46590,'NOU',55682,45613,0,0,NULL,NULL),(46591,'NOU',55683,45614,0,0,NULL,NULL),(46592,'NOU',55684,45615,0,0,NULL,NULL),(46593,'NOU',55685,45616,0,0,NULL,NULL),(46594,'NOU',55686,45617,0,0,NULL,NULL),(46595,'NOU',55687,33128,0,0,NULL,NULL),(46596,'NOU',55688,45618,0,0,NULL,NULL),(46597,'NOU',55689,45619,0,0,NULL,NULL),(46598,'NOU',55690,45620,0,0,NULL,NULL),(46599,'NOU',55691,45621,0,0,NULL,NULL),(46600,'NOU',55692,45622,0,0,NULL,NULL),(46601,'NOU',55693,45623,0,0,NULL,NULL),(46602,'NOU',55694,45624,0,0,NULL,NULL),(46603,'NOU',55695,10120,0,0,NULL,NULL),(46604,'NOU',55696,45625,0,0,NULL,NULL),(46605,'NOU',55697,45626,0,0,NULL,NULL),(46606,'NOU',55698,45627,0,0,NULL,NULL),(46607,'NOU',55699,45628,0,0,NULL,NULL),(46608,'NOU',55700,21956,0,0,NULL,NULL),(46609,'NOU',53747,45629,0,0,NULL,NULL),(46610,'NOU',55701,45630,0,0,NULL,NULL),(46611,'NOU',55702,45631,0,0,NULL,NULL),(46612,'NOU',55703,45632,0,0,NULL,NULL),(46613,'NOU',55704,33160,0,0,NULL,NULL),(46614,'NOU',55705,45633,0,0,NULL,NULL),(46615,'NOU',55706,45634,0,0,NULL,NULL),(46616,'NOU',55707,45635,0,0,NULL,NULL),(46617,'NOU',55708,45636,0,0,NULL,NULL),(46618,'NOU',55709,45637,0,0,NULL,NULL),(46619,'NOU',55710,10174,0,0,NULL,NULL),(46620,'NOU',55711,43318,0,0,NULL,NULL),(46621,'NOU',55712,7278,0,0,NULL,NULL),(46622,'NOU',55713,45638,0,0,NULL,NULL),(46623,'NOU',55714,45639,0,0,NULL,NULL),(46624,'NOU',55715,45640,0,0,NULL,NULL),(46625,'NOU',55716,45641,0,0,NULL,NULL),(46626,'NOU',55717,45642,0,0,NULL,NULL),(46627,'NOU',55718,45643,0,0,NULL,NULL),(46628,'NOU',55719,45644,0,0,NULL,NULL),(46629,'NOU',55720,33209,0,0,NULL,NULL),(46630,'NOU',55721,45645,0,0,NULL,NULL),(46631,'NOU',55722,45646,0,0,NULL,NULL),(46632,'NOU',55723,45647,0,0,NULL,NULL),(46633,'NOU',55724,45648,0,0,NULL,NULL),(46634,'NOU',55725,45649,0,0,NULL,NULL),(46635,'NOU',55726,45650,0,0,NULL,NULL),(46636,'NOU',55726,450,0,0,NULL,NULL),(46637,'NOU',55727,45651,0,0,NULL,NULL),(46638,'NOU',55728,45652,0,0,NULL,NULL),(46639,'NOU',55729,45653,0,0,NULL,NULL),(46640,'NOU',55730,45654,0,0,NULL,NULL),(46641,'NOU',55731,45655,0,0,NULL,NULL),(46642,'NOU',55732,45656,0,0,NULL,NULL),(46643,'NOU',55733,45657,0,0,NULL,NULL),(46644,'NOU',55734,45658,0,0,NULL,NULL),(46645,'NOU',55735,45659,0,0,NULL,NULL),(46646,'NOU',55736,45660,0,0,NULL,NULL),(46647,'NOU',55737,32548,0,0,NULL,NULL),(46648,'NOU',55738,45661,0,0,NULL,NULL),(46649,'NOU',52832,45662,0,0,NULL,NULL),(46650,'NOU',55739,45663,0,0,NULL,NULL),(46651,'NOU',55740,45664,0,0,NULL,NULL),(46652,'NOU',55741,45665,0,0,NULL,NULL),(46653,'NOU',55742,45666,0,0,NULL,NULL),(46654,'NOU',55743,45667,0,0,NULL,NULL),(46655,'NOU',55744,45668,0,0,NULL,NULL),(46656,'NOU',55745,45669,0,0,NULL,NULL),(46657,'NOU',55746,45670,0,0,NULL,NULL),(46658,'NOU',55747,45671,0,0,NULL,NULL),(46659,'NOU',55748,45672,0,0,NULL,NULL),(46660,'NOU',55749,44552,0,0,NULL,NULL),(46661,'NOU',55750,45673,0,0,NULL,NULL),(46662,'NOU',55751,45674,0,0,NULL,NULL),(46663,'NOU',55744,45674,0,0,NULL,NULL),(46664,'ADP',55043,1533,0,0,NULL,NULL),(46665,'NOU',51235,4591,0,0,NULL,NULL),(46666,'NOU',55752,45675,0,0,NULL,NULL),(46667,'NOU',55753,45676,0,0,NULL,NULL),(46668,'NOU',55753,45677,0,0,NULL,NULL),(46669,'NOU',55754,45678,0,0,NULL,NULL),(46670,'NOU',55755,45679,0,0,NULL,NULL),(46671,'NOU',55756,45680,0,0,NULL,NULL),(46672,'NOU',55757,45681,0,0,NULL,NULL),(46673,'NOU',55758,45682,0,0,NULL,NULL),(46674,'NOU',55759,45683,0,0,NULL,NULL),(46675,'NOU',55760,45684,0,0,NULL,NULL),(46676,'NOU',55761,45685,0,0,NULL,NULL),(46677,'NOU',55762,45686,0,0,NULL,NULL),(46678,'NOU',55763,45687,0,0,NULL,NULL),(46679,'NOU',55764,45688,0,0,NULL,NULL),(46680,'NOU',55765,45689,0,0,NULL,NULL),(46681,'NOU',55766,45690,0,0,NULL,NULL),(46682,'NOU',55767,45691,0,0,NULL,NULL),(46683,'NOU',55768,45692,0,0,NULL,NULL),(46684,'NOU',55769,45693,0,0,NULL,NULL),(46685,'NOU',55770,45694,0,0,NULL,NULL),(46686,'NOU',55771,45695,0,0,NULL,NULL),(46687,'NOU',55772,45696,0,0,NULL,NULL),(46688,'ADJ',55773,5819,0,0,NULL,NULL),(46689,'NOU',55774,1367,0,0,NULL,NULL),(46690,'NOU',55775,45697,0,0,NULL,NULL),(46691,'NOU',55776,45698,0,0,NULL,NULL),(46692,'NOU',55776,10240,0,0,NULL,NULL),(46693,'NOU',55777,45699,0,0,NULL,NULL),(46694,'NOU',55778,45700,0,0,NULL,NULL),(46695,'NOU',55779,45701,0,0,NULL,NULL),(46696,'NOU',55780,45702,0,0,NULL,NULL),(46697,'NOU',55563,45703,0,0,NULL,NULL),(46698,'NOU',55781,45704,0,0,NULL,NULL),(46699,'NOU',55782,45705,0,0,NULL,NULL),(46700,'NOU',55783,45706,0,0,NULL,NULL),(46701,'NOU',55784,45707,0,0,NULL,NULL),(46702,'NOU',55785,45708,0,0,NULL,NULL),(46703,'NOU',55786,45709,0,0,NULL,NULL),(46704,'NOU',55787,45710,0,0,NULL,NULL),(46705,'NOU',55788,45711,0,0,NULL,NULL),(46706,'NOU',55789,22129,0,0,NULL,NULL),(46707,'NOU',55790,45712,0,0,NULL,NULL),(46708,'NOU',55791,45713,0,0,NULL,NULL),(46709,'NOU',55792,45714,0,0,NULL,NULL),(46710,'NOU',55793,45715,0,0,NULL,NULL),(46711,'NOU',55794,45716,0,0,NULL,NULL),(46712,'NOU',55795,10259,0,0,NULL,NULL),(46713,'NOU',55796,45717,0,0,NULL,NULL),(46714,'NOU',55797,45718,0,0,NULL,NULL),(46715,'NOU',55798,45719,0,0,NULL,NULL),(46716,'NOU',55799,45720,0,0,NULL,NULL),(46717,'NOU',55800,45721,0,0,NULL,NULL),(46718,'NOU',55801,29556,0,0,NULL,NULL),(46719,'NOU',55802,45722,0,0,NULL,NULL),(46720,'NOU',55803,45723,0,0,NULL,NULL),(46721,'NOU',55804,45724,0,0,NULL,NULL),(46722,'NOU',55805,45725,0,0,NULL,NULL),(46723,'NOU',55806,22163,0,0,NULL,NULL),(46724,'NOU',55807,45726,0,0,NULL,NULL),(46725,'NOU',55808,45727,0,0,NULL,NULL),(46726,'NOU',55809,45728,0,0,NULL,NULL),(46727,'NOU',55810,45729,0,0,NULL,NULL),(46728,'NOU',55811,45730,0,0,NULL,NULL),(46729,'NOU',55812,45731,0,0,NULL,NULL),(46730,'NOU',55813,45732,0,0,NULL,NULL),(46731,'NOU',55814,45733,0,0,NULL,NULL),(46732,'NOU',55815,45734,0,0,NULL,NULL),(46733,'NOU',55816,45735,0,0,NULL,NULL),(46734,'NOU',55817,45736,0,0,NULL,NULL),(46735,'NOU',55818,45737,0,0,NULL,NULL),(46736,'NOU',55819,45738,0,0,NULL,NULL),(46737,'NOU',52629,45739,0,0,NULL,NULL),(46738,'NOU',55820,45740,0,0,NULL,NULL),(46739,'NOU',55821,45741,0,0,NULL,NULL),(46740,'NOU',55822,45742,0,0,NULL,NULL),(46741,'NOU',55823,45743,0,0,NULL,NULL),(46742,'NOU',55824,45744,0,0,NULL,NULL),(46743,'NOU',55825,45745,0,0,NULL,NULL),(46744,'NOU',55826,45746,0,0,NULL,NULL),(46745,'NOU',55827,45747,0,0,NULL,NULL),(46746,'NOU',55828,45748,0,0,NULL,NULL),(46747,'NOU',55829,45749,0,0,NULL,NULL),(46748,'NOU',55830,45750,0,0,NULL,NULL),(46749,'NOU',55831,45751,0,0,NULL,NULL),(46750,'NOU',55832,45752,0,0,NULL,NULL),(46751,'NOU',55833,45753,0,0,NULL,NULL),(46752,'NOU',55834,45754,0,0,NULL,NULL),(46753,'NOU',55835,45755,0,0,NULL,NULL),(46754,'NOU',55836,45756,0,0,NULL,NULL),(46755,'NOU',55837,45757,0,0,NULL,NULL),(46756,'NOU',55838,45758,0,0,NULL,NULL),(46757,'NOU',55839,45759,0,0,NULL,NULL),(46758,'NOU',55840,45760,0,0,NULL,NULL),(46759,'NOU',55841,45761,0,0,NULL,NULL),(46760,'NOU',55842,45762,0,0,NULL,NULL),(46761,'NOU',55843,45763,0,0,NULL,NULL),(46762,'NOU',55844,45764,0,0,NULL,NULL),(46763,'NOU',55845,45765,0,0,NULL,NULL),(46764,'NOU',55846,41747,0,0,NULL,NULL),(46765,'NOU',55847,45766,0,0,NULL,NULL),(46766,'NOU',55848,45767,0,0,NULL,NULL),(46767,'NOU',55849,45768,0,0,NULL,NULL),(46768,'NOU',55850,45769,0,0,NULL,NULL),(46769,'NOU',55851,45770,0,0,NULL,NULL),(46770,'NOU',55852,45771,0,0,NULL,NULL),(46771,'NOU',55853,45772,0,0,NULL,NULL),(46772,'NOU',55854,45773,0,0,NULL,NULL),(46773,'NOU',55855,45774,0,0,NULL,NULL),(46774,'NOU',55856,45775,0,0,NULL,NULL),(46775,'NOU',55857,45776,0,0,NULL,NULL),(46776,'NOU',55858,45777,0,0,NULL,NULL),(46777,'NOU',55859,10299,0,0,NULL,NULL),(46778,'NOU',55860,45778,0,0,NULL,NULL),(46779,'NOU',55861,45779,0,0,NULL,NULL),(46780,'NOU',55862,45780,0,0,NULL,NULL),(46781,'NOU',55863,45781,0,0,NULL,NULL),(46782,'NOU',55864,45782,0,0,NULL,NULL),(46783,'NOU',55865,45783,0,0,NULL,NULL),(46784,'NOU',55866,10315,0,0,NULL,NULL),(46785,'NOU',55867,45784,0,0,NULL,NULL),(46786,'NOU',55868,40540,0,0,NULL,NULL),(46787,'NOU',55869,45785,0,0,NULL,NULL),(46788,'NOU',55870,45786,0,0,NULL,NULL),(46789,'NOU',55871,45787,0,0,NULL,NULL),(46790,'NOU',55872,45788,0,0,NULL,NULL),(46791,'NOU',55873,45789,0,0,NULL,NULL),(46792,'NOU',55874,45790,0,0,NULL,NULL),(46793,'NOU',55875,45791,0,0,NULL,NULL),(46794,'NOU',55876,45792,0,0,NULL,NULL),(46795,'NOU',55877,45793,0,0,NULL,NULL),(46796,'NOU',55878,33348,0,0,NULL,NULL),(46797,'NOU',55879,45794,0,0,NULL,NULL),(46798,'NOU',55880,45795,0,0,NULL,NULL),(46799,'NOU',55880,45796,0,0,NULL,NULL),(46800,'NOU',55881,45797,0,0,NULL,NULL),(46801,'NOU',55882,45798,0,0,NULL,NULL),(46802,'NOU',55883,45799,0,0,NULL,NULL),(46803,'NOU',55884,45800,0,0,NULL,NULL),(46804,'NOU',55885,45801,0,0,NULL,NULL),(46805,'NOU',55886,45802,0,0,NULL,NULL),(46806,'NOU',55887,45803,0,0,NULL,NULL),(46807,'NOU',55888,45804,0,0,NULL,NULL),(46808,'NOU',55889,45805,0,0,NULL,NULL),(46809,'NOU',55890,22308,0,0,NULL,NULL),(46810,'NOU',55891,45806,0,0,NULL,NULL),(46811,'NOU',55892,45807,0,0,NULL,NULL),(46812,'NOU',55893,45808,0,0,NULL,NULL),(46813,'NOU',55894,45809,0,0,NULL,NULL),(46814,'NOU',55895,45810,0,0,NULL,NULL),(46815,'NOU',55896,45811,0,0,NULL,NULL),(46816,'NOU',55897,45812,0,0,NULL,NULL),(46817,'NOU',55898,45813,0,0,NULL,NULL),(46818,'NOU',55899,45814,0,0,NULL,NULL),(46819,'NOU',55900,45815,0,0,NULL,NULL),(46820,'NOU',55901,45816,0,0,NULL,NULL),(46821,'NOU',55902,45817,0,0,NULL,NULL),(46822,'NOU',55903,45818,0,0,NULL,NULL),(46823,'NOU',55904,45819,0,0,NULL,NULL),(46824,'NOU',55905,8064,0,0,NULL,NULL),(46825,'NOU',55906,45820,0,0,NULL,NULL),(46826,'NOU',55907,45821,0,0,NULL,NULL),(46827,'NOU',55908,45822,0,0,NULL,NULL),(46828,'NOU',55909,10386,0,0,NULL,NULL),(46829,'NOU',55910,45823,0,0,NULL,NULL),(46830,'NOU',55911,45824,0,0,NULL,NULL),(46831,'NOU',55912,45825,0,0,NULL,NULL),(46832,'NOU',55913,45826,0,0,NULL,NULL),(46833,'NOU',55914,45827,0,0,NULL,NULL),(46834,'NOU',55915,45828,0,0,NULL,NULL),(46835,'NOU',55916,45829,0,0,NULL,NULL),(46836,'NOU',55917,45830,0,0,NULL,NULL),(46837,'NOU',55918,45831,0,0,NULL,NULL),(46838,'NOU',55919,45832,0,0,NULL,NULL),(46839,'NOU',55920,45833,0,0,NULL,NULL),(46840,'NOU',55921,45834,0,0,NULL,NULL),(46841,'NOU',55922,22376,0,0,NULL,NULL),(46842,'NOU',55923,45835,0,0,NULL,NULL),(46843,'NOU',55924,45836,0,0,NULL,NULL),(46844,'NOU',55925,45837,0,0,NULL,NULL),(46845,'NOU',55926,45838,0,0,NULL,NULL),(46846,'NOU',55927,45839,0,0,NULL,NULL),(46847,'NOU',55928,45840,0,0,NULL,NULL),(46848,'NOU',55929,45841,0,0,NULL,NULL),(46849,'NOU',55930,45842,0,0,NULL,NULL),(46850,'NOU',55931,45843,0,0,NULL,NULL),(46851,'NOU',55932,45844,0,0,NULL,NULL),(46852,'NOU',55933,45845,0,0,NULL,NULL),(46853,'NOU',55934,45846,0,0,NULL,NULL),(46854,'NOU',55935,45847,0,0,NULL,NULL),(46855,'NOU',55936,45848,0,0,NULL,NULL),(46856,'NOU',55937,45849,0,0,NULL,NULL),(46857,'NOU',55938,45850,0,0,NULL,NULL),(46858,'NOU',55939,45851,0,0,NULL,NULL),(46859,'NOU',55940,45852,0,0,NULL,NULL),(46860,'NOU',55941,45853,0,0,NULL,NULL),(46861,'NOU',55942,45854,0,0,NULL,NULL),(46862,'NOU',55943,45855,0,0,NULL,NULL),(46863,'NOU',55944,45856,0,0,NULL,NULL),(46864,'NOU',55945,22394,0,0,NULL,NULL),(46865,'NOU',55946,45857,0,0,NULL,NULL),(46866,'NOU',55046,45858,0,0,NULL,NULL),(46867,'NOU',55947,45859,0,0,NULL,NULL),(46868,'NOU',55948,45860,0,0,NULL,NULL),(46869,'NOU',55949,45861,0,0,NULL,NULL),(46870,'NOU',55950,45862,0,0,NULL,NULL),(46871,'NOU',55951,45863,0,0,NULL,NULL),(46872,'NOU',55952,45864,0,0,NULL,NULL),(46873,'NOU',55953,41706,0,0,NULL,NULL),(46874,'NOU',55954,45865,0,0,NULL,NULL),(46875,'NOU',55955,45866,0,0,NULL,NULL),(46876,'NOU',55956,45867,0,0,NULL,NULL),(46877,'NOU',55957,45868,0,0,NULL,NULL),(46878,'NOU',55958,45869,0,0,NULL,NULL),(46879,'NOU',55959,45870,0,0,NULL,NULL),(46880,'NOU',55960,45871,0,0,NULL,NULL),(46881,'NOU',55961,45872,0,0,NULL,NULL),(46882,'NOU',55962,45873,0,0,NULL,NULL),(46883,'NOU',55963,45874,0,0,NULL,NULL),(46884,'NOU',55964,45875,0,0,NULL,NULL),(46885,'NOU',55965,45876,0,0,NULL,NULL),(46886,'NOU',55966,45877,0,0,NULL,NULL),(46887,'NOU',55967,45878,0,0,NULL,NULL),(46888,'NOU',55968,45879,0,0,NULL,NULL),(46889,'NOU',55969,45880,0,0,NULL,NULL),(46890,'NOU',55970,45881,0,0,NULL,NULL),(46891,'NOU',55971,45882,0,0,NULL,NULL),(46892,'NOU',55972,45883,0,0,NULL,NULL),(46893,'NOU',55973,45884,0,0,NULL,NULL),(46894,'NOU',55974,45885,0,0,NULL,NULL),(46895,'NOU',55975,45886,0,0,NULL,NULL),(46896,'NOU',55976,45887,0,0,NULL,NULL),(46897,'NOU',55977,45888,0,0,NULL,NULL),(46898,'NOU',55978,45889,0,0,NULL,NULL),(46899,'NOU',55979,45890,0,0,NULL,NULL),(46900,'NOU',55980,45891,0,0,NULL,NULL),(46901,'NOU',55981,45892,0,0,NULL,NULL),(46902,'NOU',55982,45893,0,0,NULL,NULL),(46903,'NOU',55983,45894,0,0,NULL,NULL),(46904,'NOU',55984,45895,0,0,NULL,NULL),(46905,'NOU',55985,45896,0,0,NULL,NULL),(46906,'NOU',55986,45897,0,0,NULL,NULL),(46907,'NOU',55041,45898,0,0,NULL,NULL),(46908,'NOU',55987,45899,0,0,NULL,NULL),(46909,'NOU',55988,45900,0,0,NULL,NULL),(46910,'NOU',55989,45901,0,0,NULL,NULL),(46911,'NOU',55990,45902,0,0,NULL,NULL),(46912,'NOU',55991,45903,0,0,NULL,NULL),(46913,'NOU',55992,45904,0,0,NULL,NULL),(46914,'NOU',55993,45905,0,0,NULL,NULL),(46915,'NOU',55994,45906,0,0,NULL,NULL),(46916,'NOU',55995,45907,0,0,NULL,NULL),(46917,'NOU',55996,45908,0,0,NULL,NULL),(46918,'NOU',55997,45909,0,0,NULL,NULL),(46919,'NOU',55998,45910,0,0,NULL,NULL),(46920,'NOU',55999,4604,0,0,NULL,NULL),(46921,'NOU',56000,45911,0,0,NULL,NULL),(46922,'NOU',56001,45912,0,0,NULL,NULL),(46923,'NOU',56002,45913,0,0,NULL,NULL),(46924,'NOU',56003,45914,0,0,NULL,NULL),(46925,'NOU',56004,45915,0,0,NULL,NULL),(46926,'NOU',56005,45916,0,0,NULL,NULL),(46927,'NOU',52766,45917,0,0,NULL,NULL),(46928,'CLITIC',0,45918,236,0,NULL,NULL),(46929,'NOU',56008,45918,0,0,NULL,NULL),(46930,'NOU',56009,45919,0,0,NULL,NULL),(46931,'NOU',56010,45920,0,0,NULL,NULL),(46932,'NOU',56011,45921,0,0,NULL,NULL),(46933,'NOU',56012,45922,0,0,NULL,NULL),(46934,'NOU',56013,45923,0,0,NULL,NULL),(46935,'NOU',56014,45924,0,0,NULL,NULL),(46936,'NOU',56015,22462,0,0,NULL,NULL),(46937,'NOU',56016,44968,0,0,NULL,NULL),(46938,'NOU',56017,22460,0,0,NULL,NULL),(46939,'NOU',56018,45925,0,0,NULL,NULL),(46940,'NOU',56019,45926,0,0,NULL,NULL),(46941,'NOU',56020,45927,0,0,NULL,NULL),(46942,'NOU',56021,45928,0,0,NULL,NULL),(46943,'NOU',56022,45929,0,0,NULL,NULL),(46944,'NOU',51727,45930,0,0,NULL,NULL),(46945,'NOU',56023,45931,0,0,NULL,NULL),(46946,'NOU',56024,45932,0,0,NULL,NULL),(46947,'NOU',56025,45933,0,0,NULL,NULL),(46948,'NOU',56026,45934,0,0,NULL,NULL),(46949,'NOU',56027,45935,0,0,NULL,NULL),(46950,'NOU',56028,45936,0,0,NULL,NULL),(46951,'NOU',53132,45937,0,0,NULL,NULL),(46952,'NOU',56029,45938,0,0,NULL,NULL),(46953,'NOU',56030,45939,0,0,NULL,NULL),(46954,'NOU',56031,45940,0,0,NULL,NULL),(46955,'NOU',56032,45941,0,0,NULL,NULL),(46956,'NOU',56033,45942,0,0,NULL,NULL),(46957,'NOU',56034,45943,0,0,NULL,NULL),(46958,'NOU',56035,45944,0,0,NULL,NULL),(46959,'NOU',56036,45945,0,0,NULL,NULL),(46960,'NOU',56037,45946,0,0,NULL,NULL),(46961,'NOU',56038,45947,0,0,NULL,NULL),(46962,'NOU',51398,45948,0,0,NULL,NULL),(46963,'NOU',56039,45949,0,0,NULL,NULL),(46964,'NOU',51489,44835,0,0,NULL,NULL),(46965,'NOU',54772,44774,0,0,NULL,NULL),(46966,'NOU',56040,45950,0,0,NULL,NULL),(46967,'NOU',56041,45951,0,0,NULL,NULL),(46968,'NOU',51221,5622,0,0,NULL,NULL),(46969,'NOU',51225,45952,0,0,NULL,NULL),(46970,'NOU',56042,45953,0,0,NULL,NULL),(46971,'NOU',56043,45954,0,0,NULL,NULL),(46972,'NOU',56044,45955,0,0,NULL,NULL),(46973,'NOU',56045,45956,0,0,NULL,NULL),(46974,'NOU',54776,20146,0,0,NULL,NULL),(46975,'NOU',56046,45957,0,0,NULL,NULL),(46976,'NOU',56047,45958,0,0,NULL,NULL),(46977,'NOU',54860,45959,0,0,NULL,NULL),(46978,'NOU',54981,45960,0,0,NULL,NULL),(46979,'NOU',56048,45961,0,0,NULL,NULL),(46980,'NOU',56049,45962,0,0,NULL,NULL),(46981,'NOU',56050,45963,0,0,NULL,NULL),(46982,'NOU',56051,45964,0,0,NULL,NULL),(46983,'NOU',56052,45965,0,0,NULL,NULL),(46984,'ADJ',56053,45966,0,0,NULL,NULL),(46985,'NOU',56054,45967,0,0,NULL,NULL),(46986,'NOU',56055,45968,0,0,NULL,NULL),(46987,'NOU',56056,45969,0,0,NULL,NULL),(46988,'NOU',56057,45970,0,0,NULL,NULL),(46989,'NOU',56058,45522,0,0,NULL,NULL),(46990,'NOU',56059,45971,0,0,NULL,NULL),(46991,'NOU',56060,45972,0,0,NULL,NULL),(46992,'NOU',56061,45973,0,0,NULL,NULL),(46993,'NOU',56062,45974,0,0,NULL,NULL),(46994,'NOU',56063,45975,0,0,NULL,NULL),(46995,'NOU',56064,45976,0,0,NULL,NULL),(46996,'NOU',56065,45977,0,0,NULL,NULL),(46997,'NOU',56066,45978,0,0,NULL,NULL),(46998,'NOU',56067,45979,0,0,NULL,NULL),(46999,'NOU',56068,45980,0,0,NULL,NULL),(47000,'NOU',56069,45981,0,0,NULL,NULL),(47001,'NOU',56070,45982,0,0,NULL,NULL),(47002,'NOU',56071,45983,0,0,NULL,NULL),(47003,'NOU',56072,45984,0,0,NULL,NULL),(47004,'NOU',56073,45985,0,0,NULL,NULL),(47005,'NOU',56074,45986,0,0,NULL,NULL),(47006,'NOU',56075,45987,0,0,NULL,NULL),(47007,'NOU',56076,45987,0,0,NULL,NULL),(47008,'NOU',56077,45988,0,0,NULL,NULL),(47009,'NOU',56078,45989,0,0,NULL,NULL),(47010,'NOU',56079,35679,0,0,NULL,NULL),(47011,'NOU',56080,45990,0,0,NULL,NULL),(47012,'NOU',56081,22511,0,0,NULL,NULL),(47013,'NOU',56082,45991,0,0,NULL,NULL),(47014,'CLITIC',0,45992,237,0,NULL,NULL),(47015,'NOU',56084,45992,0,0,NULL,NULL),(47016,'NOU',56081,45993,0,0,NULL,NULL),(47017,'NOU',56085,45994,0,0,NULL,NULL),(47018,'NOU',56086,45995,0,0,NULL,NULL),(47019,'NOU',56087,22513,0,0,NULL,NULL),(47020,'NOU',56088,45996,0,0,NULL,NULL),(47021,'NOU',56089,45997,0,0,NULL,NULL),(47022,'NOU',56090,45998,0,0,NULL,NULL),(47023,'NOU',56091,45999,0,0,NULL,NULL),(47024,'NOU',56092,46000,0,0,NULL,NULL),(47025,'NOU',56093,46001,0,0,NULL,NULL),(47026,'NOU',56094,46002,0,0,NULL,NULL),(47027,'NOU',56095,10546,0,0,NULL,NULL),(47028,'NOU',56096,46003,0,0,NULL,NULL),(47029,'NOU',56097,46004,0,0,NULL,NULL),(47030,'NOU',56098,46005,0,0,NULL,NULL),(47031,'NOU',56099,46006,0,0,NULL,NULL),(47032,'NOU',56100,46007,0,0,NULL,NULL),(47033,'NOU',56101,46008,0,0,NULL,NULL),(47034,'NOU',56102,46009,0,0,NULL,NULL),(47035,'NOU',56103,46010,0,0,NULL,NULL),(47036,'NOU',56104,46011,0,0,NULL,NULL),(47037,'NOU',56105,46012,0,0,NULL,NULL),(47038,'NOU',56106,46013,0,0,NULL,NULL),(47039,'NOU',56107,46014,0,0,NULL,NULL),(47040,'NOU',56108,46015,0,0,NULL,NULL),(47041,'NOU',56109,46016,0,0,NULL,NULL),(47042,'NOU',56110,46017,0,0,NULL,NULL),(47043,'NOU',56111,46018,0,0,NULL,NULL),(47044,'NOU',56112,46019,0,0,NULL,NULL),(47045,'NOU',56113,46020,0,0,NULL,NULL),(47046,'NOU',56114,46021,0,0,NULL,NULL),(47047,'NOU',56115,46022,0,0,NULL,NULL),(47048,'NOU',56116,46023,0,0,NULL,NULL),(47049,'NOU',56117,46024,0,0,NULL,NULL),(47050,'NOU',56118,46025,0,0,NULL,NULL),(47051,'NOU',56119,46026,0,0,NULL,NULL),(47052,'NOU',56120,46027,0,0,NULL,NULL),(47053,'NOU',56121,46028,0,0,NULL,NULL),(47054,'NOU',56122,46029,0,0,NULL,NULL),(47055,'NOU',56123,46030,0,0,NULL,NULL),(47056,'NOU',56124,46031,0,0,NULL,NULL),(47057,'NOU',56125,33553,0,0,NULL,NULL),(47058,'NOU',56126,42998,0,0,NULL,NULL),(47059,'NOU',56127,46032,0,0,NULL,NULL),(47060,'NOU',56128,46033,0,0,NULL,NULL),(47061,'NOU',56129,46034,0,0,NULL,NULL),(47062,'NOU',56130,46035,0,0,NULL,NULL),(47063,'CLITIC',0,46036,238,0,NULL,NULL),(47064,'NOU',56131,46036,0,0,NULL,NULL),(47065,'NOU',56132,46037,0,0,NULL,NULL),(47066,'NOU',56133,46038,0,0,NULL,NULL),(47067,'NOU',56134,46039,0,0,NULL,NULL),(47068,'NOU',56135,46040,0,0,NULL,NULL),(47069,'NOU',56136,46041,0,0,NULL,NULL),(47070,'NOU',56137,46042,0,0,NULL,NULL),(47071,'NOU',56138,46043,0,0,NULL,NULL),(47072,'NOU',56139,46044,0,0,NULL,NULL),(47073,'NOU',56140,46045,0,0,NULL,NULL),(47074,'NOU',56141,46046,0,0,NULL,NULL),(47075,'NOU',56142,46047,0,0,NULL,NULL),(47076,'NOU',56143,46048,0,0,NULL,NULL),(47077,'NOU',56144,46049,0,0,NULL,NULL),(47078,'NOU',56145,46050,0,0,NULL,NULL),(47079,'NOU',56146,46051,0,0,NULL,NULL),(47080,'ADJ',52808,3194,0,0,NULL,NULL),(47081,'NOU',56147,46052,0,0,NULL,NULL),(47082,'NOU',56148,46053,0,0,NULL,NULL),(47083,'NOU',56149,46054,0,0,NULL,NULL),(47084,'NOU',56150,46055,0,0,NULL,NULL),(47085,'NOU',56151,46056,0,0,NULL,NULL),(47086,'NOU',56152,46057,0,0,NULL,NULL),(47087,'NOU',56153,33576,0,0,NULL,NULL),(47088,'NOU',56154,46058,0,0,NULL,NULL),(47089,'NOU',56155,46059,0,0,NULL,NULL),(47090,'NOU',56156,46060,0,0,NULL,NULL),(47091,'NOU',56157,39250,0,0,NULL,NULL),(47092,'NOU',56158,46061,0,0,NULL,NULL),(47093,'NOU',56159,46062,0,0,NULL,NULL),(47094,'NOU',56160,46063,0,0,NULL,NULL),(47095,'NOU',56161,45561,0,0,NULL,NULL),(47096,'NOU',56162,46064,0,0,NULL,NULL),(47097,'NOU',56163,33591,0,0,NULL,NULL),(47098,'NOU',56164,46065,0,0,NULL,NULL),(47099,'NOU',56165,46066,0,0,NULL,NULL),(47100,'NOU',56166,46067,0,0,NULL,NULL),(47101,'NOU',56167,46068,0,0,NULL,NULL),(47102,'NOU',56168,46069,0,0,NULL,NULL),(47103,'NOU',56169,46070,0,0,NULL,NULL),(47104,'NOU',56170,46071,0,0,NULL,NULL),(47105,'NOU',56171,46072,0,0,NULL,NULL),(47106,'NOU',56172,46073,0,0,NULL,NULL),(47107,'NOU',56173,46074,0,0,NULL,NULL),(47108,'NOU',56174,46075,0,0,NULL,NULL),(47109,'NOU',56175,46076,0,0,NULL,NULL),(47110,'NOU',56176,46077,0,0,NULL,NULL),(47111,'NOU',56177,46078,0,0,NULL,NULL),(47112,'NOU',56178,46079,0,0,NULL,NULL),(47113,'NOU',56179,46080,0,0,NULL,NULL),(47114,'NOU',56180,46081,0,0,NULL,NULL),(47115,'NOU',56181,46082,0,0,NULL,NULL),(47116,'NOU',56182,46083,0,0,NULL,NULL),(47117,'NOU',56183,46084,0,0,NULL,NULL),(47118,'NOU',56184,46085,0,0,NULL,NULL),(47119,'NOU',56185,46086,0,0,NULL,NULL),(47120,'NOU',56186,46087,0,0,NULL,NULL),(47121,'NOU',56187,46088,0,0,NULL,NULL),(47122,'NOU',56188,46089,0,0,NULL,NULL),(47123,'NOU',56189,46090,0,0,NULL,NULL),(47124,'NOU',56190,46091,0,0,NULL,NULL),(47125,'NOU',56191,46092,0,0,NULL,NULL),(47126,'NOU',56192,46093,0,0,NULL,NULL),(47127,'NOU',56193,22630,0,0,NULL,NULL),(47128,'NOU',56194,46094,0,0,NULL,NULL),(47129,'NOU',56195,46095,0,0,NULL,NULL),(47130,'NOU',56196,10540,0,0,NULL,NULL),(47131,'NOU',56197,46096,0,0,NULL,NULL),(47132,'NOU',56198,46097,0,0,NULL,NULL),(47133,'NOU',56199,1220,0,0,NULL,NULL),(47134,'NOU',56200,46098,0,0,NULL,NULL),(47135,'NOU',56201,46099,0,0,NULL,NULL),(47136,'NOU',56202,46100,0,0,NULL,NULL),(47137,'NOU',56203,43538,0,0,NULL,NULL),(47138,'NOU',56204,46101,0,0,NULL,NULL),(47139,'NOU',56205,46102,0,0,NULL,NULL),(47140,'NOU',56206,46103,0,0,NULL,NULL),(47141,'NOU',56207,46104,0,0,NULL,NULL),(47142,'NOU',56208,46105,0,0,NULL,NULL),(47143,'NOU',56209,46106,0,0,NULL,NULL),(47144,'NOU',56210,46107,0,0,NULL,NULL),(47145,'NOU',56211,46108,0,0,NULL,NULL),(47146,'NOU',56212,46109,0,0,NULL,NULL),(47147,'NOU',56213,46110,0,0,NULL,NULL),(47148,'NOU',52767,46111,0,0,NULL,NULL),(47149,'CLITIC',0,46112,239,0,NULL,NULL),(47150,'NOU',56215,46112,0,0,NULL,NULL),(47151,'NOU',56216,46113,0,0,NULL,NULL),(47152,'NOU',56217,46114,0,0,NULL,NULL),(47153,'NOU',56218,46115,0,0,NULL,NULL),(47154,'NOU',56219,46116,0,0,NULL,NULL),(47155,'NOU',56220,46117,0,0,NULL,NULL),(47156,'NOU',56221,46118,0,0,NULL,NULL),(47157,'NOU',56222,46119,0,0,NULL,NULL),(47158,'NOU',56223,46120,0,0,NULL,NULL),(47159,'NOU',56224,46121,0,0,NULL,NULL),(47160,'NOU',56225,46122,0,0,NULL,NULL),(47161,'NOU',56226,46123,0,0,NULL,NULL),(47162,'NOU',56227,46124,0,0,NULL,NULL),(47163,'NOU',56228,46125,0,0,NULL,NULL),(47164,'NOU',56229,46126,0,0,NULL,NULL),(47165,'NOU',56230,46127,0,0,NULL,NULL),(47166,'NOU',56231,46128,0,0,NULL,NULL),(47167,'NOU',56232,46129,0,0,NULL,NULL),(47168,'NOU',56233,46130,0,0,NULL,NULL),(47169,'NOU',56234,46131,0,0,NULL,NULL),(47170,'NOU',56235,46132,0,0,NULL,NULL),(47171,'NOU',56236,46133,0,0,NULL,NULL),(47172,'NOU',56237,46134,0,0,NULL,NULL),(47173,'NOU',56238,46135,0,0,NULL,NULL),(47174,'NOU',56239,46136,0,0,NULL,NULL),(47175,'NOU',56240,46137,0,0,NULL,NULL),(47176,'NOU',56241,46138,0,0,NULL,NULL),(47177,'NOU',56242,46139,0,0,NULL,NULL),(47178,'NOU',56242,46140,0,0,NULL,NULL),(47179,'NOU',56243,46141,0,0,NULL,NULL),(47180,'NOU',56244,46142,0,0,NULL,NULL),(47181,'NOU',56245,46143,0,0,NULL,NULL),(47182,'NOU',56246,46144,0,0,NULL,NULL),(47183,'NOU',56247,46145,0,0,NULL,NULL),(47184,'NOU',56248,46146,0,0,NULL,NULL),(47185,'NOU',56249,46147,0,0,NULL,NULL),(47186,'NOU',56250,46148,0,0,NULL,NULL),(47187,'NOU',56251,46149,0,0,NULL,NULL),(47188,'NOU',56252,46150,0,0,NULL,NULL),(47189,'NOU',56253,46151,0,0,NULL,NULL),(47190,'NOU',56254,46152,0,0,NULL,NULL),(47191,'NOU',56255,46153,0,0,NULL,NULL),(47192,'NOU',56256,46154,0,0,NULL,NULL),(47193,'NOU',56257,46155,0,0,NULL,NULL),(47194,'NOU',56258,46156,0,0,NULL,NULL),(47195,'NOU',56259,46157,0,0,NULL,NULL),(47196,'NOU',56260,46158,0,0,NULL,NULL),(47197,'NOU',56261,46159,0,0,NULL,NULL),(47198,'NOU',56262,46160,0,0,NULL,NULL),(47199,'NOU',56263,6059,0,0,NULL,NULL),(47200,'NOU',56264,46161,0,0,NULL,NULL),(47201,'NOU',56265,46162,0,0,NULL,NULL),(47202,'NOU',56266,46163,0,0,NULL,NULL),(47203,'NOU',56267,46164,0,0,NULL,NULL),(47204,'NOU',56268,46165,0,0,NULL,NULL),(47205,'NOU',56269,46166,0,0,NULL,NULL),(47206,'NOU',56270,46167,0,0,NULL,NULL),(47207,'NOU',56271,46168,0,0,NULL,NULL),(47208,'NOU',56272,46169,0,0,NULL,NULL),(47209,'NOU',56273,46170,0,0,NULL,NULL),(47210,'NOU',56274,46171,0,0,NULL,NULL),(47211,'NOU',54883,46172,0,0,NULL,NULL),(47212,'NOU',56275,46173,0,0,NULL,NULL),(47213,'NOU',56276,46174,0,0,NULL,NULL),(47214,'NOU',56277,46175,0,0,NULL,NULL),(47215,'NOU',56278,46176,0,0,NULL,NULL),(47216,'NOU',56279,46177,0,0,NULL,NULL),(47217,'NOU',56280,46178,0,0,NULL,NULL),(47218,'NOU',56281,46179,0,0,NULL,NULL),(47219,'NOU',56282,46180,0,0,NULL,NULL),(47220,'NOU',56283,46181,0,0,NULL,NULL),(47221,'NOU',56284,46182,0,0,NULL,NULL),(47222,'NOU',56285,46183,0,0,NULL,NULL),(47223,'NOU',56286,46184,0,0,NULL,NULL),(47224,'NOU',56287,46185,0,0,NULL,NULL),(47225,'NOU',56283,46186,0,0,NULL,NULL),(47226,'NOU',56288,46187,0,0,NULL,NULL),(47227,'NOU',56289,46188,0,0,NULL,NULL),(47228,'NOU',56290,46189,0,0,NULL,NULL),(47229,'NOU',56291,22701,0,0,NULL,NULL),(47230,'NOU',56292,46190,0,0,NULL,NULL),(47231,'NOU',56293,46191,0,0,NULL,NULL),(47232,'NOU',56294,46192,0,0,NULL,NULL),(47233,'NOU',56295,46193,0,0,NULL,NULL),(47234,'NOU',56296,10666,0,0,NULL,NULL),(47235,'NOU',56297,46194,0,0,NULL,NULL),(47236,'NOU',56298,46195,0,0,NULL,NULL),(47237,'NOU',56299,46196,0,0,NULL,NULL),(47238,'NOU',56300,46197,0,0,NULL,NULL),(47239,'NOU',56301,46198,0,0,NULL,NULL),(47240,'NOU',56302,46199,0,0,NULL,NULL),(47241,'NOU',56303,46200,0,0,NULL,NULL),(47242,'NOU',56304,46201,0,0,NULL,NULL),(47243,'NOU',56305,46202,0,0,NULL,NULL),(47244,'NOU',56306,33707,0,0,NULL,NULL),(47245,'NOU',56240,46203,0,0,NULL,NULL),(47246,'NOU',56307,46204,0,0,NULL,NULL),(47247,'NOU',56308,46205,0,0,NULL,NULL),(47248,'NOU',56309,46206,0,0,NULL,NULL),(47249,'NOU',56310,36329,0,0,NULL,NULL),(47250,'NOU',56311,46207,0,0,NULL,NULL),(47251,'NOU',56312,46208,0,0,NULL,NULL),(47252,'NOU',56313,46209,0,0,NULL,NULL),(47253,'PD',56314,46210,0,0,NULL,NULL),(47254,'NOU',56315,46211,0,0,NULL,NULL),(47255,'NOU',56316,46212,0,0,NULL,NULL),(47256,'NOU',56317,46213,0,0,NULL,NULL),(47257,'NOU',56318,46214,0,0,NULL,NULL),(47258,'NOU',56319,46215,0,0,NULL,NULL),(47259,'NOU',55255,6437,0,0,NULL,NULL),(47260,'NOU',56320,46216,0,0,NULL,NULL),(47261,'NOU',56321,46217,0,0,NULL,NULL),(47262,'NOU',56322,46218,0,0,NULL,NULL),(47263,'NOU',56323,46219,0,0,NULL,NULL),(47264,'NOU',56324,46220,0,0,NULL,NULL),(47265,'NOU',56325,46221,0,0,NULL,NULL),(47266,'NOU',56326,46222,0,0,NULL,NULL),(47267,'NOU',56327,41912,0,0,NULL,NULL),(47268,'NOU',56328,46223,0,0,NULL,NULL),(47269,'NOU',56329,46224,0,0,NULL,NULL),(47270,'NOU',56330,46225,0,0,NULL,NULL),(47271,'NOU',56331,46226,0,0,NULL,NULL),(47272,'NOU',56332,46227,0,0,NULL,NULL),(47273,'NOU',56333,46228,0,0,NULL,NULL),(47274,'NOU',56334,46229,0,0,NULL,NULL),(47275,'NOU',55724,46230,0,0,NULL,NULL),(47276,'NOU',56335,46231,0,0,NULL,NULL),(47277,'NOU',56335,46232,0,0,NULL,NULL),(47278,'NOU',56336,33734,0,0,NULL,NULL),(47279,'NOU',56337,46233,0,0,NULL,NULL),(47280,'NOU',56338,46234,0,0,NULL,NULL),(47281,'NOU',56339,46235,0,0,NULL,NULL),(47282,'CLITIC',0,46236,240,0,NULL,NULL),(47283,'NOU',56341,46236,0,0,NULL,NULL),(47284,'NOU',51986,46237,0,0,NULL,NULL),(47285,'ADJ',56342,2609,0,0,NULL,NULL),(47286,'NOU',56343,46238,0,0,NULL,NULL),(47287,'NOU',56344,46239,0,0,NULL,NULL),(47288,'NOU',56345,46240,0,0,NULL,NULL),(47289,'NOU',56346,3522,0,0,NULL,NULL),(47290,'NOU',56347,33739,0,0,NULL,NULL),(47291,'NOU',56348,10703,0,0,NULL,NULL),(47292,'NOU',56349,46241,0,0,NULL,NULL),(47293,'NOU',56350,46242,0,0,NULL,NULL),(47294,'NOU',56351,46243,0,0,NULL,NULL),(47295,'NOU',56352,46244,0,0,NULL,NULL),(47296,'NOU',56353,46245,0,0,NULL,NULL),(47297,'NOU',56354,46246,0,0,NULL,NULL),(47298,'NOU',56355,9095,0,0,NULL,NULL),(47299,'NOU',56356,46247,0,0,NULL,NULL),(47300,'NOU',56357,46248,0,0,NULL,NULL),(47301,'NOU',56358,46249,0,0,NULL,NULL),(47302,'NOU',56359,46250,0,0,NULL,NULL),(47303,'NOU',56360,46251,0,0,NULL,NULL),(47304,'NOU',56361,46252,0,0,NULL,NULL),(47305,'NOU',56362,46253,0,0,NULL,NULL),(47306,'NOU',56363,46254,0,0,NULL,NULL),(47307,'NOU',56364,46255,0,0,NULL,NULL),(47308,'NOU',56365,46256,0,0,NULL,NULL),(47309,'NOU',56366,46257,0,0,NULL,NULL),(47310,'NOU',56367,46258,0,0,NULL,NULL),(47311,'NOU',56368,46259,0,0,NULL,NULL),(47312,'NOU',56369,46260,0,0,NULL,NULL),(47313,'NOU',56370,22769,0,0,NULL,NULL),(47314,'NOU',56371,33755,0,0,NULL,NULL),(47315,'NOU',56372,22771,0,0,NULL,NULL),(47316,'NOU',56373,46261,0,0,NULL,NULL),(47317,'CLITIC',0,46262,241,0,NULL,NULL),(47318,'NOU',56375,46262,0,0,NULL,NULL),(47319,'NOU',56376,46263,0,0,NULL,NULL),(47320,'NOU',56377,46264,0,0,NULL,NULL),(47321,'NOU',56378,46265,0,0,NULL,NULL),(47322,'NOU',55110,46266,0,0,NULL,NULL),(47323,'ADJ',56379,46267,0,0,NULL,NULL),(47324,'NOU',56380,46268,0,0,NULL,NULL),(47325,'NOU',56381,46269,0,0,NULL,NULL),(47326,'NOU',56382,46270,0,0,NULL,NULL),(47327,'NOU',56383,46271,0,0,NULL,NULL),(47328,'NOU',56384,46272,0,0,NULL,NULL),(47329,'CLITIC',0,46273,242,0,NULL,NULL),(47330,'NOU',53831,46273,0,0,NULL,NULL),(47331,'NOU',53784,46274,0,0,NULL,NULL),(47332,'NOU',56385,46275,0,0,NULL,NULL),(47333,'NOU',56386,46276,0,0,NULL,NULL),(47334,'NOU',56387,46277,0,0,NULL,NULL),(47335,'NOU',56388,46278,0,0,NULL,NULL),(47336,'NOU',56389,46279,0,0,NULL,NULL),(47337,'NOU',56390,46280,0,0,NULL,NULL),(47338,'NOU',56391,46281,0,0,NULL,NULL),(47339,'NOU',56392,46282,0,0,NULL,NULL),(47340,'NOU',56393,46283,0,0,NULL,NULL),(47341,'NOU',56394,46284,0,0,NULL,NULL),(47342,'NOU',56395,46285,0,0,NULL,NULL),(47343,'NOU',56396,46286,0,0,NULL,NULL),(47344,'NOU',56397,46287,0,0,NULL,NULL),(47345,'NOU',56398,46288,0,0,NULL,NULL),(47346,'NOU',56399,46289,0,0,NULL,NULL),(47347,'NOU',56400,46290,0,0,NULL,NULL),(47348,'NOU',56401,46291,0,0,NULL,NULL),(47349,'NOU',56402,46292,0,0,NULL,NULL),(47350,'NOU',56403,10715,0,0,NULL,NULL),(47351,'NOU',56404,46293,0,0,NULL,NULL),(47352,'NOU',56405,46294,0,0,NULL,NULL),(47353,'NOU',56406,46295,0,0,NULL,NULL),(47354,'NOU',56407,46296,0,0,NULL,NULL),(47355,'NOU',56408,46297,0,0,NULL,NULL),(47356,'NOU',56409,46298,0,0,NULL,NULL),(47357,'NOU',56410,46299,0,0,NULL,NULL),(47358,'NOU',56411,46300,0,0,NULL,NULL),(47359,'NOU',56412,46301,0,0,NULL,NULL),(47360,'NOU',56413,46302,0,0,NULL,NULL),(47361,'NOU',56414,46303,0,0,NULL,NULL),(47362,'NOU',56415,46304,0,0,NULL,NULL),(47363,'NOU',56416,46305,0,0,NULL,NULL),(47364,'NOU',56417,46306,0,0,NULL,NULL),(47365,'NOU',56418,46307,0,0,NULL,NULL),(47366,'NOU',56419,46308,0,0,NULL,NULL),(47367,'NOU',56420,46309,0,0,NULL,NULL),(47368,'NOU',56421,46310,0,0,NULL,NULL),(47369,'NOU',56422,46311,0,0,NULL,NULL),(47370,'NOU',56423,46312,0,0,NULL,NULL),(47371,'NOU',56424,46313,0,0,NULL,NULL),(47372,'NOU',56425,46314,0,0,NULL,NULL),(47373,'NOU',56426,46315,0,0,NULL,NULL),(47374,'NOU',56427,2813,0,0,NULL,NULL),(47375,'NOU',56428,46316,0,0,NULL,NULL),(47376,'NOU',56429,46317,0,0,NULL,NULL),(47377,'NOU',56430,46318,0,0,NULL,NULL),(47378,'NOU',56431,46319,0,0,NULL,NULL),(47379,'NOU',56432,46320,0,0,NULL,NULL),(47380,'NOU',56433,46321,0,0,NULL,NULL),(47381,'NOU',56434,46322,0,0,NULL,NULL),(47382,'NOU',56435,46323,0,0,NULL,NULL),(47383,'NOU',56436,46324,0,0,NULL,NULL),(47384,'NOU',56437,46325,0,0,NULL,NULL),(47385,'NOU',56438,46326,0,0,NULL,NULL),(47386,'NOU',56439,46327,0,0,NULL,NULL),(47387,'NOU',56440,33782,0,0,NULL,NULL),(47388,'NOU',56441,46328,0,0,NULL,NULL),(47389,'NOU',56442,46329,0,0,NULL,NULL),(47390,'NOU',56443,46330,0,0,NULL,NULL),(47391,'NOU',56444,46331,0,0,NULL,NULL),(47392,'NOU',56445,46332,0,0,NULL,NULL),(47393,'NOU',56446,46333,0,0,NULL,NULL),(47394,'NOU',56447,46334,0,0,NULL,NULL),(47395,'NOU',56448,46335,0,0,NULL,NULL),(47396,'NOU',56449,46336,0,0,NULL,NULL),(47397,'NOU',56450,46337,0,0,NULL,NULL),(47398,'NOU',56451,46338,0,0,NULL,NULL),(47399,'NOU',56452,46339,0,0,NULL,NULL),(47400,'NOU',56453,46340,0,0,NULL,NULL),(47401,'NOU',56454,46341,0,0,NULL,NULL),(47402,'NOU',56455,46342,0,0,NULL,NULL),(47403,'NOU',56456,46343,0,0,NULL,NULL),(47404,'NOU',56457,46344,0,0,NULL,NULL),(47405,'NOU',56458,46345,0,0,NULL,NULL),(47406,'NOU',56459,46346,0,0,NULL,NULL),(47407,'NOU',56460,46347,0,0,NULL,NULL),(47408,'NOU',56461,46348,0,0,NULL,NULL),(47409,'NOU',56462,46349,0,0,NULL,NULL),(47410,'NOU',56463,46350,0,0,NULL,NULL),(47411,'NOU',54115,46351,0,0,NULL,NULL),(47412,'NOU',56051,46352,0,0,NULL,NULL),(47413,'NOU',56052,46353,0,0,NULL,NULL),(47414,'NOU',56464,46354,0,0,NULL,NULL),(47415,'NOU',56465,46355,0,0,NULL,NULL),(47416,'NOU',56466,46356,0,0,NULL,NULL),(47417,'NOU',54043,46357,0,0,NULL,NULL),(47418,'NOU',56467,46358,0,0,NULL,NULL),(47419,'NOU',54883,46359,0,0,NULL,NULL),(47420,'NOU',56468,46360,0,0,NULL,NULL),(47421,'NOU',56469,46361,0,0,NULL,NULL),(47422,'NOU',56470,46362,0,0,NULL,NULL),(47423,'NOU',56471,46363,0,0,NULL,NULL),(47424,'NOU',52763,46364,0,0,NULL,NULL),(47425,'NOU',56472,22820,0,0,NULL,NULL),(47426,'NOU',56473,46365,0,0,NULL,NULL),(47427,'NOU',56474,46366,0,0,NULL,NULL),(47428,'NOU',56475,46367,0,0,NULL,NULL),(47429,'NOU',56476,46368,0,0,NULL,NULL),(47430,'NOU',51400,46369,0,0,NULL,NULL),(47431,'NOU',56477,46370,0,0,NULL,NULL),(47432,'NOU',56478,46371,0,0,NULL,NULL),(47433,'NOU',54792,11440,0,0,NULL,NULL),(47434,'NOU',56479,46372,0,0,NULL,NULL),(47435,'NOU',56480,46373,0,0,NULL,NULL),(47436,'NOU',20191,46374,0,0,NULL,NULL),(47437,'NOU',56481,34896,0,0,NULL,NULL),(47438,'NOU',56482,46375,0,0,NULL,NULL),(47439,'NOU',56483,46376,0,0,NULL,NULL),(47440,'NOU',56484,46377,0,0,NULL,NULL),(47441,'NOU',56485,46378,0,0,NULL,NULL),(47442,'NOU',56486,46379,0,0,NULL,NULL),(47443,'NOU',56487,46380,0,0,NULL,NULL),(47444,'NOU',56488,46381,0,0,NULL,NULL),(47445,'NOU',56489,46382,0,0,NULL,NULL),(47446,'NOU',56490,46383,0,0,NULL,NULL),(47447,'CLITIC',0,46384,243,0,NULL,NULL),(47448,'NOU',56491,46384,0,0,NULL,NULL),(47449,'NOU',56492,44354,0,0,NULL,NULL),(47450,'NOU',56493,46385,0,0,NULL,NULL),(47451,'NOU',56494,46386,0,0,NULL,NULL),(47452,'NOU',56495,10753,0,0,NULL,NULL),(47453,'NOU',54859,46387,0,0,NULL,NULL),(47454,'NOU',56496,46388,0,0,NULL,NULL),(47455,'NOU',56497,46389,0,0,NULL,NULL),(47456,'NOU',56498,46276,0,0,NULL,NULL),(47457,'NOU',56499,46390,0,0,NULL,NULL),(47458,'NOU',56500,46391,0,0,NULL,NULL),(47459,'NOU',56501,46392,0,0,NULL,NULL),(47460,'NOU',56502,46393,0,0,NULL,NULL),(47461,'NOU',56503,46394,0,0,NULL,NULL),(47462,'NOU',56504,46395,0,0,NULL,NULL),(47463,'NOU',56505,46396,0,0,NULL,NULL),(47464,'NOU',56506,22830,0,0,NULL,NULL),(47465,'NOU',56507,46397,0,0,NULL,NULL),(47466,'NOU',56508,46398,0,0,NULL,NULL),(47467,'NOU',56083,46399,0,0,NULL,NULL),(47468,'NOU',56509,46400,0,0,NULL,NULL),(47469,'NOU',56510,46401,0,0,NULL,NULL),(47470,'NOU',56511,46402,0,0,NULL,NULL),(47471,'CLITIC',0,46403,244,0,NULL,NULL),(47472,'NOU',56514,46403,0,0,NULL,NULL),(47473,'NOU',56513,46404,0,0,NULL,NULL),(47474,'NOU',56515,46405,0,0,NULL,NULL),(47475,'NOU',56516,46406,0,0,NULL,NULL),(47476,'NOU',56517,46407,0,0,NULL,NULL),(47477,'NOU',56518,46408,0,0,NULL,NULL),(47478,'NOU',56519,46409,0,0,NULL,NULL),(47479,'NOU',56520,46410,0,0,NULL,NULL),(47480,'NOU',56521,46411,0,0,NULL,NULL),(47481,'NOU',56522,46412,0,0,NULL,NULL),(47482,'NOU',56523,46413,0,0,NULL,NULL),(47483,'NOU',56524,46414,0,0,NULL,NULL),(47484,'NOU',56525,46415,0,0,NULL,NULL),(47485,'NOU',52686,46416,0,0,NULL,NULL),(47486,'NOU',56526,46417,0,0,NULL,NULL),(47487,'NOU',56527,46418,0,0,NULL,NULL),(47488,'NOU',56528,13336,0,0,NULL,NULL),(47489,'NOU',56477,13336,0,0,NULL,NULL),(47490,'NOU',56529,46419,0,0,NULL,NULL),(47491,'NOU',56530,46420,0,0,NULL,NULL),(47492,'NOU',56531,46421,0,0,NULL,NULL),(47493,'NOU',56532,46422,0,0,NULL,NULL),(47494,'NOU',56533,46423,0,0,NULL,NULL),(47495,'NOU',56534,46424,0,0,NULL,NULL),(47496,'NOU',56535,24735,0,0,NULL,NULL),(47497,'NOU',56535,46425,0,0,NULL,NULL),(47498,'NOU',54102,46426,0,0,NULL,NULL),(47499,'NOU',56536,44152,0,0,NULL,NULL),(47500,'NOU',54104,46427,0,0,NULL,NULL),(47501,'NOU',56537,46428,0,0,NULL,NULL),(47502,'NOU',56538,46429,0,0,NULL,NULL),(47503,'NOU',56539,46430,0,0,NULL,NULL),(47504,'NOU',56540,46431,0,0,NULL,NULL),(47505,'NOU',56541,46432,0,0,NULL,NULL),(47506,'NOU',55045,46433,0,0,NULL,NULL),(47507,'NOU',56542,46434,0,0,NULL,NULL),(47508,'NOU',56543,46435,0,0,NULL,NULL),(47509,'NOU',56544,46436,0,0,NULL,NULL),(47510,'NOU',56545,10769,0,0,NULL,NULL),(47511,'NOU',56546,46437,0,0,NULL,NULL),(47512,'NOU',56547,46438,0,0,NULL,NULL),(47513,'NOU',56548,46439,0,0,NULL,NULL),(47514,'NOU',56549,46440,0,0,NULL,NULL),(47515,'NOU',56550,46441,0,0,NULL,NULL),(47516,'NOU',56551,46442,0,0,NULL,NULL),(47517,'NOU',56552,46443,0,0,NULL,NULL),(47518,'NOU',56553,46444,0,0,NULL,NULL),(47519,'NOU',56554,46445,0,0,NULL,NULL),(47520,'NOU',56555,46446,0,0,NULL,NULL),(47521,'NOU',56556,46447,0,0,NULL,NULL),(47522,'NOU',56557,46448,0,0,NULL,NULL),(47523,'NOU',56558,46449,0,0,NULL,NULL),(47524,'NOU',56559,33832,0,0,NULL,NULL),(47525,'NOU',56560,46450,0,0,NULL,NULL),(47526,'NOU',56561,46451,0,0,NULL,NULL),(47527,'NOU',56562,46452,0,0,NULL,NULL),(47528,'NOU',56563,46453,0,0,NULL,NULL),(47529,'NOU',56564,46454,0,0,NULL,NULL),(47530,'NOU',56565,46455,0,0,NULL,NULL),(47531,'NOU',56566,46456,0,0,NULL,NULL),(47532,'NOU',56567,46457,0,0,NULL,NULL),(47533,'NOU',56568,46458,0,0,NULL,NULL),(47534,'NOU',56569,46459,0,0,NULL,NULL),(47535,'NOU',56570,46460,0,0,NULL,NULL),(47536,'NOU',56571,46461,0,0,NULL,NULL),(47537,'NOU',56572,46462,0,0,NULL,NULL),(47538,'NOU',56573,46463,0,0,NULL,NULL),(47539,'NOU',56574,46464,0,0,NULL,NULL),(47540,'NOU',56575,46465,0,0,NULL,NULL),(47541,'NOU',56576,46466,0,0,NULL,NULL),(47542,'NOU',56577,46467,0,0,NULL,NULL),(47543,'NOU',56578,46468,0,0,NULL,NULL),(47544,'NOU',56579,46469,0,0,NULL,NULL),(47545,'NOU',56580,46470,0,0,NULL,NULL),(47546,'NOU',56581,46471,0,0,NULL,NULL),(47547,'NOU',56582,46472,0,0,NULL,NULL),(47548,'NOU',56583,46473,0,0,NULL,NULL),(47549,'NOU',56584,46474,0,0,NULL,NULL),(47550,'NOU',56585,46475,0,0,NULL,NULL),(47551,'NOU',56586,46476,0,0,NULL,NULL),(47552,'NOU',56587,46477,0,0,NULL,NULL),(47553,'NOU',56588,46478,0,0,NULL,NULL),(47554,'NOU',56589,46479,0,0,NULL,NULL),(47555,'NOU',56590,10874,0,0,NULL,NULL),(47556,'NOU',56591,46480,0,0,NULL,NULL),(47557,'NOU',56592,46481,0,0,NULL,NULL),(47558,'NOU',56593,33899,0,0,NULL,NULL),(47559,'NOU',56594,46482,0,0,NULL,NULL),(47560,'NOU',56595,46483,0,0,NULL,NULL),(47561,'NOU',56596,46484,0,0,NULL,NULL),(47562,'NOU',56597,46485,0,0,NULL,NULL),(47563,'NOU',56598,46486,0,0,NULL,NULL),(47564,'NOU',56038,46487,0,0,NULL,NULL),(47565,'NOU',56476,46488,0,0,NULL,NULL),(47566,'NOU',56599,46489,0,0,NULL,NULL),(47567,'NOU',56600,46490,0,0,NULL,NULL),(47568,'NOU',56601,46491,0,0,NULL,NULL),(47569,'NOU',56602,46492,0,0,NULL,NULL),(47570,'NOU',56603,46493,0,0,NULL,NULL),(47571,'NOU',56604,22983,0,0,NULL,NULL),(47572,'NOU',56605,46494,0,0,NULL,NULL),(47573,'NOU',56606,46495,0,0,NULL,NULL),(47574,'NOU',56607,46496,0,0,NULL,NULL),(47575,'NOU',56608,46497,0,0,NULL,NULL),(47576,'NOU',56608,46498,0,0,NULL,NULL),(47577,'NOU',56609,46499,0,0,NULL,NULL),(47578,'NOU',56610,46500,0,0,NULL,NULL),(47579,'NOU',56611,46501,0,0,NULL,NULL),(47580,'NOU',56612,46502,0,0,NULL,NULL),(47581,'NOU',56613,46503,0,0,NULL,NULL),(47582,'NOU',56614,46504,0,0,NULL,NULL),(47583,'NOU',56615,46505,0,0,NULL,NULL),(47584,'NOU',56616,46506,0,0,NULL,NULL),(47585,'NOU',56617,46507,0,0,NULL,NULL),(47586,'NOU',56618,46508,0,0,NULL,NULL),(47587,'NOU',56619,33948,0,0,NULL,NULL),(47588,'NOU',56469,46509,0,0,NULL,NULL),(47589,'NOU',56620,10956,0,0,NULL,NULL),(47590,'NOU',56621,46510,0,0,NULL,NULL),(47591,'NOU',56622,46511,0,0,NULL,NULL),(47592,'NOU',56623,46512,0,0,NULL,NULL),(47593,'NOU',56624,46513,0,0,NULL,NULL),(47594,'NOU',56625,46514,0,0,NULL,NULL),(47595,'RES(type=foreign)',56626,45519,0,0,NULL,NULL),(47596,'NOU',56627,46515,0,0,NULL,NULL),(47597,'NOU',56628,46516,0,0,NULL,NULL),(47598,'NOU',56629,45519,0,0,NULL,NULL),(47599,'NOU',56630,46517,0,0,NULL,NULL),(47600,'NOU',56631,46518,0,0,NULL,NULL),(47601,'NOU',56632,46519,0,0,NULL,NULL),(47602,'NOU',56633,46520,0,0,NULL,NULL),(47603,'NOU',56634,46521,0,0,NULL,NULL),(47604,'NOU',54864,46522,0,0,NULL,NULL),(47605,'NOU',55866,22225,0,0,NULL,NULL),(47606,'NOU',56635,46523,0,0,NULL,NULL),(47607,'NOU',56103,46524,0,0,NULL,NULL),(47608,'NOU',56636,46525,0,0,NULL,NULL),(47609,'NOU',56637,46526,0,0,NULL,NULL),(47610,'NOU',56638,46527,0,0,NULL,NULL),(47611,'NOU',56639,46528,0,0,NULL,NULL),(47612,'NOU',56640,46529,0,0,NULL,NULL),(47613,'NOU',56641,46530,0,0,NULL,NULL),(47614,'NOU',56642,46531,0,0,NULL,NULL),(47615,'NOU',56643,46532,0,0,NULL,NULL),(47616,'NOU',56644,46533,0,0,NULL,NULL),(47617,'NOU',56645,11960,0,0,NULL,NULL),(47618,'NOU',56646,46534,0,0,NULL,NULL),(47619,'NOU',56647,46535,0,0,NULL,NULL),(47620,'NOU',56648,46536,0,0,NULL,NULL),(47621,'NOU',56649,46537,0,0,NULL,NULL),(47622,'NOU',56650,46538,0,0,NULL,NULL),(47623,'NOU',56651,46539,0,0,NULL,NULL),(47624,'NOU',56652,46540,0,0,NULL,NULL),(47625,'NOU',56653,23055,0,0,NULL,NULL),(47626,'NOU',56654,46541,0,0,NULL,NULL),(47627,'NOU',56655,46542,0,0,NULL,NULL),(47628,'NOU',56656,46543,0,0,NULL,NULL),(47629,'NOU',56657,46544,0,0,NULL,NULL),(47630,'NOU',56658,46545,0,0,NULL,NULL),(47631,'NOU',56620,11011,0,0,NULL,NULL),(47632,'NOU',56621,46546,0,0,NULL,NULL),(47633,'NOU',56659,46547,0,0,NULL,NULL),(47634,'NOU',56660,46548,0,0,NULL,NULL),(47635,'NOU',56661,46549,0,0,NULL,NULL),(47636,'NOU',53701,46550,0,0,NULL,NULL),(47637,'NOU',56662,46551,0,0,NULL,NULL),(47638,'NOU',56663,46552,0,0,NULL,NULL),(47639,'NOU',56664,46553,0,0,NULL,NULL),(47640,'NOU',56665,46554,0,0,NULL,NULL),(47641,'NOU',56666,46555,0,0,NULL,NULL),(47642,'NOU',56667,34024,0,0,NULL,NULL),(47643,'NOU',56668,46556,0,0,NULL,NULL),(47644,'NOU',56669,46557,0,0,NULL,NULL),(47645,'NOU',56670,46558,0,0,NULL,NULL),(47646,'NOU',56671,46559,0,0,NULL,NULL),(47647,'NOU',56672,46560,0,0,NULL,NULL),(47648,'NOU',56673,46561,0,0,NULL,NULL),(47649,'NOU',56674,46562,0,0,NULL,NULL),(47650,'NOU',56675,46563,0,0,NULL,NULL),(47651,'NOU',56676,46564,0,0,NULL,NULL),(47652,'NOU',56677,46565,0,0,NULL,NULL),(47653,'NOU',56678,34043,0,0,NULL,NULL),(47654,'NOU',56679,46566,0,0,NULL,NULL),(47655,'NOU',56680,46567,0,0,NULL,NULL),(47656,'NOU',56681,46568,0,0,NULL,NULL),(47657,'NOU',56682,46569,0,0,NULL,NULL),(47658,'NOU',56683,46570,0,0,NULL,NULL),(47659,'NOU',56684,46571,0,0,NULL,NULL),(47660,'NOU',56685,46572,0,0,NULL,NULL),(47661,'NOU',56686,46573,0,0,NULL,NULL),(47662,'NOU',56687,46574,0,0,NULL,NULL),(47663,'NOU',56688,46575,0,0,NULL,NULL),(47664,'NOU',56689,46576,0,0,NULL,NULL),(47665,'NOU',56690,46577,0,0,NULL,NULL),(47666,'NOU',56691,46578,0,0,NULL,NULL),(47667,'NOU',56692,11092,0,0,NULL,NULL),(47668,'NOU',56693,46579,0,0,NULL,NULL),(47669,'NOU',56694,46580,0,0,NULL,NULL),(47670,'NOU',56695,46581,0,0,NULL,NULL),(47671,'NOU',56133,46582,0,0,NULL,NULL),(47672,'NOU',56696,46583,0,0,NULL,NULL),(47673,'NOU',56697,46584,0,0,NULL,NULL),(47674,'NOU',56698,46585,0,0,NULL,NULL),(47675,'NOU',56699,46586,0,0,NULL,NULL),(47676,'NOU',56700,46587,0,0,NULL,NULL),(47677,'NOU',56701,46588,0,0,NULL,NULL),(47678,'NOU',56702,46589,0,0,NULL,NULL),(47679,'NOU',56703,46590,0,0,NULL,NULL),(47680,'NOU',56704,46591,0,0,NULL,NULL),(47681,'NOU',56705,46592,0,0,NULL,NULL),(47682,'NOU',56706,46593,0,0,NULL,NULL),(47683,'NOU',56707,34103,0,0,NULL,NULL),(47684,'NOU',56708,46594,0,0,NULL,NULL),(47685,'NOU',56709,46595,0,0,NULL,NULL),(47686,'NOU',56710,46596,0,0,NULL,NULL),(47687,'NOU',56711,46597,0,0,NULL,NULL),(47688,'NOU',56712,46598,0,0,NULL,NULL),(47689,'NOU',56713,46599,0,0,NULL,NULL),(47690,'NOU',56714,46600,0,0,NULL,NULL),(47691,'NOU',56715,44971,0,0,NULL,NULL),(47692,'NOU',56716,11127,0,0,NULL,NULL),(47693,'NOU',56717,34812,0,0,NULL,NULL),(47694,'NOU',56718,46601,0,0,NULL,NULL),(47695,'NOU',56719,46602,0,0,NULL,NULL),(47696,'NOU',56720,46603,0,0,NULL,NULL),(47697,'NOU',56721,46604,0,0,NULL,NULL),(47698,'NOU',56722,46605,0,0,NULL,NULL),(47699,'NOU',56723,46606,0,0,NULL,NULL),(47700,'NOU',56724,46607,0,0,NULL,NULL),(47701,'NOU',56725,46608,0,0,NULL,NULL),(47702,'NOU',56726,46609,0,0,NULL,NULL),(47703,'NOU',56726,46610,0,0,NULL,NULL),(47704,'NOU',56727,46611,0,0,NULL,NULL),(47705,'NOU',56728,46612,0,0,NULL,NULL),(47706,'NOU',56729,46613,0,0,NULL,NULL),(47707,'NOU',56730,46614,0,0,NULL,NULL),(47708,'NOU',56731,46615,0,0,NULL,NULL),(47709,'NOU',56732,46616,0,0,NULL,NULL),(47710,'NOU',56733,46617,0,0,NULL,NULL),(47711,'NOU',56734,46618,0,0,NULL,NULL),(47712,'NOU',56735,46619,0,0,NULL,NULL),(47713,'NOU',56736,46620,0,0,NULL,NULL),(47714,'NOU',56737,46621,0,0,NULL,NULL),(47715,'NOU',56738,46622,0,0,NULL,NULL),(47716,'NOU',56739,46623,0,0,NULL,NULL),(47717,'NOU',56740,46624,0,0,NULL,NULL),(47718,'NOU',56741,46625,0,0,NULL,NULL),(47719,'NOU',56742,46626,0,0,NULL,NULL),(47720,'NOU',56743,46627,0,0,NULL,NULL),(47721,'NOU',56744,11191,0,0,NULL,NULL),(47722,'NOU',56745,11187,0,0,NULL,NULL),(47723,'NOU',56746,46628,0,0,NULL,NULL),(47724,'NOU',56747,8697,0,0,NULL,NULL),(47725,'NOU',56748,11194,0,0,NULL,NULL),(47726,'NOU',56749,46629,0,0,NULL,NULL),(47727,'NOU',56750,46630,0,0,NULL,NULL),(47728,'NOU',56751,46631,0,0,NULL,NULL),(47729,'NOU',56752,46632,0,0,NULL,NULL),(47730,'NOU',56753,46633,0,0,NULL,NULL),(47731,'NOU',56754,46634,0,0,NULL,NULL),(47732,'NOU',56755,46635,0,0,NULL,NULL),(47733,'NOU',56756,46636,0,0,NULL,NULL),(47734,'RES(type=foreign)',56757,3646,0,0,NULL,NULL),(47735,'NOU',56758,46637,0,0,NULL,NULL),(47736,'NOU',56759,46638,0,0,NULL,NULL),(47737,'NOU',56760,46639,0,0,NULL,NULL),(47738,'NOU',56761,46640,0,0,NULL,NULL),(47739,'NOU',56762,10959,0,0,NULL,NULL),(47740,'NOU',56763,46641,0,0,NULL,NULL),(47741,'NOU',56764,46642,0,0,NULL,NULL),(47742,'NOU',56765,23374,0,0,NULL,NULL),(47743,'NOU',56766,46643,0,0,NULL,NULL),(47744,'NOU',56767,46644,0,0,NULL,NULL),(47745,'NOU',56768,46645,0,0,NULL,NULL),(47746,'NOU',56769,46646,0,0,NULL,NULL),(47747,'NOU',56770,46647,0,0,NULL,NULL),(47748,'NOU',56771,46648,0,0,NULL,NULL),(47749,'NOU',56772,46649,0,0,NULL,NULL),(47750,'NOU',56773,46650,0,0,NULL,NULL),(47751,'NOU',56774,46651,0,0,NULL,NULL),(47752,'NOU',56775,46652,0,0,NULL,NULL),(47753,'NOU',56776,46653,0,0,NULL,NULL),(47754,'NOU',56777,46654,0,0,NULL,NULL),(47755,'NOU',56778,46655,0,0,NULL,NULL),(47756,'NOU',56779,46656,0,0,NULL,NULL),(47757,'NOU',56780,46657,0,0,NULL,NULL),(47758,'NOU',56781,46658,0,0,NULL,NULL),(47759,'NOU',56782,46659,0,0,NULL,NULL),(47760,'NOU',56783,46660,0,0,NULL,NULL),(47761,'NOU',56784,46661,0,0,NULL,NULL),(47762,'NOU',56785,46662,0,0,NULL,NULL),(47763,'NOU',56779,46663,0,0,NULL,NULL),(47764,'NOU',56786,46664,0,0,NULL,NULL),(47765,'NOU',56787,46665,0,0,NULL,NULL),(47766,'NOU',56788,46666,0,0,NULL,NULL),(47767,'NOU',56789,46667,0,0,NULL,NULL),(47768,'NOU',56790,46668,0,0,NULL,NULL),(47769,'NOU',56791,46669,0,0,NULL,NULL),(47770,'NOU',51877,46670,0,0,NULL,NULL),(47771,'NOU',56792,46671,0,0,NULL,NULL),(47772,'NOU',56793,46672,0,0,NULL,NULL),(47773,'NOU',56794,46673,0,0,NULL,NULL),(47774,'NOU',56795,46674,0,0,NULL,NULL),(47775,'NOU',56796,46675,0,0,NULL,NULL),(47776,'NOU',56797,46676,0,0,NULL,NULL),(47777,'NOU',56798,46677,0,0,NULL,NULL),(47778,'NOU',56799,46678,0,0,NULL,NULL),(47779,'NOU',56800,46679,0,0,NULL,NULL),(47780,'NOU',56801,46680,0,0,NULL,NULL),(47781,'NOU',56802,46681,0,0,NULL,NULL),(47782,'NOU',56803,46682,0,0,NULL,NULL),(47783,'NOU',56804,46683,0,0,NULL,NULL),(47784,'NOU',56805,46684,0,0,NULL,NULL),(47785,'NOU',56806,46685,0,0,NULL,NULL),(47786,'NOU',56807,46686,0,0,NULL,NULL),(47787,'NOU',56808,46687,0,0,NULL,NULL),(47788,'NOU',56809,46688,0,0,NULL,NULL),(47789,'NOU',56810,34292,0,0,NULL,NULL),(47790,'NOU',56811,46689,0,0,NULL,NULL),(47791,'NOU',56812,46690,0,0,NULL,NULL),(47792,'NOU',56813,46691,0,0,NULL,NULL),(47793,'NOU',56814,46692,0,0,NULL,NULL),(47794,'NOU',53749,46693,0,0,NULL,NULL),(47795,'NOU',56636,46694,0,0,NULL,NULL),(47796,'NOU',56815,46695,0,0,NULL,NULL),(47797,'NOU',56816,46696,0,0,NULL,NULL),(47798,'NOU',56817,34299,0,0,NULL,NULL),(47799,'NOU',56818,46697,0,0,NULL,NULL),(47800,'NOU',56819,46698,0,0,NULL,NULL),(47801,'NOU',56820,46699,0,0,NULL,NULL),(47802,'NOU',56820,46700,0,0,NULL,NULL),(47803,'NOU',56821,46701,0,0,NULL,NULL),(47804,'NOU',56822,46702,0,0,NULL,NULL),(47805,'NOU',56823,46703,0,0,NULL,NULL),(47806,'NOU',56824,46704,0,0,NULL,NULL),(47807,'NOU',56825,46705,0,0,NULL,NULL),(47808,'NOU',56826,46706,0,0,NULL,NULL),(47809,'NOU',56827,46707,0,0,NULL,NULL),(47810,'NOU',56828,46708,0,0,NULL,NULL),(47811,'NOU',56829,46709,0,0,NULL,NULL),(47812,'NOU',56830,46710,0,0,NULL,NULL),(47813,'NOU',56831,46711,0,0,NULL,NULL),(47814,'NOU',56832,11332,0,0,NULL,NULL),(47815,'NOU',56833,46712,0,0,NULL,NULL),(47816,'NOU',56834,46713,0,0,NULL,NULL),(47817,'NOU',56835,46714,0,0,NULL,NULL),(47818,'NOU',56836,46715,0,0,NULL,NULL),(47819,'NOU',56837,46716,0,0,NULL,NULL),(47820,'NOU',56838,46717,0,0,NULL,NULL),(47821,'NOU',56839,46718,0,0,NULL,NULL),(47822,'NOU',56840,46719,0,0,NULL,NULL),(47823,'NOU',56841,46720,0,0,NULL,NULL),(47824,'NOU',56842,46721,0,0,NULL,NULL),(47825,'NOU',56843,46722,0,0,NULL,NULL),(47826,'NOU',56844,46723,0,0,NULL,NULL),(47827,'NOU',56845,46724,0,0,NULL,NULL),(47828,'NOU',56846,46725,0,0,NULL,NULL),(47829,'NOU',56847,46726,0,0,NULL,NULL),(47830,'NOU',56848,46727,0,0,NULL,NULL),(47831,'NOU',56849,46728,0,0,NULL,NULL),(47832,'NOU',56850,46729,0,0,NULL,NULL),(47833,'NOU',56851,46730,0,0,NULL,NULL),(47834,'NOU',56852,46731,0,0,NULL,NULL),(47835,'NOU',56853,46732,0,0,NULL,NULL),(47836,'NOU',56854,37447,0,0,NULL,NULL),(47837,'NOU',53751,46733,0,0,NULL,NULL),(47838,'NOU',56855,46734,0,0,NULL,NULL),(47839,'NOU',56856,46735,0,0,NULL,NULL),(47840,'NOU',56857,46736,0,0,NULL,NULL),(47841,'NOU',56858,46737,0,0,NULL,NULL),(47842,'NOU',56859,46738,0,0,NULL,NULL),(47843,'NOU',56860,34317,0,0,NULL,NULL),(47844,'NOU',56861,46739,0,0,NULL,NULL),(47845,'NOU',56862,46740,0,0,NULL,NULL),(47846,'NOU',56863,46741,0,0,NULL,NULL),(47847,'NOU',56864,46742,0,0,NULL,NULL),(47848,'NOU',56865,46743,0,0,NULL,NULL),(47849,'NOU',56866,46744,0,0,NULL,NULL),(47850,'NOU',56867,46745,0,0,NULL,NULL),(47851,'NOU',56868,46746,0,0,NULL,NULL),(47852,'NOU',56869,46747,0,0,NULL,NULL),(47853,'NOU',56870,46748,0,0,NULL,NULL),(47854,'NOU',56871,46749,0,0,NULL,NULL),(47855,'NOU',56872,46750,0,0,NULL,NULL),(47856,'NOU',56873,46751,0,0,NULL,NULL),(47857,'NOU',56874,46752,0,0,NULL,NULL),(47858,'NOU',56875,46753,0,0,NULL,NULL),(47859,'NOU',56876,23594,0,0,NULL,NULL),(47860,'NOU',56877,46754,0,0,NULL,NULL),(47861,'NOU',55124,46755,0,0,NULL,NULL),(47862,'NOU',56878,46756,0,0,NULL,NULL),(47863,'NOU',56879,46757,0,0,NULL,NULL),(47864,'NOU',56880,23513,0,0,NULL,NULL),(47865,'NOU',56881,46758,0,0,NULL,NULL),(47866,'NOU',56882,46759,0,0,NULL,NULL),(47867,'NOU',56883,46760,0,0,NULL,NULL),(47868,'NOU',56884,46761,0,0,NULL,NULL),(47869,'NOU',56885,34432,0,0,NULL,NULL),(47870,'NOU',56886,5428,0,0,NULL,NULL),(47871,'NOU',56887,46762,0,0,NULL,NULL),(47872,'NOU',53519,46763,0,0,NULL,NULL),(47873,'NOU',56888,46764,0,0,NULL,NULL),(47874,'NOU',56889,46765,0,0,NULL,NULL),(47875,'NOU',56890,46766,0,0,NULL,NULL),(47876,'NOU',56891,46767,0,0,NULL,NULL),(47877,'NOU',56892,46768,0,0,NULL,NULL),(47878,'NOU',56893,46769,0,0,NULL,NULL),(47879,'NOU',56894,46770,0,0,NULL,NULL),(47880,'NOU',56895,46771,0,0,NULL,NULL),(47881,'NOU',56896,46772,0,0,NULL,NULL),(47882,'NOU',56897,46773,0,0,NULL,NULL),(47883,'NOU',56898,46774,0,0,NULL,NULL),(47884,'NOU',56899,46775,0,0,NULL,NULL),(47885,'NOU',56900,46776,0,0,NULL,NULL),(47886,'NOU',56901,46777,0,0,NULL,NULL),(47887,'NOU',56902,46778,0,0,NULL,NULL),(47888,'NOU',56903,46779,0,0,NULL,NULL),(47889,'NOU',56904,46780,0,0,NULL,NULL),(47890,'NOU',56905,46780,0,0,NULL,NULL),(47891,'NOU',56906,46781,0,0,NULL,NULL),(47892,'NOU',56907,46782,0,0,NULL,NULL),(47893,'NOU',56908,46783,0,0,NULL,NULL),(47894,'NOU',56909,11411,0,0,NULL,NULL),(47895,'NOU',56910,46784,0,0,NULL,NULL),(47896,'NOU',53753,46785,0,0,NULL,NULL),(47897,'NOU',56911,46786,0,0,NULL,NULL),(47898,'NOU',56912,46787,0,0,NULL,NULL),(47899,'NOU',56913,46788,0,0,NULL,NULL),(47900,'NOU',56914,46789,0,0,NULL,NULL),(47901,'NOU',56906,46790,0,0,NULL,NULL),(47902,'NOU',56915,46791,0,0,NULL,NULL),(47903,'NOU',56916,46792,0,0,NULL,NULL),(47904,'NOU',56917,46793,0,0,NULL,NULL),(47905,'NOU',56918,46794,0,0,NULL,NULL),(47906,'NOU',56919,46795,0,0,NULL,NULL),(47907,'NOU',56920,46796,0,0,NULL,NULL),(47908,'NOU',56921,22694,0,0,NULL,NULL),(47909,'NOU',56922,46797,0,0,NULL,NULL),(47910,'NOU',56923,46798,0,0,NULL,NULL),(47911,'NOU',56924,46799,0,0,NULL,NULL),(47912,'NOU',56925,46800,0,0,NULL,NULL),(47913,'NOU',56926,46801,0,0,NULL,NULL),(47914,'NOU',56927,46802,0,0,NULL,NULL),(47915,'NOU',56928,34512,0,0,NULL,NULL),(47916,'NOU',56929,46803,0,0,NULL,NULL),(47917,'NOU',56930,46804,0,0,NULL,NULL),(47918,'NOU',56931,46805,0,0,NULL,NULL),(47919,'NOU',56932,45268,0,0,NULL,NULL),(47920,'NOU',56933,46806,0,0,NULL,NULL),(47921,'NOU',56934,46807,0,0,NULL,NULL),(47922,'NOU',56935,46808,0,0,NULL,NULL),(47923,'NOU',56936,46809,0,0,NULL,NULL),(47924,'NOU',56937,46810,0,0,NULL,NULL),(47925,'NOU',56938,46811,0,0,NULL,NULL),(47926,'NOU',56939,46812,0,0,NULL,NULL),(47927,'NOU',56940,46813,0,0,NULL,NULL),(47928,'NOU',56941,46814,0,0,NULL,NULL),(47929,'NOU',56942,46815,0,0,NULL,NULL),(47930,'NOU',53943,46816,0,0,NULL,NULL),(47931,'NOU',56943,46817,0,0,NULL,NULL),(47932,'NOU',56637,46818,0,0,NULL,NULL),(47933,'NOU',56944,46819,0,0,NULL,NULL),(47934,'NOU',56945,46820,0,0,NULL,NULL),(47935,'NOU',56946,46821,0,0,NULL,NULL),(47936,'NOU',56947,46822,0,0,NULL,NULL),(47937,'NOU',56948,46823,0,0,NULL,NULL),(47938,'NOU',56949,46824,0,0,NULL,NULL),(47939,'NOU',56950,46825,0,0,NULL,NULL),(47940,'NOU',56951,46826,0,0,NULL,NULL),(47941,'NOU',56952,46827,0,0,NULL,NULL),(47942,'NOU',56953,46828,0,0,NULL,NULL),(47943,'NOU',56954,46829,0,0,NULL,NULL),(47944,'NOU',56955,46830,0,0,NULL,NULL),(47945,'NOU',56777,46831,0,0,NULL,NULL),(47946,'NOU',56956,46832,0,0,NULL,NULL),(47947,'NOU',56957,46833,0,0,NULL,NULL),(47948,'NOU',56958,46834,0,0,NULL,NULL),(47949,'NOU',56959,46835,0,0,NULL,NULL),(47950,'NOU',56960,46836,0,0,NULL,NULL),(47951,'NOU',56961,46837,0,0,NULL,NULL),(47952,'NOU',56962,46838,0,0,NULL,NULL),(47953,'NOU',56963,46839,0,0,NULL,NULL),(47954,'NOU',56964,46840,0,0,NULL,NULL),(47955,'NOU',56965,46841,0,0,NULL,NULL),(47956,'NOU',56966,46842,0,0,NULL,NULL),(47957,'NOU',56967,46843,0,0,NULL,NULL),(47958,'NOU',56968,46844,0,0,NULL,NULL),(47959,'NOU',56969,46845,0,0,NULL,NULL),(47960,'NOU',51864,46846,0,0,NULL,NULL),(47961,'NOU',56970,46847,0,0,NULL,NULL),(47962,'NOU',56971,46848,0,0,NULL,NULL),(47963,'NOU',56972,46849,0,0,NULL,NULL),(47964,'NOU',56973,46850,0,0,NULL,NULL),(47965,'NOU',56974,46851,0,0,NULL,NULL),(47966,'NOU',56975,46852,0,0,NULL,NULL),(47967,'NOU',56976,46853,0,0,NULL,NULL),(47968,'NOU',56977,46854,0,0,NULL,NULL),(47969,'NOU',56978,23793,0,0,NULL,NULL),(47970,'NOU',56979,46855,0,0,NULL,NULL),(47971,'NOU',56980,46856,0,0,NULL,NULL),(47972,'NOU',56981,46529,0,0,NULL,NULL),(47973,'NOU',56982,23824,0,0,NULL,NULL),(47974,'NOU',56983,46857,0,0,NULL,NULL),(47975,'NOU',56984,46858,0,0,NULL,NULL),(47976,'NOU',56985,46859,0,0,NULL,NULL),(47977,'NOU',56986,23828,0,0,NULL,NULL),(47978,'NOU',56987,23838,0,0,NULL,NULL),(47979,'NOU',56988,46860,0,0,NULL,NULL),(47980,'NOU',56989,46861,0,0,NULL,NULL),(47981,'NOU',56990,46862,0,0,NULL,NULL),(47982,'NOU',56991,46863,0,0,NULL,NULL),(47983,'NOU',56992,46864,0,0,NULL,NULL),(47984,'NOU',56993,46865,0,0,NULL,NULL),(47985,'NOU',56994,46866,0,0,NULL,NULL),(47986,'NOU',56995,46867,0,0,NULL,NULL),(47987,'NOU',56996,46868,0,0,NULL,NULL),(47988,'NOU',56997,531,0,0,NULL,NULL),(47989,'NOU',56998,46869,0,0,NULL,NULL),(47990,'NOU',56999,11634,0,0,NULL,NULL),(47991,'NOU',57000,46870,0,0,NULL,NULL),(47992,'NOU',57001,46871,0,0,NULL,NULL),(47993,'NOU',57002,46872,0,0,NULL,NULL),(47994,'NOU',57003,46873,0,0,NULL,NULL),(47995,'NOU',57004,11638,0,0,NULL,NULL),(47996,'RES(type=foreign)',51566,19916,0,0,NULL,NULL),(47997,'NOU',57005,46874,0,0,NULL,NULL),(47998,'NOU',55760,46875,0,0,NULL,NULL),(47999,'NOU',57006,46876,0,0,NULL,NULL),(48000,'NOU',57007,46877,0,0,NULL,NULL),(48001,'NOU',57008,46878,0,0,NULL,NULL),(48002,'NOU',57009,32504,0,0,NULL,NULL),(48003,'NOU',57010,46879,0,0,NULL,NULL),(48004,'NOU',57001,46880,0,0,NULL,NULL),(48005,'NOU',56505,46881,0,0,NULL,NULL),(48006,'NOU',56071,46882,0,0,NULL,NULL),(48007,'ADJ',55055,46883,0,0,NULL,NULL),(48008,'NOU',57011,34043,0,0,NULL,NULL),(48009,'NOU',57012,46884,0,0,NULL,NULL),(48010,'NOU',57013,46885,0,0,NULL,NULL),(48011,'NOU',57014,46886,0,0,NULL,NULL),(48012,'NOU',57015,46887,0,0,NULL,NULL),(48013,'NOU',57016,46888,0,0,NULL,NULL),(48014,'NOU',56900,46889,0,0,NULL,NULL),(48015,'NOU',57017,46890,0,0,NULL,NULL),(48016,'NOU',57018,46891,0,0,NULL,NULL),(48017,'NOU',57019,46892,0,0,NULL,NULL),(48018,'NOU',57020,34678,0,0,NULL,NULL),(48019,'NOU',57021,46893,0,0,NULL,NULL),(48020,'NOU',57022,46894,0,0,NULL,NULL),(48021,'NOU',57023,46895,0,0,NULL,NULL),(48022,'NOU',57024,46896,0,0,NULL,NULL),(48023,'NOU',57025,46897,0,0,NULL,NULL),(48024,'NOU',57026,46898,0,0,NULL,NULL),(48025,'NOU',57027,46899,0,0,NULL,NULL),(48026,'NOU',57028,46900,0,0,NULL,NULL),(48027,'NOU',57029,46901,0,0,NULL,NULL),(48028,'NOU',57030,46902,0,0,NULL,NULL),(48029,'NOU',57031,23912,0,0,NULL,NULL),(48030,'NOU',57032,46903,0,0,NULL,NULL),(48031,'NOU',57033,46904,0,0,NULL,NULL),(48032,'NOU',57034,46905,0,0,NULL,NULL),(48033,'NOU',57035,46906,0,0,NULL,NULL),(48034,'NOU',57036,46907,0,0,NULL,NULL),(48035,'NOU',57037,46908,0,0,NULL,NULL),(48036,'NOU',57038,46909,0,0,NULL,NULL),(48037,'NOU',57039,46910,0,0,NULL,NULL),(48038,'NOU',57040,46911,0,0,NULL,NULL),(48039,'NOU',57041,46912,0,0,NULL,NULL),(48040,'NOU',57042,46913,0,0,NULL,NULL),(48041,'NOU',57043,15973,0,0,NULL,NULL),(48042,'NOU',51225,46914,0,0,NULL,NULL),(48043,'NOU',57044,46915,0,0,NULL,NULL),(48044,'NOU',57045,46916,0,0,NULL,NULL),(48045,'NOU',57046,46917,0,0,NULL,NULL),(48046,'NOU',57047,23961,0,0,NULL,NULL),(48047,'NOU',56902,46918,0,0,NULL,NULL),(48048,'NOU',57048,11431,0,0,NULL,NULL),(48049,'NOU',57049,46919,0,0,NULL,NULL),(48050,'NOU',57050,46920,0,0,NULL,NULL),(48051,'NOU',55124,46921,0,0,NULL,NULL),(48052,'NOU',57051,46922,0,0,NULL,NULL),(48053,'NOU',57052,46921,0,0,NULL,NULL),(48054,'NOU',57053,46923,0,0,NULL,NULL),(48055,'NOU',57054,46924,0,0,NULL,NULL),(48056,'NOU',51357,46925,0,0,NULL,NULL),(48057,'NOU',57055,994,0,0,NULL,NULL),(48058,'NOU',57056,46926,0,0,NULL,NULL),(48059,'NOU',57057,46927,0,0,NULL,NULL),(48060,'NOU',57058,46928,0,0,NULL,NULL),(48061,'NOU',57059,46929,0,0,NULL,NULL),(48062,'NOU',57060,46930,0,0,NULL,NULL),(48063,'NOU',57061,7034,0,0,NULL,NULL),(48064,'NOU',57062,24006,0,0,NULL,NULL),(48065,'NOU',57063,46931,0,0,NULL,NULL),(48066,'NOU',57064,46932,0,0,NULL,NULL),(48067,'NOU',57065,46933,0,0,NULL,NULL),(48068,'NOU',57066,46934,0,0,NULL,NULL),(48069,'NOU',57067,46935,0,0,NULL,NULL),(48070,'NOU',57068,46936,0,0,NULL,NULL),(48071,'NOU',57069,46937,0,0,NULL,NULL),(48072,'NOU',57070,46938,0,0,NULL,NULL),(48073,'NOU',57071,46939,0,0,NULL,NULL),(48074,'NOU',57072,46940,0,0,NULL,NULL),(48075,'NOU',57073,46941,0,0,NULL,NULL),(48076,'NOU',57074,46942,0,0,NULL,NULL),(48077,'NOU',57075,46943,0,0,NULL,NULL),(48078,'NOU',57076,24057,0,0,NULL,NULL),(48079,'NOU',57077,46944,0,0,NULL,NULL),(48080,'NOU',57078,46945,0,0,NULL,NULL),(48081,'NOU',57079,46946,0,0,NULL,NULL),(48082,'NOU',57080,46947,0,0,NULL,NULL),(48083,'NOU',57081,46948,0,0,NULL,NULL),(48084,'NOU',57082,24083,0,0,NULL,NULL),(48085,'NOU',57083,46949,0,0,NULL,NULL),(48086,'NOU',57084,46950,0,0,NULL,NULL),(48087,'NOU',57085,46951,0,0,NULL,NULL),(48088,'NOU',57086,46952,0,0,NULL,NULL),(48089,'NOU',57087,46953,0,0,NULL,NULL),(48090,'NOU',57088,34791,0,0,NULL,NULL),(48091,'NOU',57089,46954,0,0,NULL,NULL),(48092,'NOU',57090,46955,0,0,NULL,NULL),(48093,'NOU',57091,46956,0,0,NULL,NULL),(48094,'NOU',57092,46957,0,0,NULL,NULL),(48095,'NOU',57093,46958,0,0,NULL,NULL),(48096,'NOU',57094,46959,0,0,NULL,NULL),(48097,'NOU',57095,46960,0,0,NULL,NULL),(48098,'NOU',57096,46961,0,0,NULL,NULL),(48099,'NOU',57097,46962,0,0,NULL,NULL),(48100,'NOU',57098,46963,0,0,NULL,NULL),(48101,'NOU',57099,46964,0,0,NULL,NULL),(48102,'NOU',57100,46965,0,0,NULL,NULL),(48103,'NOU',57101,46966,0,0,NULL,NULL),(48104,'NOU',57102,24114,0,0,NULL,NULL),(48105,'NOU',57103,46967,0,0,NULL,NULL),(48106,'NOU',57104,46968,0,0,NULL,NULL),(48107,'NOU',57105,46969,0,0,NULL,NULL),(48108,'NOU',57106,34799,0,0,NULL,NULL),(48109,'NOU',57107,46970,0,0,NULL,NULL),(48110,'NOU',57108,46971,0,0,NULL,NULL),(48111,'NOU',57109,46972,0,0,NULL,NULL),(48112,'NOU',57110,46973,0,0,NULL,NULL),(48113,'NOU',57111,40102,0,0,NULL,NULL),(48114,'NOU',57112,40102,0,0,NULL,NULL),(48115,'NOU',57113,46974,0,0,NULL,NULL),(48116,'NOU',57114,46975,0,0,NULL,NULL),(48117,'NOU',57115,46976,0,0,NULL,NULL),(48118,'NOU',57116,46977,0,0,NULL,NULL),(48119,'NOU',57117,46978,0,0,NULL,NULL),(48120,'NOU',57118,46979,0,0,NULL,NULL),(48121,'NOU',57119,46980,0,0,NULL,NULL),(48122,'NOU',57120,46981,0,0,NULL,NULL),(48123,'NOU',57121,46982,0,0,NULL,NULL),(48124,'NOU',57122,46983,0,0,NULL,NULL),(48125,'NOU',57123,14266,0,0,NULL,NULL),(48126,'NOU',57124,46984,0,0,NULL,NULL),(48127,'NOU',57125,34823,0,0,NULL,NULL),(48128,'NOU',57126,46985,0,0,NULL,NULL),(48129,'NOU',57127,46986,0,0,NULL,NULL),(48130,'NOU',57128,46987,0,0,NULL,NULL),(48131,'NOU',57129,46988,0,0,NULL,NULL),(48132,'NOU',57130,46989,0,0,NULL,NULL),(48133,'NOU',57131,46990,0,0,NULL,NULL),(48134,'NOU',57132,46991,0,0,NULL,NULL),(48135,'NOU',57133,46992,0,0,NULL,NULL),(48136,'NOU',57134,46993,0,0,NULL,NULL),(48137,'NOU',57135,46994,0,0,NULL,NULL),(48138,'NOU',57136,46995,0,0,NULL,NULL),(48139,'NOU',57137,46996,0,0,NULL,NULL),(48140,'NOU',57138,46997,0,0,NULL,NULL),(48141,'NOU',57139,11813,0,0,NULL,NULL),(48142,'NOU',57140,46998,0,0,NULL,NULL),(48143,'NOU',57141,46999,0,0,NULL,NULL),(48144,'NOU',57142,47000,0,0,NULL,NULL),(48145,'NOU',57143,47001,0,0,NULL,NULL),(48146,'NOU',57144,47002,0,0,NULL,NULL),(48147,'NOU',57145,47003,0,0,NULL,NULL),(48148,'NOU',57146,47004,0,0,NULL,NULL),(48149,'NOU',57147,11851,0,0,NULL,NULL),(48150,'NOU',57148,47005,0,0,NULL,NULL),(48151,'NOU',57149,47006,0,0,NULL,NULL),(48152,'NOU',57150,47007,0,0,NULL,NULL),(48153,'NOU',57151,47008,0,0,NULL,NULL),(48154,'NOU',57152,24214,0,0,NULL,NULL),(48155,'NOU',57153,47009,0,0,NULL,NULL),(48156,'NOU',57154,47010,0,0,NULL,NULL),(48157,'NOU',57155,47011,0,0,NULL,NULL),(48158,'NOU',57156,47012,0,0,NULL,NULL),(48159,'NOU',52490,47013,0,0,NULL,NULL),(48160,'NOU',57157,47014,0,0,NULL,NULL),(48161,'NOU',57158,34877,0,0,NULL,NULL),(48162,'NOU',57159,34877,0,0,NULL,NULL),(48163,'NOU',57160,47015,0,0,NULL,NULL),(48164,'NOU',57161,47016,0,0,NULL,NULL),(48165,'NOU',57162,706,0,0,NULL,NULL),(48166,'NOU',57163,47017,0,0,NULL,NULL),(48167,'NOU',57164,47018,0,0,NULL,NULL),(48168,'NOU',57165,47019,0,0,NULL,NULL),(48169,'NOU',57166,47020,0,0,NULL,NULL),(48170,'NOU',57167,47021,0,0,NULL,NULL),(48171,'NOU',54220,47022,0,0,NULL,NULL),(48172,'NOU',57168,47023,0,0,NULL,NULL),(48173,'NOU',57169,47024,0,0,NULL,NULL),(48174,'NOU',57170,47025,0,0,NULL,NULL),(48175,'NOU',57171,47026,0,0,NULL,NULL),(48176,'NOU',57172,47027,0,0,NULL,NULL),(48177,'NOU',57173,47028,0,0,NULL,NULL),(48178,'NOU',57174,43659,0,0,NULL,NULL),(48179,'NOU',57175,47029,0,0,NULL,NULL),(48180,'NOU',57176,47030,0,0,NULL,NULL),(48181,'NOU',57177,47031,0,0,NULL,NULL),(48182,'NOU',57178,34920,0,0,NULL,NULL),(48183,'NOU',57179,47032,0,0,NULL,NULL),(48184,'NOU',57180,47033,0,0,NULL,NULL),(48185,'NOU',57181,47034,0,0,NULL,NULL),(48186,'NOU',57182,47035,0,0,NULL,NULL),(48187,'NOU',57183,47036,0,0,NULL,NULL),(48188,'NOU',57184,47037,0,0,NULL,NULL),(48189,'NOU',57185,47038,0,0,NULL,NULL),(48190,'NOU',57186,47039,0,0,NULL,NULL),(48191,'NOU',57187,47040,0,0,NULL,NULL),(48192,'NOU',57188,47041,0,0,NULL,NULL),(48193,'NOU',57189,47042,0,0,NULL,NULL),(48194,'NOU',52789,47043,0,0,NULL,NULL),(48195,'NOU',57190,47044,0,0,NULL,NULL),(48196,'NOU',57191,47045,0,0,NULL,NULL),(48197,'NOU',57192,35003,0,0,NULL,NULL),(48198,'NOU',57193,47046,0,0,NULL,NULL),(48199,'NOU',57194,47047,0,0,NULL,NULL),(48200,'NOU',57195,47048,0,0,NULL,NULL),(48201,'NOU',57192,47049,0,0,NULL,NULL),(48202,'NOU',57196,47050,0,0,NULL,NULL),(48203,'NOU',57197,24355,0,0,NULL,NULL),(48204,'NOU',57198,47051,0,0,NULL,NULL),(48205,'NOU',57199,24359,0,0,NULL,NULL),(48206,'NOU',57200,47052,0,0,NULL,NULL),(48207,'NOU',57201,47053,0,0,NULL,NULL),(48208,'NOU',57202,47054,0,0,NULL,NULL),(48209,'NOU',57203,47055,0,0,NULL,NULL),(48210,'NOU',57204,47056,0,0,NULL,NULL),(48211,'NOU',57205,47057,0,0,NULL,NULL),(48212,'NOU',57200,47058,0,0,NULL,NULL),(48213,'NOU',57206,47059,0,0,NULL,NULL),(48214,'NOU',57207,47060,0,0,NULL,NULL),(48215,'NOU',57205,47061,0,0,NULL,NULL),(48216,'NOU',57208,47062,0,0,NULL,NULL),(48217,'NOU',57209,45246,0,0,NULL,NULL),(48218,'NOU',57210,47063,0,0,NULL,NULL),(48219,'NOU',57211,47064,0,0,NULL,NULL),(48220,'NOU',52789,47065,0,0,NULL,NULL),(48221,'NOU',57212,47066,0,0,NULL,NULL),(48222,'NOU',57213,47067,0,0,NULL,NULL),(48223,'NOU',57214,47068,0,0,NULL,NULL),(48224,'NOU',57215,47069,0,0,NULL,NULL),(48225,'NOU',57216,47070,0,0,NULL,NULL),(48226,'NOU',57217,24440,0,0,NULL,NULL),(48227,'NOU',57218,47071,0,0,NULL,NULL),(48228,'NOU',57219,47072,0,0,NULL,NULL),(48229,'NOU',57220,47073,0,0,NULL,NULL),(48230,'NOU',57221,47074,0,0,NULL,NULL),(48231,'NOU',57222,47075,0,0,NULL,NULL),(48232,'NOU',57223,47076,0,0,NULL,NULL),(48233,'NOU',57224,47077,0,0,NULL,NULL),(48234,'NOU',57225,11866,0,0,NULL,NULL),(48235,'NOU',57226,47078,0,0,NULL,NULL),(48236,'NOU',57227,47079,0,0,NULL,NULL),(48237,'NOU',57228,47080,0,0,NULL,NULL),(48238,'NOU',57229,47081,0,0,NULL,NULL),(48239,'NOU',57230,47082,0,0,NULL,NULL),(48240,'NOU',57231,47083,0,0,NULL,NULL),(48241,'NOU',57232,47084,0,0,NULL,NULL),(48242,'CLITIC',0,47085,245,0,NULL,NULL),(48243,'NOU',56521,47085,0,0,NULL,NULL),(48244,'NOU',57233,47086,0,0,NULL,NULL),(48245,'NOU',57234,47087,0,0,NULL,NULL),(48246,'NOU',57235,47088,0,0,NULL,NULL),(48247,'NOU',57236,47089,0,0,NULL,NULL),(48248,'NOU',57237,47090,0,0,NULL,NULL),(48249,'NOU',57238,47091,0,0,NULL,NULL),(48250,'NOU',57239,47092,0,0,NULL,NULL),(48251,'NOU',57240,47093,0,0,NULL,NULL),(48252,'NOU',57241,47094,0,0,NULL,NULL),(48253,'NOU',57242,47095,0,0,NULL,NULL),(48254,'NOU',57243,47096,0,0,NULL,NULL),(48255,'NOU',57244,47097,0,0,NULL,NULL),(48256,'NOU',57245,47098,0,0,NULL,NULL),(48257,'NOU',57246,47099,0,0,NULL,NULL),(48258,'NOU',57247,47100,0,0,NULL,NULL),(48259,'NOU',57248,47101,0,0,NULL,NULL),(48260,'NOU',57249,47102,0,0,NULL,NULL),(48261,'NOU',57250,47103,0,0,NULL,NULL),(48262,'NOU',57251,47104,0,0,NULL,NULL),(48263,'NOU',57252,47105,0,0,NULL,NULL),(48264,'NOU',57253,47106,0,0,NULL,NULL),(48265,'NOU',57254,47107,0,0,NULL,NULL),(48266,'NOU',57255,47108,0,0,NULL,NULL),(48267,'NOU',57256,47109,0,0,NULL,NULL),(48268,'NOU',57257,47110,0,0,NULL,NULL),(48269,'NOU',57258,47111,0,0,NULL,NULL),(48270,'NOU',57259,47112,0,0,NULL,NULL),(48271,'NOU',57260,47113,0,0,NULL,NULL),(48272,'NOU',57261,24603,0,0,NULL,NULL),(48273,'NOU',57262,47114,0,0,NULL,NULL),(48274,'NOU',57263,47115,0,0,NULL,NULL),(48275,'NOU',57264,47116,0,0,NULL,NULL),(48276,'NOU',57265,47117,0,0,NULL,NULL),(48277,'NOU',57266,47118,0,0,NULL,NULL),(48278,'NOU',57267,47119,0,0,NULL,NULL),(48279,'NOU',55774,12895,0,0,NULL,NULL),(48280,'NOU',57268,47120,0,0,NULL,NULL),(48281,'NOU',57269,47121,0,0,NULL,NULL),(48282,'NOU',57270,47122,0,0,NULL,NULL),(48283,'NOU',57270,47123,0,0,NULL,NULL),(48284,'NOU',57271,47124,0,0,NULL,NULL),(48285,'NOU',57272,47125,0,0,NULL,NULL),(48286,'NOU',57273,47126,0,0,NULL,NULL),(48287,'NOU',57274,47127,0,0,NULL,NULL),(48288,'NOU',57275,47128,0,0,NULL,NULL),(48289,'NOU',57276,47129,0,0,NULL,NULL),(48290,'NOU',57277,47130,0,0,NULL,NULL),(48291,'NOU',57278,47131,0,0,NULL,NULL),(48292,'NOU',57279,47132,0,0,NULL,NULL),(48293,'NOU',57280,47133,0,0,NULL,NULL),(48294,'NOU',57281,47134,0,0,NULL,NULL),(48295,'NOU',57282,47135,0,0,NULL,NULL),(48296,'NOU',57283,47136,0,0,NULL,NULL),(48297,'NOU',57284,6248,0,0,NULL,NULL),(48298,'NOU',57285,47137,0,0,NULL,NULL),(48299,'NOU',57286,47138,0,0,NULL,NULL),(48300,'NOU',57287,47139,0,0,NULL,NULL),(48301,'NOU',57288,47140,0,0,NULL,NULL),(48302,'NOU',57289,47141,0,0,NULL,NULL),(48303,'NOU',57290,47142,0,0,NULL,NULL),(48304,'NOU',57291,47143,0,0,NULL,NULL),(48305,'NOU',57292,47144,0,0,NULL,NULL),(48306,'NOU',57293,31372,0,0,NULL,NULL),(48307,'NOU',20299,35302,0,0,NULL,NULL),(48308,'NOU',57294,47145,0,0,NULL,NULL),(48309,'NOU',57295,24755,0,0,NULL,NULL),(48310,'NOU',57296,47146,0,0,NULL,NULL),(48311,'NOU',57296,47147,0,0,NULL,NULL),(48312,'NOU',57297,47148,0,0,NULL,NULL),(48313,'NOU',57298,47149,0,0,NULL,NULL),(48314,'NOU',57299,47150,0,0,NULL,NULL),(48315,'NOU',57300,47151,0,0,NULL,NULL),(48316,'NOU',57301,47152,0,0,NULL,NULL),(48317,'NOU',57302,47153,0,0,NULL,NULL),(48318,'NOU',57303,47154,0,0,NULL,NULL),(48319,'NOU',57304,47155,0,0,NULL,NULL),(48320,'NOU',57305,47156,0,0,NULL,NULL),(48321,'NOU',57306,35345,0,0,NULL,NULL),(48322,'NOU',57307,47157,0,0,NULL,NULL),(48323,'NOU',57308,47158,0,0,NULL,NULL),(48324,'NOU',57309,47159,0,0,NULL,NULL),(48325,'NOU',57310,47160,0,0,NULL,NULL),(48326,'NOU',57311,47161,0,0,NULL,NULL),(48327,'NOU',57312,12241,0,0,NULL,NULL),(48328,'NOU',57313,42166,0,0,NULL,NULL),(48329,'NOU',57314,47162,0,0,NULL,NULL),(48330,'NOU',57315,47163,0,0,NULL,NULL),(48331,'NOU',57316,47164,0,0,NULL,NULL),(48332,'NOU',57317,47165,0,0,NULL,NULL),(48333,'NOU',57318,47166,0,0,NULL,NULL),(48334,'NOU',57319,47167,0,0,NULL,NULL),(48335,'NOU',57320,47168,0,0,NULL,NULL),(48336,'NOU',57321,47169,0,0,NULL,NULL),(48337,'NOU',57322,47170,0,0,NULL,NULL),(48338,'NOU',57323,47171,0,0,NULL,NULL),(48339,'NOU',57324,47172,0,0,NULL,NULL),(48340,'NOU',57325,47173,0,0,NULL,NULL),(48341,'NOU',57326,43653,0,0,NULL,NULL),(48342,'NOU',57327,47174,0,0,NULL,NULL),(48343,'NOU',57328,47175,0,0,NULL,NULL),(48344,'NOU',57329,47176,0,0,NULL,NULL),(48345,'NOU',57330,47177,0,0,NULL,NULL),(48346,'NOU',57331,47178,0,0,NULL,NULL),(48347,'NOU',57332,12252,0,0,NULL,NULL),(48348,'NOU',57333,47179,0,0,NULL,NULL),(48349,'NOU',57334,47180,0,0,NULL,NULL),(48350,'NOU',57335,47181,0,0,NULL,NULL),(48351,'NOU',57336,47182,0,0,NULL,NULL),(48352,'NOU',57337,47183,0,0,NULL,NULL),(48353,'NOU',57338,47184,0,0,NULL,NULL),(48354,'NOU',57339,47185,0,0,NULL,NULL),(48355,'NOU',57340,47186,0,0,NULL,NULL),(48356,'NOU',57341,47187,0,0,NULL,NULL),(48357,'NOU',57342,47188,0,0,NULL,NULL),(48358,'NOU',57343,47189,0,0,NULL,NULL),(48359,'NOU',57344,13791,0,0,NULL,NULL),(48360,'NOU',57345,35385,0,0,NULL,NULL),(48361,'NOU',57346,47190,0,0,NULL,NULL),(48362,'NOU',57347,47191,0,0,NULL,NULL),(48363,'NOU',57348,47192,0,0,NULL,NULL),(48364,'NOU',57349,47193,0,0,NULL,NULL),(48365,'NOU',57350,47194,0,0,NULL,NULL),(48366,'NOU',57351,47195,0,0,NULL,NULL),(48367,'NOU',57352,47196,0,0,NULL,NULL),(48368,'NOU',57353,47197,0,0,NULL,NULL),(48369,'NOU',57354,47198,0,0,NULL,NULL),(48370,'NOU',57355,47199,0,0,NULL,NULL),(48371,'NOU',57356,47200,0,0,NULL,NULL),(48372,'NOU',57357,47201,0,0,NULL,NULL),(48373,'NOU',57358,47202,0,0,NULL,NULL),(48374,'NOU',57359,47203,0,0,NULL,NULL),(48375,'NOU',57360,47204,0,0,NULL,NULL),(48376,'NOU',57361,47205,0,0,NULL,NULL),(48377,'NOU',57362,47206,0,0,NULL,NULL),(48378,'NOU',57363,47207,0,0,NULL,NULL),(48379,'NOU',57364,47208,0,0,NULL,NULL),(48380,'NOU',57365,47209,0,0,NULL,NULL),(48381,'NOU',57366,47210,0,0,NULL,NULL),(48382,'NOU',57367,24956,0,0,NULL,NULL),(48383,'NOU',57368,47211,0,0,NULL,NULL),(48384,'NOU',57369,47212,0,0,NULL,NULL),(48385,'NOU',57370,47213,0,0,NULL,NULL),(48386,'NOU',57371,47214,0,0,NULL,NULL),(48387,'NOU',57372,47215,0,0,NULL,NULL),(48388,'NOU',57373,47216,0,0,NULL,NULL),(48389,'NOU',57374,47217,0,0,NULL,NULL),(48390,'NOU',57375,47218,0,0,NULL,NULL),(48391,'NOU',57376,25001,0,0,NULL,NULL),(48392,'NOU',57377,47219,0,0,NULL,NULL),(48393,'NOU',57378,47220,0,0,NULL,NULL),(48394,'NOU',57379,47221,0,0,NULL,NULL),(48395,'NOU',57380,47222,0,0,NULL,NULL),(48396,'NOU',57381,35459,0,0,NULL,NULL),(48397,'NOU',57382,47223,0,0,NULL,NULL),(48398,'NOU',57383,47224,0,0,NULL,NULL),(48399,'NOU',57384,47225,0,0,NULL,NULL),(48400,'NOU',57385,47226,0,0,NULL,NULL),(48401,'NOU',57386,47227,0,0,NULL,NULL),(48402,'NOU',57387,25029,0,0,NULL,NULL),(48403,'NOU',57388,47228,0,0,NULL,NULL),(48404,'NOU',57389,47229,0,0,NULL,NULL),(48405,'NOU',57390,47230,0,0,NULL,NULL),(48406,'NOU',57391,47231,0,0,NULL,NULL),(48407,'NOU',57392,47232,0,0,NULL,NULL),(48408,'NOU',57393,47233,0,0,NULL,NULL),(48409,'NOU',57394,25054,0,0,NULL,NULL),(48410,'NOU',57395,47234,0,0,NULL,NULL),(48411,'NOU',57396,47235,0,0,NULL,NULL),(48412,'NOU',57397,47236,0,0,NULL,NULL),(48413,'NOU',57398,47237,0,0,NULL,NULL),(48414,'NOU',57399,47238,0,0,NULL,NULL),(48415,'NOU',57400,47239,0,0,NULL,NULL),(48416,'NOU',57401,28870,0,0,NULL,NULL),(48417,'NOU',57402,47240,0,0,NULL,NULL),(48418,'NOU',57403,7858,0,0,NULL,NULL),(48419,'NOU',57404,47241,0,0,NULL,NULL),(48420,'NOU',57405,12385,0,0,NULL,NULL),(48421,'NOU',57406,47242,0,0,NULL,NULL),(48422,'NOU',57407,47243,0,0,NULL,NULL),(48423,'NOU',57408,47244,0,0,NULL,NULL),(48424,'NOU',57409,47245,0,0,NULL,NULL),(48425,'NOU',57410,47246,0,0,NULL,NULL),(48426,'NOU',57411,47247,0,0,NULL,NULL),(48427,'NOU',57412,47248,0,0,NULL,NULL),(48428,'NOU',57413,12393,0,0,NULL,NULL),(48429,'NOU',57414,47249,0,0,NULL,NULL),(48430,'NOU',57415,47250,0,0,NULL,NULL),(48431,'NOU',57416,40945,0,0,NULL,NULL),(48432,'NOU',57417,47251,0,0,NULL,NULL),(48433,'NOU',57418,25100,0,0,NULL,NULL),(48434,'NOU',57419,47252,0,0,NULL,NULL),(48435,'NOU',57420,47253,0,0,NULL,NULL),(48436,'NOU',57421,35548,0,0,NULL,NULL),(48437,'NOU',57422,47254,0,0,NULL,NULL),(48438,'NOU',57423,47255,0,0,NULL,NULL),(48439,'NOU',57424,151,0,0,NULL,NULL),(48440,'NOU',57425,47256,0,0,NULL,NULL),(48441,'NOU',57426,9270,0,0,NULL,NULL),(48442,'NOU',57427,47257,0,0,NULL,NULL),(48443,'NOU',57428,47258,0,0,NULL,NULL),(48444,'NOU',57429,47259,0,0,NULL,NULL),(48445,'NOU',57430,47260,0,0,NULL,NULL),(48446,'NOU',57431,47261,0,0,NULL,NULL),(48447,'NOU',57432,47262,0,0,NULL,NULL),(48448,'NOU',57433,47263,0,0,NULL,NULL),(48449,'NOU',57434,47264,0,0,NULL,NULL),(48450,'NOU',57435,47265,0,0,NULL,NULL),(48451,'NOU',57436,35607,0,0,NULL,NULL),(48452,'NOU',57437,47266,0,0,NULL,NULL),(48453,'NOU',57438,47267,0,0,NULL,NULL),(48454,'NOU',57439,47268,0,0,NULL,NULL),(48455,'NOU',57440,47269,0,0,NULL,NULL),(48456,'NOU',57441,47270,0,0,NULL,NULL),(48457,'NOU',57442,47271,0,0,NULL,NULL),(48458,'NOU',57443,47272,0,0,NULL,NULL),(48459,'NOU',55148,47273,0,0,NULL,NULL),(48460,'NOU',57444,47274,0,0,NULL,NULL),(48461,'NOU',57445,47275,0,0,NULL,NULL),(48462,'CLITIC',0,47273,246,0,NULL,NULL),(48463,'NOU',57446,47276,0,0,NULL,NULL),(48464,'NOU',57447,47277,0,0,NULL,NULL),(48465,'NOU',57448,47278,0,0,NULL,NULL),(48466,'NOU',57449,47279,0,0,NULL,NULL),(48467,'NOU',57450,47280,0,0,NULL,NULL),(48468,'NOU',57451,47281,0,0,NULL,NULL),(48469,'NOU',57452,47282,0,0,NULL,NULL),(48470,'NOU',57453,47283,0,0,NULL,NULL),(48471,'NOU',57454,47284,0,0,NULL,NULL),(48472,'NOU',57455,47285,0,0,NULL,NULL),(48473,'NOU',57456,47286,0,0,NULL,NULL),(48474,'NOU',57457,47287,0,0,NULL,NULL),(48475,'NOU',57458,47288,0,0,NULL,NULL),(48476,'NOU',57459,47289,0,0,NULL,NULL),(48477,'NOU',57460,47290,0,0,NULL,NULL),(48478,'NOU',57461,47291,0,0,NULL,NULL),(48479,'NOU',57462,47292,0,0,NULL,NULL),(48480,'NOU',57463,47293,0,0,NULL,NULL),(48481,'NOU',57464,47294,0,0,NULL,NULL),(48482,'ADJ',57465,47295,0,0,NULL,NULL),(48483,'NOU',57466,47296,0,0,NULL,NULL),(48484,'NOU',57467,47297,0,0,NULL,NULL),(48485,'NOU',57468,12507,0,0,NULL,NULL),(48486,'NOU',57469,47298,0,0,NULL,NULL),(48487,'NOU',57470,47299,0,0,NULL,NULL),(48488,'NOU',57471,47300,0,0,NULL,NULL),(48489,'NOU',57472,47301,0,0,NULL,NULL),(48490,'NOU',57473,47302,0,0,NULL,NULL),(48491,'NOU',57474,47303,0,0,NULL,NULL),(48492,'NOU',57475,47304,0,0,NULL,NULL),(48493,'NOU',57476,47305,0,0,NULL,NULL),(48494,'NOU',57477,47306,0,0,NULL,NULL),(48495,'NOU',57478,47307,0,0,NULL,NULL),(48496,'NOU',57479,47308,0,0,NULL,NULL),(48497,'NOU',57480,47309,0,0,NULL,NULL),(48498,'NOU',57481,47310,0,0,NULL,NULL),(48499,'NOU',57482,47311,0,0,NULL,NULL),(48500,'NOU',57483,47312,0,0,NULL,NULL),(48501,'NOU',57484,47313,0,0,NULL,NULL),(48502,'NOU',57485,47314,0,0,NULL,NULL),(48503,'NOU',57486,47315,0,0,NULL,NULL),(48504,'NOU',57487,47316,0,0,NULL,NULL),(48505,'NOU',57488,47317,0,0,NULL,NULL),(48506,'NOU',57489,47318,0,0,NULL,NULL),(48507,'NOU',57490,47319,0,0,NULL,NULL),(48508,'NOU',57491,47320,0,0,NULL,NULL),(48509,'NOU',57492,47321,0,0,NULL,NULL),(48510,'NOU',57493,47322,0,0,NULL,NULL),(48511,'NOU',57494,47323,0,0,NULL,NULL),(48512,'NOU',57495,47324,0,0,NULL,NULL),(48513,'NOU',57496,47325,0,0,NULL,NULL),(48514,'NOU',57497,47326,0,0,NULL,NULL),(48515,'NOU',57498,47327,0,0,NULL,NULL),(48516,'NOU',57499,47328,0,0,NULL,NULL),(48517,'NOU',57500,47329,0,0,NULL,NULL),(48518,'NOU',57501,47330,0,0,NULL,NULL),(48519,'NOU',56630,47331,0,0,NULL,NULL),(48520,'NOU',57502,47332,0,0,NULL,NULL),(48521,'NOU',57503,47333,0,0,NULL,NULL),(48522,'NOU',57504,47334,0,0,NULL,NULL),(48523,'NOU',57505,47335,0,0,NULL,NULL),(48524,'NOU',57506,47336,0,0,NULL,NULL),(48525,'NOU',57507,47337,0,0,NULL,NULL),(48526,'NOU',57508,47338,0,0,NULL,NULL),(48527,'NOU',57509,47339,0,0,NULL,NULL),(48528,'NOU',57510,47340,0,0,NULL,NULL),(48529,'NOU',57511,47341,0,0,NULL,NULL),(48530,'NOU',57512,47342,0,0,NULL,NULL),(48531,'NOU',57513,47343,0,0,NULL,NULL),(48532,'NOU',57514,47344,0,0,NULL,NULL),(48533,'NOU',57515,47345,0,0,NULL,NULL),(48534,'NOU',57516,47346,0,0,NULL,NULL),(48535,'NOU',57517,47347,0,0,NULL,NULL),(48536,'NOU',57518,2894,0,0,NULL,NULL),(48537,'NOU',57519,47348,0,0,NULL,NULL),(48538,'NOU',57520,47349,0,0,NULL,NULL),(48539,'NOU',57521,47350,0,0,NULL,NULL),(48540,'NOU',57522,47351,0,0,NULL,NULL),(48541,'NOU',57523,47352,0,0,NULL,NULL),(48542,'NOU',57524,47353,0,0,NULL,NULL),(48543,'NOU',57525,47354,0,0,NULL,NULL),(48544,'NOU',57526,47355,0,0,NULL,NULL),(48545,'NOU',57527,47356,0,0,NULL,NULL),(48546,'NOU',57528,47357,0,0,NULL,NULL),(48547,'NOU',51436,47358,0,0,NULL,NULL),(48548,'NOU',57529,47359,0,0,NULL,NULL),(48549,'NOU',57529,47360,0,0,NULL,NULL),(48550,'NOU',51225,47361,0,0,NULL,NULL),(48551,'NOU',57530,47362,0,0,NULL,NULL),(48552,'NOU',57531,47363,0,0,NULL,NULL),(48553,'NOU',57532,47364,0,0,NULL,NULL),(48554,'NOU',57533,47365,0,0,NULL,NULL),(48555,'NOU',57534,47366,0,0,NULL,NULL),(48556,'NOU',57535,47367,0,0,NULL,NULL),(48557,'NOU',57536,47368,0,0,NULL,NULL),(48558,'NOU',57537,47369,0,0,NULL,NULL),(48559,'NOU',57538,47370,0,0,NULL,NULL),(48560,'NOU',57539,47371,0,0,NULL,NULL),(48561,'CLITIC',0,47372,247,0,NULL,NULL),(48562,'NOU',57541,47372,0,0,NULL,NULL),(48563,'NOU',57542,47373,0,0,NULL,NULL),(48564,'NOU',57543,47374,0,0,NULL,NULL),(48565,'NOU',57544,47375,0,0,NULL,NULL),(48566,'NOU',57545,47376,0,0,NULL,NULL),(48567,'NOU',57546,47377,0,0,NULL,NULL),(48568,'CLITIC',0,47377,248,0,NULL,NULL),(48569,'NOU',57548,47377,0,0,NULL,NULL),(48570,'NOU',57549,47378,0,0,NULL,NULL),(48571,'NOU',57550,47379,0,0,NULL,NULL),(48572,'NOU',57551,47380,0,0,NULL,NULL),(48573,'NOU',57552,47381,0,0,NULL,NULL),(48574,'NOU',57553,47382,0,0,NULL,NULL),(48575,'NOU',57554,47383,0,0,NULL,NULL),(48576,'NOU',57555,47384,0,0,NULL,NULL),(48577,'NOU',57556,47385,0,0,NULL,NULL),(48578,'NOU',57557,47386,0,0,NULL,NULL),(48579,'NOU',57558,47387,0,0,NULL,NULL),(48580,'NOU',57559,47388,0,0,NULL,NULL),(48581,'NOU',57560,47389,0,0,NULL,NULL),(48582,'NOU',57561,47390,0,0,NULL,NULL),(48583,'NOU',57562,47391,0,0,NULL,NULL),(48584,'NOU',57563,47392,0,0,NULL,NULL),(48585,'NOU',57564,47393,0,0,NULL,NULL),(48586,'NOU',57565,47394,0,0,NULL,NULL),(48587,'NOU',57566,47395,0,0,NULL,NULL),(48588,'NOU',57567,25516,0,0,NULL,NULL),(48589,'NOU',57568,47396,0,0,NULL,NULL),(48590,'NOU',57569,47397,0,0,NULL,NULL),(48591,'NOU',57570,47398,0,0,NULL,NULL),(48592,'NOU',57571,47399,0,0,NULL,NULL),(48593,'NOU',57572,47400,0,0,NULL,NULL),(48594,'NOU',57573,47401,0,0,NULL,NULL),(48595,'NOU',57574,47402,0,0,NULL,NULL),(48596,'NOU',57575,47403,0,0,NULL,NULL),(48597,'NOU',57576,47404,0,0,NULL,NULL),(48598,'NOU',57577,47405,0,0,NULL,NULL),(48599,'NOU',57578,47406,0,0,NULL,NULL),(48600,'NOU',57579,47407,0,0,NULL,NULL),(48601,'NOU',57580,35974,0,0,NULL,NULL),(48602,'NOU',57581,47408,0,0,NULL,NULL),(48603,'NOU',57582,47409,0,0,NULL,NULL),(48604,'NOU',57583,47410,0,0,NULL,NULL),(48605,'NOU',57584,47411,0,0,NULL,NULL),(48606,'NOU',57585,47412,0,0,NULL,NULL),(48607,'NOU',57586,47413,0,0,NULL,NULL),(48608,'NOU',57587,47414,0,0,NULL,NULL),(48609,'NOU',57588,47415,0,0,NULL,NULL),(48610,'NOU',57589,47416,0,0,NULL,NULL),(48611,'NOU',57590,47417,0,0,NULL,NULL),(48612,'NOU',57590,47418,0,0,NULL,NULL),(48613,'NOU',57591,47419,0,0,NULL,NULL),(48614,'NOU',57592,47420,0,0,NULL,NULL),(48615,'NOU',57593,47421,0,0,NULL,NULL),(48616,'NOU',57594,47422,0,0,NULL,NULL),(48617,'NOU',57595,47423,0,0,NULL,NULL),(48618,'NOU',57596,47424,0,0,NULL,NULL),(48619,'NOU',57597,47425,0,0,NULL,NULL),(48620,'NOU',57598,47426,0,0,NULL,NULL),(48621,'NOU',57599,47427,0,0,NULL,NULL),(48622,'NOU',57600,47428,0,0,NULL,NULL),(48623,'NOU',57601,47429,0,0,NULL,NULL),(48624,'NOU',57602,47430,0,0,NULL,NULL),(48625,'NOU',57603,47431,0,0,NULL,NULL),(48626,'NOU',57604,47432,0,0,NULL,NULL),(48627,'NOU',57605,47433,0,0,NULL,NULL),(48628,'NOU',57606,47434,0,0,NULL,NULL),(48629,'NOU',57607,47435,0,0,NULL,NULL),(48630,'NOU',51567,47436,0,0,NULL,NULL),(48631,'NOU',57608,47437,0,0,NULL,NULL),(48632,'NOU',57609,47438,0,0,NULL,NULL),(48633,'NOU',57610,47439,0,0,NULL,NULL),(48634,'NOU',57611,47440,0,0,NULL,NULL),(48635,'NOU',57612,25584,0,0,NULL,NULL),(48636,'NOU',57613,12718,0,0,NULL,NULL),(48637,'NOU',57614,47441,0,0,NULL,NULL),(48638,'NOU',57615,47442,0,0,NULL,NULL),(48639,'NOU',57616,47443,0,0,NULL,NULL),(48640,'NOU',57617,47444,0,0,NULL,NULL),(48641,'NOU',57618,47445,0,0,NULL,NULL),(48642,'NOU',57619,47446,0,0,NULL,NULL),(48643,'NOU',57620,36014,0,0,NULL,NULL),(48644,'NOU',57621,47447,0,0,NULL,NULL),(48645,'NOU',57622,47448,0,0,NULL,NULL),(48646,'NOU',57623,47449,0,0,NULL,NULL),(48647,'NOU',57624,47450,0,0,NULL,NULL),(48648,'NOU',57625,47451,0,0,NULL,NULL),(48649,'NOU',57626,47452,0,0,NULL,NULL),(48650,'NOU',57627,47453,0,0,NULL,NULL),(48651,'NOU',57628,47454,0,0,NULL,NULL),(48652,'NOU',57629,47455,0,0,NULL,NULL),(48653,'NOU',57630,47456,0,0,NULL,NULL),(48654,'NOU',57631,47457,0,0,NULL,NULL),(48655,'NOU',57632,47458,0,0,NULL,NULL),(48656,'NOU',57633,47459,0,0,NULL,NULL),(48657,'NOU',57634,47460,0,0,NULL,NULL),(48658,'NOU',57635,47461,0,0,NULL,NULL),(48659,'NOU',57636,47462,0,0,NULL,NULL),(48660,'NOU',57637,47463,0,0,NULL,NULL),(48661,'NOU',57638,47464,0,0,NULL,NULL),(48662,'NOU',57639,47465,0,0,NULL,NULL),(48663,'NOU',57640,47466,0,0,NULL,NULL),(48664,'NOU',57641,47467,0,0,NULL,NULL),(48665,'NOU',57642,47468,0,0,NULL,NULL),(48666,'NOU',57643,47469,0,0,NULL,NULL),(48667,'NOU',57644,47470,0,0,NULL,NULL),(48668,'NOU',57645,41339,0,0,NULL,NULL),(48669,'NOU',57646,47471,0,0,NULL,NULL),(48670,'NOU',57647,47472,0,0,NULL,NULL),(48671,'NOU',57648,47473,0,0,NULL,NULL),(48672,'NOU',57649,47474,0,0,NULL,NULL),(48673,'NOU',57650,47475,0,0,NULL,NULL),(48674,'NOU',57651,47476,0,0,NULL,NULL),(48675,'NOU',57652,47477,0,0,NULL,NULL),(48676,'NOU',57653,47478,0,0,NULL,NULL),(48677,'NOU',57654,47479,0,0,NULL,NULL),(48678,'NOU',57655,47480,0,0,NULL,NULL),(48679,'NOU',57656,47481,0,0,NULL,NULL),(48680,'NOU',57657,47482,0,0,NULL,NULL),(48681,'NOU',57658,42974,0,0,NULL,NULL),(48682,'NOU',57659,47483,0,0,NULL,NULL),(48683,'NOU',57660,47484,0,0,NULL,NULL),(48684,'NOU',57661,47485,0,0,NULL,NULL),(48685,'NOU',57662,47486,0,0,NULL,NULL),(48686,'NOU',57663,47487,0,0,NULL,NULL),(48687,'NOU',57664,47488,0,0,NULL,NULL),(48688,'NOU',57665,47489,0,0,NULL,NULL),(48689,'NOU',57666,47490,0,0,NULL,NULL),(48690,'NOU',57667,47491,0,0,NULL,NULL),(48691,'NOU',57668,47492,0,0,NULL,NULL),(48692,'NOU',57669,47493,0,0,NULL,NULL),(48693,'NOU',57670,47494,0,0,NULL,NULL),(48694,'NOU',57671,47495,0,0,NULL,NULL),(48695,'NOU',57672,25707,0,0,NULL,NULL),(48696,'NOU',57673,47496,0,0,NULL,NULL),(48697,'NOU',57674,47497,0,0,NULL,NULL),(48698,'NOU',57675,47498,0,0,NULL,NULL),(48699,'NOU',57676,47499,0,0,NULL,NULL),(48700,'NOU',57677,47500,0,0,NULL,NULL),(48701,'NOU',57678,47501,0,0,NULL,NULL),(48702,'NOU',57679,47502,0,0,NULL,NULL),(48703,'NOU',57680,47503,0,0,NULL,NULL),(48704,'NOU',57681,47504,0,0,NULL,NULL),(48705,'NOU',57682,47505,0,0,NULL,NULL),(48706,'NOU',57683,25729,0,0,NULL,NULL),(48707,'NOU',57684,47506,0,0,NULL,NULL),(48708,'NOU',57685,47507,0,0,NULL,NULL),(48709,'NOU',57686,47508,0,0,NULL,NULL),(48710,'NOU',57687,47509,0,0,NULL,NULL),(48711,'NOU',57688,47510,0,0,NULL,NULL),(48712,'NOU',57689,47511,0,0,NULL,NULL),(48713,'NOU',57690,47512,0,0,NULL,NULL),(48714,'NOU',57691,47513,0,0,NULL,NULL),(48715,'NOU',57692,47514,0,0,NULL,NULL),(48716,'NOU',57693,47515,0,0,NULL,NULL),(48717,'NOU',57694,25758,0,0,NULL,NULL),(48718,'NOU',57695,47516,0,0,NULL,NULL),(48719,'NOU',57696,47517,0,0,NULL,NULL),(48720,'NOU',57697,47518,0,0,NULL,NULL),(48721,'NOU',57698,47519,0,0,NULL,NULL),(48722,'NOU',57699,27027,0,0,NULL,NULL),(48723,'NOU',57700,47520,0,0,NULL,NULL),(48724,'NOU',57701,47521,0,0,NULL,NULL),(48725,'NOU',57702,47522,0,0,NULL,NULL),(48726,'NOU',56609,47523,0,0,NULL,NULL),(48727,'NOU',57703,9973,0,0,NULL,NULL),(48728,'NOU',57704,47524,0,0,NULL,NULL),(48729,'NOU',57705,47525,0,0,NULL,NULL),(48730,'NOU',57706,47526,0,0,NULL,NULL),(48731,'NOU',57707,47527,0,0,NULL,NULL),(48732,'NOU',57708,47528,0,0,NULL,NULL),(48733,'NOU',57709,47529,0,0,NULL,NULL),(48734,'NOU',57710,44058,0,0,NULL,NULL),(48735,'NOU',57711,44059,0,0,NULL,NULL),(48736,'NOU',54002,47530,0,0,NULL,NULL),(48737,'NOU',57712,47531,0,0,NULL,NULL),(48738,'NOU',57713,47532,0,0,NULL,NULL),(48739,'NOU',57714,47533,0,0,NULL,NULL),(48740,'NOU',57715,47534,0,0,NULL,NULL),(48741,'NOU',57716,47535,0,0,NULL,NULL),(48742,'NOU',57717,47536,0,0,NULL,NULL),(48743,'NOU',57718,47537,0,0,NULL,NULL),(48744,'NOU',57719,47538,0,0,NULL,NULL),(48745,'NOU',57720,47539,0,0,NULL,NULL),(48746,'NOU',57721,47540,0,0,NULL,NULL),(48747,'NOU',57722,47541,0,0,NULL,NULL),(48748,'NOU',57723,47542,0,0,NULL,NULL),(48749,'NOU',57724,47543,0,0,NULL,NULL),(48750,'NOU',57725,47544,0,0,NULL,NULL),(48751,'NOU',57726,47545,0,0,NULL,NULL),(48752,'NOU',57727,47546,0,0,NULL,NULL),(48753,'NOU',57728,47547,0,0,NULL,NULL),(48754,'NOU',57729,47548,0,0,NULL,NULL),(48755,'NOU',54532,47549,0,0,NULL,NULL),(48756,'NOU',57730,47550,0,0,NULL,NULL),(48757,'NOU',57731,47551,0,0,NULL,NULL),(48758,'NOU',57732,47552,0,0,NULL,NULL),(48759,'NOU',57733,47553,0,0,NULL,NULL),(48760,'NOU',57734,47554,0,0,NULL,NULL),(48761,'NOU',57735,47555,0,0,NULL,NULL),(48762,'NOU',57736,47556,0,0,NULL,NULL),(48763,'NOU',57737,47557,0,0,NULL,NULL),(48764,'NOU',57738,47558,0,0,NULL,NULL),(48765,'NOU',57739,47559,0,0,NULL,NULL),(48766,'NOU',57740,47560,0,0,NULL,NULL),(48767,'NOU',57741,47561,0,0,NULL,NULL),(48768,'NOU',57742,47562,0,0,NULL,NULL),(48769,'NOU',57743,47563,0,0,NULL,NULL),(48770,'NOU',57744,603,0,0,NULL,NULL),(48771,'NOU',57745,47564,0,0,NULL,NULL),(48772,'NOU',57746,47565,0,0,NULL,NULL),(48773,'NOU',57747,47566,0,0,NULL,NULL),(48774,'NOU',57748,47567,0,0,NULL,NULL),(48775,'NOU',57749,47568,0,0,NULL,NULL),(48776,'NOU',57750,47569,0,0,NULL,NULL),(48777,'NOU',57751,47570,0,0,NULL,NULL),(48778,'NOU',57752,47571,0,0,NULL,NULL),(48779,'NOU',57753,47572,0,0,NULL,NULL),(48780,'NOU',57754,47573,0,0,NULL,NULL),(48781,'NOU',57755,47574,0,0,NULL,NULL),(48782,'NOU',57756,47575,0,0,NULL,NULL),(48783,'NOU',57757,47576,0,0,NULL,NULL),(48784,'NOU',57758,47577,0,0,NULL,NULL),(48785,'NOU',57759,47578,0,0,NULL,NULL),(48786,'NOU',57760,47579,0,0,NULL,NULL),(48787,'NOU',57761,47580,0,0,NULL,NULL),(48788,'NOU',57762,47581,0,0,NULL,NULL),(48789,'NOU',57763,47582,0,0,NULL,NULL),(48790,'NOU',57764,47583,0,0,NULL,NULL),(48791,'NOU',57765,47584,0,0,NULL,NULL),(48792,'NOU',57766,47585,0,0,NULL,NULL),(48793,'NOU',57767,47586,0,0,NULL,NULL),(48794,'NOU',57768,47587,0,0,NULL,NULL),(48795,'NOU',57769,47588,0,0,NULL,NULL),(48796,'NOU',57770,47589,0,0,NULL,NULL),(48797,'NOU',57771,47590,0,0,NULL,NULL),(48798,'NOU',57772,47591,0,0,NULL,NULL),(48799,'NOU',57773,47592,0,0,NULL,NULL),(48800,'NOU',57774,47593,0,0,NULL,NULL),(48801,'NOU',57775,47594,0,0,NULL,NULL),(48802,'NOU',57776,47595,0,0,NULL,NULL),(48803,'NOU',57777,42668,0,0,NULL,NULL),(48804,'NOU',57778,47596,0,0,NULL,NULL),(48805,'NOU',57779,47597,0,0,NULL,NULL),(48806,'NOU',57780,47598,0,0,NULL,NULL),(48807,'NOU',57781,47599,0,0,NULL,NULL),(48808,'NOU',57782,47600,0,0,NULL,NULL),(48809,'NOU',57783,47601,0,0,NULL,NULL),(48810,'NOU',57266,47602,0,0,NULL,NULL),(48811,'NOU',57784,1367,0,0,NULL,NULL),(48812,'NOU',53488,47603,0,0,NULL,NULL),(48813,'NOU',57785,47604,0,0,NULL,NULL),(48814,'NOU',57786,46207,0,0,NULL,NULL),(48815,'NOU',57787,47605,0,0,NULL,NULL),(48816,'NOU',57788,47606,0,0,NULL,NULL),(48817,'NOU',57789,1734,0,0,NULL,NULL),(48818,'NOU',57790,47607,0,0,NULL,NULL),(48819,'NOU',57791,47608,0,0,NULL,NULL),(48820,'NOU',57792,47609,0,0,NULL,NULL),(48821,'NOU',57793,47610,0,0,NULL,NULL),(48822,'NOU',57794,47611,0,0,NULL,NULL),(48823,'NOU',57795,29594,0,0,NULL,NULL),(48824,'NOU',57796,47612,0,0,NULL,NULL),(48825,'NOU',57797,47613,0,0,NULL,NULL),(48826,'NOU',57798,47614,0,0,NULL,NULL),(48827,'NOU',57799,12921,0,0,NULL,NULL),(48828,'NOU',57800,47615,0,0,NULL,NULL),(48829,'NOU',57801,36358,0,0,NULL,NULL),(48830,'NOU',55124,47616,0,0,NULL,NULL),(48831,'NOU',57051,47617,0,0,NULL,NULL),(48832,'NOU',57802,47618,0,0,NULL,NULL),(48833,'NOU',57803,47619,0,0,NULL,NULL),(48834,'NOU',57804,47620,0,0,NULL,NULL),(48835,'NOU',57805,47621,0,0,NULL,NULL),(48836,'NOU',57806,47622,0,0,NULL,NULL),(48837,'NOU',57807,47623,0,0,NULL,NULL),(48838,'NOU',57808,47624,0,0,NULL,NULL),(48839,'RES(type=foreign)',51571,42128,0,0,NULL,NULL),(48840,'NOU',57809,47625,0,0,NULL,NULL),(48841,'NOU',57810,47626,0,0,NULL,NULL),(48842,'NOU',57811,47627,0,0,NULL,NULL),(48843,'NOU',57812,47628,0,0,NULL,NULL),(48844,'NOU',57813,47629,0,0,NULL,NULL),(48845,'NOU',57814,47630,0,0,NULL,NULL),(48846,'NOU',57815,47631,0,0,NULL,NULL),(48847,'NOU',57816,47632,0,0,NULL,NULL),(48848,'NOU',57817,12957,0,0,NULL,NULL),(48849,'NOU',57818,47633,0,0,NULL,NULL),(48850,'NOU',57819,12959,0,0,NULL,NULL),(48851,'NOU',57820,47634,0,0,NULL,NULL),(48852,'NOU',57821,33365,0,0,NULL,NULL),(48853,'NOU',57822,47635,0,0,NULL,NULL),(48854,'NOU',57823,47636,0,0,NULL,NULL),(48855,'NOU',57824,47637,0,0,NULL,NULL),(48856,'NOU',57825,47638,0,0,NULL,NULL),(48857,'NOU',57826,47639,0,0,NULL,NULL),(48858,'NOU',57827,47640,0,0,NULL,NULL),(48859,'NOU',57828,47641,0,0,NULL,NULL),(48860,'NOU',57829,47642,0,0,NULL,NULL),(48861,'NOU',57830,47643,0,0,NULL,NULL),(48862,'NOU',57831,47644,0,0,NULL,NULL),(48863,'NOU',57832,47645,0,0,NULL,NULL),(48864,'NOU',57833,47646,0,0,NULL,NULL),(48865,'NOU',57834,47647,0,0,NULL,NULL),(48866,'NOU',57835,47648,0,0,NULL,NULL),(48867,'NOU',57836,47649,0,0,NULL,NULL),(48868,'NOU',57837,47650,0,0,NULL,NULL),(48869,'NOU',57838,47651,0,0,NULL,NULL),(48870,'NOU',57839,47652,0,0,NULL,NULL),(48871,'NOU',57840,47653,0,0,NULL,NULL),(48872,'NOU',57841,47654,0,0,NULL,NULL),(48873,'NOU',57842,47655,0,0,NULL,NULL),(48874,'NOU',57843,37081,0,0,NULL,NULL),(48875,'NOU',57844,47656,0,0,NULL,NULL),(48876,'NOU',57845,47657,0,0,NULL,NULL),(48877,'NOU',57846,47658,0,0,NULL,NULL),(48878,'NOU',57847,47659,0,0,NULL,NULL),(48879,'NOU',57848,47660,0,0,NULL,NULL),(48880,'NOU',57849,47661,0,0,NULL,NULL),(48881,'NOU',57850,47662,0,0,NULL,NULL),(48882,'NOU',57851,47663,0,0,NULL,NULL),(48883,'NOU',57852,47664,0,0,NULL,NULL),(48884,'NOU',57853,47665,0,0,NULL,NULL),(48885,'NOU',57854,47666,0,0,NULL,NULL),(48886,'NOU',57855,47667,0,0,NULL,NULL),(48887,'NOU',57856,47667,0,0,NULL,NULL),(48888,'NOU',57857,47668,0,0,NULL,NULL),(48889,'NOU',57858,47669,0,0,NULL,NULL),(48890,'NOU',57859,47670,0,0,NULL,NULL),(48891,'NOU',57860,47671,0,0,NULL,NULL),(48892,'NOU',57861,47672,0,0,NULL,NULL),(48893,'NOU',55893,47673,0,0,NULL,NULL),(48894,'NOU',57862,47674,0,0,NULL,NULL),(48895,'NOU',57863,47675,0,0,NULL,NULL),(48896,'NOU',57864,47676,0,0,NULL,NULL),(48897,'NOU',57865,47677,0,0,NULL,NULL),(48898,'NOU',56697,47678,0,0,NULL,NULL),(48899,'NOU',57866,47679,0,0,NULL,NULL),(48900,'NOU',57867,47680,0,0,NULL,NULL),(48901,'NOU',57868,47681,0,0,NULL,NULL),(48902,'NOU',57869,47682,0,0,NULL,NULL),(48903,'NOU',51294,47683,0,0,NULL,NULL),(48904,'NOU',57870,43106,0,0,NULL,NULL),(48905,'NOU',57871,47684,0,0,NULL,NULL),(48906,'NOU',57872,47685,0,0,NULL,NULL),(48907,'NOU',57873,47686,0,0,NULL,NULL),(48908,'NOU',57874,47687,0,0,NULL,NULL),(48909,'NOU',57875,47688,0,0,NULL,NULL),(48910,'NOU',57876,47689,0,0,NULL,NULL),(48911,'NOU',57877,47690,0,0,NULL,NULL),(48912,'NOU',57878,47691,0,0,NULL,NULL),(48913,'NOU',57879,47692,0,0,NULL,NULL),(48914,'NOU',57880,47693,0,0,NULL,NULL),(48915,'NOU',57881,47694,0,0,NULL,NULL),(48916,'NOU',57882,47695,0,0,NULL,NULL),(48917,'NOU',57883,28298,0,0,NULL,NULL),(48918,'NOU',57884,47696,0,0,NULL,NULL),(48919,'NOU',57885,47697,0,0,NULL,NULL),(48920,'NOU',57886,47698,0,0,NULL,NULL),(48921,'NOU',57887,47699,0,0,NULL,NULL),(48922,'NOU',57888,47700,0,0,NULL,NULL),(48923,'NOU',57889,47701,0,0,NULL,NULL),(48924,'NOU',57890,47702,0,0,NULL,NULL),(48925,'NOU',57891,47703,0,0,NULL,NULL),(48926,'NOU',57892,47704,0,0,NULL,NULL),(48927,'NOU',57893,47705,0,0,NULL,NULL),(48928,'NOU',57894,47706,0,0,NULL,NULL),(48929,'NOU',57895,47707,0,0,NULL,NULL),(48930,'NOU',57896,47708,0,0,NULL,NULL),(48931,'NOU',57897,47709,0,0,NULL,NULL),(48932,'NOU',57898,47710,0,0,NULL,NULL),(48933,'NOU',57899,47711,0,0,NULL,NULL),(48934,'NOU',57900,47712,0,0,NULL,NULL),(48935,'NOU',57901,47713,0,0,NULL,NULL),(48936,'NOU',57902,47714,0,0,NULL,NULL),(48937,'NOU',57903,47715,0,0,NULL,NULL),(48938,'NOU',57904,47716,0,0,NULL,NULL),(48939,'NOU',57905,47717,0,0,NULL,NULL),(48940,'NOU',57906,26059,0,0,NULL,NULL),(48941,'NOU',57907,13148,0,0,NULL,NULL),(48942,'NOU',57908,47718,0,0,NULL,NULL),(48943,'NOU',57909,47719,0,0,NULL,NULL),(48944,'NOU',57910,47720,0,0,NULL,NULL),(48945,'NOU',57911,47721,0,0,NULL,NULL),(48946,'NOU',57912,47722,0,0,NULL,NULL),(48947,'NOU',57913,47723,0,0,NULL,NULL),(48948,'NOU',52704,47724,0,0,NULL,NULL),(48949,'NOU',57914,47725,0,0,NULL,NULL),(48950,'NOU',57915,47726,0,0,NULL,NULL),(48951,'NOU',57916,47727,0,0,NULL,NULL),(48952,'NOU',57917,47728,0,0,NULL,NULL),(48953,'NOU',57918,47729,0,0,NULL,NULL),(48954,'NOU',57919,47730,0,0,NULL,NULL),(48955,'NOU',57920,47731,0,0,NULL,NULL),(48956,'NOU',57921,47732,0,0,NULL,NULL),(48957,'NOU',57922,47733,0,0,NULL,NULL),(48958,'NOU',57923,47734,0,0,NULL,NULL),(48959,'NOU',57919,47735,0,0,NULL,NULL),(48960,'NOU',57924,47736,0,0,NULL,NULL),(48961,'NOU',57925,47737,0,0,NULL,NULL),(48962,'NOU',57926,47738,0,0,NULL,NULL),(48963,'NOU',57927,47738,0,0,NULL,NULL),(48964,'NOU',57928,47739,0,0,NULL,NULL),(48965,'NOU',57929,47740,0,0,NULL,NULL),(48966,'NOU',57930,47741,0,0,NULL,NULL),(48967,'NOU',57931,47742,0,0,NULL,NULL),(48968,'NOU',57932,47743,0,0,NULL,NULL),(48969,'NOU',57933,47744,0,0,NULL,NULL),(48970,'NOU',57934,43151,0,0,NULL,NULL),(48971,'NOU',57935,47745,0,0,NULL,NULL),(48972,'NOU',57936,47746,0,0,NULL,NULL),(48973,'NOU',57937,47747,0,0,NULL,NULL),(48974,'NOU',57938,47748,0,0,NULL,NULL),(48975,'NOU',57939,47749,0,0,NULL,NULL),(48976,'NOU',57940,47750,0,0,NULL,NULL),(48977,'NOU',57941,47751,0,0,NULL,NULL),(48978,'NOU',57942,47752,0,0,NULL,NULL),(48979,'NOU',57943,47753,0,0,NULL,NULL),(48980,'NOU',57944,47754,0,0,NULL,NULL),(48981,'NOU',57945,26110,0,0,NULL,NULL),(48982,'NOU',57946,47755,0,0,NULL,NULL),(48983,'NOU',57947,47756,0,0,NULL,NULL),(48984,'NOU',57948,47757,0,0,NULL,NULL),(48985,'NOU',57804,47758,0,0,NULL,NULL),(48986,'NOU',57949,26115,0,0,NULL,NULL),(48987,'NOU',57950,47759,0,0,NULL,NULL),(48988,'NOU',57951,47760,0,0,NULL,NULL),(48989,'NOU',56374,47761,0,0,NULL,NULL),(48990,'NOU',57952,47762,0,0,NULL,NULL),(48991,'NOU',57953,47763,0,0,NULL,NULL),(48992,'NOU',57954,47764,0,0,NULL,NULL),(48993,'NOU',57955,47765,0,0,NULL,NULL),(48994,'NOU',57956,47766,0,0,NULL,NULL),(48995,'NOU',57957,13214,0,0,NULL,NULL),(48996,'NOU',57958,47767,0,0,NULL,NULL),(48997,'NOU',57959,36507,0,0,NULL,NULL),(48998,'NOU',57960,26126,0,0,NULL,NULL),(48999,'NOU',57961,47768,0,0,NULL,NULL),(49000,'NOU',57962,47769,0,0,NULL,NULL),(49001,'NOU',57963,47770,0,0,NULL,NULL),(49002,'NOU',57964,47771,0,0,NULL,NULL),(49003,'NOU',57965,26133,0,0,NULL,NULL),(49004,'NOU',57966,47772,0,0,NULL,NULL),(49005,'NOU',57967,47773,0,0,NULL,NULL),(49006,'NOU',57968,47774,0,0,NULL,NULL),(49007,'NOU',57969,47775,0,0,NULL,NULL),(49008,'NOU',57970,47776,0,0,NULL,NULL),(49009,'NOU',57773,47777,0,0,NULL,NULL),(49010,'NOU',57971,47778,0,0,NULL,NULL),(49011,'NOU',57972,47779,0,0,NULL,NULL),(49012,'NOU',57973,47780,0,0,NULL,NULL),(49013,'NOU',57974,47781,0,0,NULL,NULL),(49014,'NOU',54970,13249,0,0,NULL,NULL),(49015,'NOU',57975,47782,0,0,NULL,NULL),(49016,'NOU',57976,47783,0,0,NULL,NULL),(49017,'NOU',55552,47784,0,0,NULL,NULL),(49018,'NOU',57977,47785,0,0,NULL,NULL),(49019,'NOU',57978,47786,0,0,NULL,NULL),(49020,'NOU',57979,26206,0,0,NULL,NULL),(49021,'NOU',57980,47787,0,0,NULL,NULL),(49022,'NOU',57981,47788,0,0,NULL,NULL),(49023,'NOU',57982,47789,0,0,NULL,NULL),(49024,'NOU',57983,13282,0,0,NULL,NULL),(49025,'NOU',57984,47790,0,0,NULL,NULL),(49026,'NOU',57985,47791,0,0,NULL,NULL),(49027,'NOU',57986,47792,0,0,NULL,NULL),(49028,'NOU',57987,47793,0,0,NULL,NULL),(49029,'NOU',57988,13287,0,0,NULL,NULL),(49030,'NOU',57989,26230,0,0,NULL,NULL),(49031,'NOU',57990,47794,0,0,NULL,NULL),(49032,'NOU',57991,47795,0,0,NULL,NULL),(49033,'NOU',57992,47795,0,0,NULL,NULL),(49034,'NOU',57992,47796,0,0,NULL,NULL),(49035,'NOU',57993,47797,0,0,NULL,NULL),(49036,'NOU',57994,47798,0,0,NULL,NULL),(49037,'NOU',57995,47799,0,0,NULL,NULL),(49038,'NOU',57996,36549,0,0,NULL,NULL),(49039,'NOU',57997,47800,0,0,NULL,NULL),(49040,'NOU',57998,47801,0,0,NULL,NULL),(49041,'NOU',57999,47802,0,0,NULL,NULL),(49042,'NOU',58000,47803,0,0,NULL,NULL),(49043,'NOU',58001,47804,0,0,NULL,NULL),(49044,'NOU',58002,47805,0,0,NULL,NULL),(49045,'NOU',58003,47806,0,0,NULL,NULL),(49046,'NOU',58004,19597,0,0,NULL,NULL),(49047,'NOU',58005,47807,0,0,NULL,NULL),(49048,'NOU',58006,47808,0,0,NULL,NULL),(49049,'NOU',58007,47809,0,0,NULL,NULL),(49050,'NOU',58008,47810,0,0,NULL,NULL),(49051,'NOU',58009,47811,0,0,NULL,NULL),(49052,'NOU',58010,47812,0,0,NULL,NULL),(49053,'NOU',58011,47813,0,0,NULL,NULL),(49054,'NOU',58012,8493,0,0,NULL,NULL),(49055,'NOU',58013,47814,0,0,NULL,NULL),(49056,'NOU',58014,47815,0,0,NULL,NULL),(49057,'NOU',58015,47816,0,0,NULL,NULL),(49058,'NOU',58016,47817,0,0,NULL,NULL),(49059,'NOU',58017,47818,0,0,NULL,NULL),(49060,'NOU',58018,47819,0,0,NULL,NULL),(49061,'NOU',58019,46211,0,0,NULL,NULL),(49062,'NOU',58020,46211,0,0,NULL,NULL),(49063,'NOU',58021,47820,0,0,NULL,NULL),(49064,'NOU',58022,47821,0,0,NULL,NULL),(49065,'NOU',58023,47822,0,0,NULL,NULL),(49066,'NOU',58024,47823,0,0,NULL,NULL),(49067,'NOU',58025,47824,0,0,NULL,NULL),(49068,'NOU',58026,47825,0,0,NULL,NULL),(49069,'NOU',58027,26318,0,0,NULL,NULL),(49070,'NOU',58028,47826,0,0,NULL,NULL),(49071,'NOU',58029,47827,0,0,NULL,NULL),(49072,'NOU',58030,47828,0,0,NULL,NULL),(49073,'NOU',58031,47829,0,0,NULL,NULL),(49074,'NOU',58032,47830,0,0,NULL,NULL),(49075,'NOU',58033,47831,0,0,NULL,NULL),(49076,'NOU',58034,47832,0,0,NULL,NULL),(49077,'NOU',58035,26338,0,0,NULL,NULL),(49078,'NOU',58036,47833,0,0,NULL,NULL),(49079,'NOU',58037,36605,0,0,NULL,NULL),(49080,'NOU',58038,47834,0,0,NULL,NULL),(49081,'NOU',58039,47835,0,0,NULL,NULL),(49082,'NOU',58040,47836,0,0,NULL,NULL),(49083,'NOU',58041,47837,0,0,NULL,NULL),(49084,'NOU',58042,47838,0,0,NULL,NULL),(49085,'NOU',58043,47839,0,0,NULL,NULL),(49086,'NOU',58044,47840,0,0,NULL,NULL),(49087,'CLITIC',0,44558,249,0,NULL,NULL),(49088,'NOU',58046,47841,0,0,NULL,NULL),(49089,'NOU',58047,47842,0,0,NULL,NULL),(49090,'NOU',58048,47843,0,0,NULL,NULL),(49091,'NOU',58049,47844,0,0,NULL,NULL),(49092,'NOU',58050,47845,0,0,NULL,NULL),(49093,'NOU',58051,47846,0,0,NULL,NULL),(49094,'NOU',58052,47847,0,0,NULL,NULL),(49095,'NOU',58053,47848,0,0,NULL,NULL),(49096,'NOU',58054,47849,0,0,NULL,NULL),(49097,'NOU',58055,47850,0,0,NULL,NULL),(49098,'NOU',58056,47851,0,0,NULL,NULL),(49099,'NOU',58057,47852,0,0,NULL,NULL),(49100,'NOU',58058,47853,0,0,NULL,NULL),(49101,'NOU',58059,47854,0,0,NULL,NULL),(49102,'NOU',58060,36620,0,0,NULL,NULL),(49103,'NOU',58061,47855,0,0,NULL,NULL),(49104,'NOU',58062,47856,0,0,NULL,NULL),(49105,'NOU',58063,40062,0,0,NULL,NULL),(49106,'NOU',58064,47857,0,0,NULL,NULL),(49107,'NOU',58065,47858,0,0,NULL,NULL),(49108,'NOU',58066,47859,0,0,NULL,NULL),(49109,'NOU',58067,47860,0,0,NULL,NULL),(49110,'NOU',58068,47861,0,0,NULL,NULL),(49111,'NOU',58069,47862,0,0,NULL,NULL),(49112,'NOU',58050,47863,0,0,NULL,NULL),(49113,'NOU',58070,47864,0,0,NULL,NULL),(49114,'NOU',58071,47865,0,0,NULL,NULL),(49115,'NOU',58072,47866,0,0,NULL,NULL),(49116,'NOU',58073,47867,0,0,NULL,NULL),(49117,'NOU',57758,47868,0,0,NULL,NULL),(49118,'NOU',58074,47869,0,0,NULL,NULL),(49119,'NOU',58075,47870,0,0,NULL,NULL),(49120,'NOU',58076,47871,0,0,NULL,NULL),(49121,'NOU',58077,47872,0,0,NULL,NULL),(49122,'NOU',58078,47873,0,0,NULL,NULL),(49123,'NOU',58079,47874,0,0,NULL,NULL),(49124,'NOU',58080,47875,0,0,NULL,NULL),(49125,'NOU',58081,47876,0,0,NULL,NULL),(49126,'NOU',58082,47877,0,0,NULL,NULL),(49127,'NOU',58083,47878,0,0,NULL,NULL),(49128,'NOU',58084,47879,0,0,NULL,NULL),(49129,'NOU',58085,47880,0,0,NULL,NULL),(49130,'NOU',58086,47881,0,0,NULL,NULL),(49131,'NOU',58087,47882,0,0,NULL,NULL),(49132,'NOU',58088,36664,0,0,NULL,NULL),(49133,'NOU',58089,47883,0,0,NULL,NULL),(49134,'NOU',58090,47884,0,0,NULL,NULL),(49135,'NOU',58091,47885,0,0,NULL,NULL),(49136,'NOU',58092,47886,0,0,NULL,NULL),(49137,'NOU',58093,47887,0,0,NULL,NULL),(49138,'NOU',58094,47888,0,0,NULL,NULL),(49139,'NOU',58095,47889,0,0,NULL,NULL),(49140,'NOU',58096,47890,0,0,NULL,NULL),(49141,'NOU',58097,47891,0,0,NULL,NULL),(49142,'NOU',58098,47892,0,0,NULL,NULL),(49143,'NOU',58099,47893,0,0,NULL,NULL),(49144,'NOU',58100,47894,0,0,NULL,NULL),(49145,'NOU',57760,47895,0,0,NULL,NULL),(49146,'NOU',58101,47896,0,0,NULL,NULL),(49147,'NOU',58102,47897,0,0,NULL,NULL),(49148,'NOU',58103,47898,0,0,NULL,NULL),(49149,'CLITIC',0,47899,225,0,NULL,NULL),(49150,'NOU',58104,47900,0,0,NULL,NULL),(49151,'NOU',58105,47901,0,0,NULL,NULL),(49152,'NOU',58106,47902,0,0,NULL,NULL),(49153,'NOU',58107,47903,0,0,NULL,NULL),(49154,'NOU',58108,47904,0,0,NULL,NULL),(49155,'NOU',58109,47905,0,0,NULL,NULL),(49156,'NOU',58110,47906,0,0,NULL,NULL),(49157,'NOU',58111,47907,0,0,NULL,NULL),(49158,'NOU',58112,47908,0,0,NULL,NULL),(49159,'NOU',58113,47909,0,0,NULL,NULL),(49160,'NOU',58114,47910,0,0,NULL,NULL),(49161,'NOU',58115,47911,0,0,NULL,NULL),(49162,'NOU',58116,47912,0,0,NULL,NULL),(49163,'NOU',58117,47913,0,0,NULL,NULL),(49164,'NOU',58118,47914,0,0,NULL,NULL),(49165,'NOU',58119,47915,0,0,NULL,NULL),(49166,'NOU',58120,36685,0,0,NULL,NULL),(49167,'NOU',58121,47916,0,0,NULL,NULL),(49168,'NOU',58122,47917,0,0,NULL,NULL),(49169,'NOU',58123,47918,0,0,NULL,NULL),(49170,'NOU',58124,47919,0,0,NULL,NULL),(49171,'NOU',58125,47920,0,0,NULL,NULL),(49172,'NOU',58126,47921,0,0,NULL,NULL),(49173,'NOU',58127,26464,0,0,NULL,NULL),(49174,'NOU',58128,47922,0,0,NULL,NULL),(49175,'NOU',58129,47923,0,0,NULL,NULL),(49176,'NOU',58130,47924,0,0,NULL,NULL),(49177,'NOU',58131,47925,0,0,NULL,NULL),(49178,'NOU',58132,47926,0,0,NULL,NULL),(49179,'NOU',58133,47927,0,0,NULL,NULL),(49180,'NOU',58134,47928,0,0,NULL,NULL),(49181,'NOU',58135,47929,0,0,NULL,NULL),(49182,'NOU',58136,33812,0,0,NULL,NULL),(49183,'NOU',58137,47930,0,0,NULL,NULL),(49184,'NOU',58138,26480,0,0,NULL,NULL),(49185,'NOU',58139,47931,0,0,NULL,NULL),(49186,'NOU',58140,47932,0,0,NULL,NULL),(49187,'NOU',58141,47933,0,0,NULL,NULL),(49188,'NOU',58142,47934,0,0,NULL,NULL),(49189,'NOU',58143,47935,0,0,NULL,NULL),(49190,'NOU',58144,38263,0,0,NULL,NULL),(49191,'NOU',58145,47936,0,0,NULL,NULL),(49192,'NOU',58146,47937,0,0,NULL,NULL),(49193,'NOU',58147,47938,0,0,NULL,NULL),(49194,'NOU',58148,47939,0,0,NULL,NULL),(49195,'NOU',58149,47940,0,0,NULL,NULL),(49196,'NOU',58150,47941,0,0,NULL,NULL),(49197,'NOU',58151,47942,0,0,NULL,NULL),(49198,'NOU',58152,47943,0,0,NULL,NULL),(49199,'NOU',58153,47944,0,0,NULL,NULL),(49200,'NOU',52406,47945,0,0,NULL,NULL),(49201,'NOU',58154,47946,0,0,NULL,NULL),(49202,'NOU',58155,47945,0,0,NULL,NULL),(49203,'NOU',58156,42590,0,0,NULL,NULL),(49204,'NOU',58157,47947,0,0,NULL,NULL),(49205,'NOU',58158,47948,0,0,NULL,NULL),(49206,'NOU',58159,47949,0,0,NULL,NULL),(49207,'NOU',58160,47950,0,0,NULL,NULL),(49208,'NOU',58161,47951,0,0,NULL,NULL),(49209,'NOU',58162,47952,0,0,NULL,NULL),(49210,'NOU',58163,36724,0,0,NULL,NULL),(49211,'NOU',58164,47953,0,0,NULL,NULL),(49212,'NOU',58165,47953,0,0,NULL,NULL),(49213,'NOU',58166,47954,0,0,NULL,NULL),(49214,'NOU',58167,36734,0,0,NULL,NULL),(49215,'NOU',58168,47955,0,0,NULL,NULL),(49216,'NOU',58169,47956,0,0,NULL,NULL),(49217,'NOU',58170,13458,0,0,NULL,NULL),(49218,'NOU',58171,13458,0,0,NULL,NULL),(49219,'NOU',53536,4892,0,0,NULL,NULL),(49220,'NOU',58172,47957,0,0,NULL,NULL),(49221,'NOU',58173,47958,0,0,NULL,NULL),(49222,'NOU',58170,13460,0,0,NULL,NULL),(49223,'NOU',58174,13460,0,0,NULL,NULL),(49224,'NOU',58175,47959,0,0,NULL,NULL),(49225,'NOU',58176,47960,0,0,NULL,NULL),(49226,'NOU',58177,47961,0,0,NULL,NULL),(49227,'NOU',58178,47962,0,0,NULL,NULL),(49228,'NOU',58179,47963,0,0,NULL,NULL),(49229,'NOU',58180,47964,0,0,NULL,NULL),(49230,'NOU',58181,47965,0,0,NULL,NULL),(49231,'NOU',58182,36757,0,0,NULL,NULL),(49232,'NOU',58183,47966,0,0,NULL,NULL),(49233,'NOU',58184,47967,0,0,NULL,NULL),(49234,'NOU',58185,47968,0,0,NULL,NULL),(49235,'NOU',58186,47969,0,0,NULL,NULL),(49236,'NOU',58187,47970,0,0,NULL,NULL),(49237,'NOU',58188,47971,0,0,NULL,NULL),(49238,'NOU',58189,47972,0,0,NULL,NULL),(49239,'NOU',58190,47973,0,0,NULL,NULL),(49240,'NOU',58191,47974,0,0,NULL,NULL),(49241,'NOU',58192,47975,0,0,NULL,NULL),(49242,'NOU',58193,47976,0,0,NULL,NULL),(49243,'NOU',53169,47977,0,0,NULL,NULL),(49244,'NOU',58194,47978,0,0,NULL,NULL),(49245,'NOU',58195,47979,0,0,NULL,NULL),(49246,'NOU',58196,47980,0,0,NULL,NULL),(49247,'NOU',58195,47981,0,0,NULL,NULL),(49248,'NOU',58197,47982,0,0,NULL,NULL),(49249,'NOU',58198,47983,0,0,NULL,NULL),(49250,'NOU',58199,47984,0,0,NULL,NULL),(49251,'NOU',58200,47985,0,0,NULL,NULL),(49252,'NOU',58201,47986,0,0,NULL,NULL),(49253,'NOU',58202,47987,0,0,NULL,NULL),(49254,'NOU',58203,47988,0,0,NULL,NULL),(49255,'NOU',58204,47989,0,0,NULL,NULL),(49256,'NOU',58205,47990,0,0,NULL,NULL),(49257,'NOU',58206,47991,0,0,NULL,NULL),(49258,'NOU',57285,47992,0,0,NULL,NULL),(49259,'NOU',58207,47993,0,0,NULL,NULL),(49260,'NOU',58208,47994,0,0,NULL,NULL),(49261,'NOU',58209,47995,0,0,NULL,NULL),(49262,'NOU',58210,47996,0,0,NULL,NULL),(49263,'NOU',58211,47997,0,0,NULL,NULL),(49264,'NOU',58212,47998,0,0,NULL,NULL),(49265,'NOU',58213,47999,0,0,NULL,NULL),(49266,'NOU',58214,48000,0,0,NULL,NULL),(49267,'NOU',58215,48001,0,0,NULL,NULL),(49268,'NOU',58216,13506,0,0,NULL,NULL),(49269,'NOU',58217,48002,0,0,NULL,NULL),(49270,'NOU',58218,48003,0,0,NULL,NULL),(49271,'NOU',58219,48004,0,0,NULL,NULL),(49272,'NOU',56334,48005,0,0,NULL,NULL),(49273,'NOU',58220,48006,0,0,NULL,NULL),(49274,'NOU',58221,48007,0,0,NULL,NULL),(49275,'NOU',58222,48008,0,0,NULL,NULL),(49276,'NOU',58223,48009,0,0,NULL,NULL),(49277,'NOU',58224,48010,0,0,NULL,NULL),(49278,'NOU',58225,48011,0,0,NULL,NULL),(49279,'NOU',58226,48012,0,0,NULL,NULL),(49280,'NOU',58227,48013,0,0,NULL,NULL),(49281,'NOU',58228,13524,0,0,NULL,NULL),(49282,'NOU',58229,26697,0,0,NULL,NULL),(49283,'NOU',58230,48014,0,0,NULL,NULL),(49284,'NOU',58231,26704,0,0,NULL,NULL),(49285,'NOU',58232,48015,0,0,NULL,NULL),(49286,'NOU',58233,48016,0,0,NULL,NULL),(49287,'CLITIC',0,48017,250,0,NULL,NULL),(49288,'NOU',58235,48017,0,0,NULL,NULL),(49289,'NOU',58236,26714,0,0,NULL,NULL),(49290,'NOU',58237,48018,0,0,NULL,NULL),(49291,'NOU',58238,48019,0,0,NULL,NULL),(49292,'NOU',58239,48020,0,0,NULL,NULL),(49293,'NOU',58240,43801,0,0,NULL,NULL),(49294,'NOU',58241,48021,0,0,NULL,NULL),(49295,'NOU',58242,48022,0,0,NULL,NULL),(49296,'NOU',58243,48023,0,0,NULL,NULL),(49297,'NOU',58244,48024,0,0,NULL,NULL),(49298,'NOU',58244,48025,0,0,NULL,NULL),(49299,'ADJ',52808,48026,0,0,NULL,NULL),(49300,'NOU',58245,48027,0,0,NULL,NULL),(49301,'ADJ',52409,48028,0,0,NULL,NULL),(49302,'NOU',58246,48029,0,0,NULL,NULL),(49303,'NOU',58247,48030,0,0,NULL,NULL),(49304,'NOU',58248,48031,0,0,NULL,NULL),(49305,'NOU',58249,48032,0,0,NULL,NULL),(49306,'NOU',58250,48033,0,0,NULL,NULL),(49307,'NOU',58251,48034,0,0,NULL,NULL),(49308,'NOU',58252,48035,0,0,NULL,NULL),(49309,'NOU',58253,48036,0,0,NULL,NULL),(49310,'NOU',58254,48037,0,0,NULL,NULL),(49311,'NOU',58255,48038,0,0,NULL,NULL),(49312,'NOU',58256,48039,0,0,NULL,NULL),(49313,'NOU',58257,48040,0,0,NULL,NULL),(49314,'NOU',58258,41375,0,0,NULL,NULL),(49315,'NOU',58259,48041,0,0,NULL,NULL),(49316,'NOU',58260,48042,0,0,NULL,NULL),(49317,'NOU',58261,48043,0,0,NULL,NULL),(49318,'NOU',58262,48044,0,0,NULL,NULL),(49319,'NOU',58263,48045,0,0,NULL,NULL),(49320,'NOU',58264,48046,0,0,NULL,NULL),(49321,'NOU',58265,48047,0,0,NULL,NULL),(49322,'NOU',58266,48048,0,0,NULL,NULL),(49323,'NOU',58267,41621,0,0,NULL,NULL),(49324,'NOU',58268,48049,0,0,NULL,NULL),(49325,'NOU',58269,48050,0,0,NULL,NULL),(49326,'NOU',58270,26736,0,0,NULL,NULL),(49327,'NOU',58271,48051,0,0,NULL,NULL),(49328,'NOU',58272,48052,0,0,NULL,NULL),(49329,'NOU',58273,48053,0,0,NULL,NULL),(49330,'NOU',58274,48054,0,0,NULL,NULL),(49331,'NOU',58275,26744,0,0,NULL,NULL),(49332,'NOU',58276,26744,0,0,NULL,NULL),(49333,'NOU',58182,48055,0,0,NULL,NULL),(49334,'NOU',58277,48056,0,0,NULL,NULL),(49335,'NOU',58278,48057,0,0,NULL,NULL),(49336,'NOU',58279,48058,0,0,NULL,NULL),(49337,'NOU',58280,48059,0,0,NULL,NULL),(49338,'NOU',58281,48060,0,0,NULL,NULL),(49339,'NOU',57844,48061,0,0,NULL,NULL),(49340,'NOU',58282,48062,0,0,NULL,NULL),(49341,'NOU',58283,48063,0,0,NULL,NULL),(49342,'NOU',58284,48064,0,0,NULL,NULL),(49343,'NOU',58285,48065,0,0,NULL,NULL),(49344,'NOU',58286,48066,0,0,NULL,NULL),(49345,'NOU',58287,48067,0,0,NULL,NULL),(49346,'NOU',58288,48068,0,0,NULL,NULL),(49347,'NOU',58289,48069,0,0,NULL,NULL),(49348,'NOU',58290,48070,0,0,NULL,NULL),(49349,'NOU',58291,48071,0,0,NULL,NULL),(49350,'NOU',58292,26813,0,0,NULL,NULL),(49351,'NOU',58293,48072,0,0,NULL,NULL),(49352,'NOU',58294,48073,0,0,NULL,NULL),(49353,'NOU',58295,48074,0,0,NULL,NULL),(49354,'NOU',58296,48075,0,0,NULL,NULL),(49355,'NOU',58297,48076,0,0,NULL,NULL),(49356,'NOU',58298,48077,0,0,NULL,NULL),(49357,'NOU',58299,5819,0,0,NULL,NULL),(49358,'NOU',58300,1367,0,0,NULL,NULL),(49359,'NOU',58301,48078,0,0,NULL,NULL),(49360,'NOU',58302,48079,0,0,NULL,NULL),(49361,'NOU',58303,48080,0,0,NULL,NULL),(49362,'NOU',58304,48081,0,0,NULL,NULL),(49363,'NOU',58305,48082,0,0,NULL,NULL),(49364,'NOU',58306,48083,0,0,NULL,NULL),(49365,'NOU',58307,48084,0,0,NULL,NULL),(49366,'NOU',58308,48085,0,0,NULL,NULL),(49367,'NOU',58309,48086,0,0,NULL,NULL),(49368,'NOU',57904,48087,0,0,NULL,NULL),(49369,'NOU',58310,48088,0,0,NULL,NULL),(49370,'ADJ',19763,48089,0,0,NULL,NULL),(49371,'NOU',54153,48090,0,0,NULL,NULL),(49372,'NOU',58311,26874,0,0,NULL,NULL),(49373,'NOU',58312,48091,0,0,NULL,NULL),(49374,'NOU',58313,48092,0,0,NULL,NULL),(49375,'NOU',58314,48093,0,0,NULL,NULL),(49376,'NOU',58315,48094,0,0,NULL,NULL),(49377,'NOU',58316,13606,0,0,NULL,NULL),(49378,'NOU',58317,48095,0,0,NULL,NULL),(49379,'NOU',58318,48096,0,0,NULL,NULL),(49380,'NOU',58319,48097,0,0,NULL,NULL),(49381,'NOU',58320,48098,0,0,NULL,NULL),(49382,'NOU',58321,48099,0,0,NULL,NULL),(49383,'NOU',58322,48100,0,0,NULL,NULL),(49384,'NOU',58323,48101,0,0,NULL,NULL),(49385,'NOU',58324,48102,0,0,NULL,NULL),(49386,'NOU',58325,48103,0,0,NULL,NULL),(49387,'NOU',58326,48104,0,0,NULL,NULL),(49388,'NOU',58327,48105,0,0,NULL,NULL),(49389,'NOU',58328,48106,0,0,NULL,NULL),(49390,'NOU',58329,48107,0,0,NULL,NULL),(49391,'NOU',58330,48108,0,0,NULL,NULL),(49392,'NOU',58331,48109,0,0,NULL,NULL),(49393,'NOU',58332,48110,0,0,NULL,NULL),(49394,'NOU',58333,48111,0,0,NULL,NULL),(49395,'NOU',58334,13621,0,0,NULL,NULL),(49396,'NOU',58335,48112,0,0,NULL,NULL),(49397,'NOU',58336,48113,0,0,NULL,NULL),(49398,'NOU',58337,48114,0,0,NULL,NULL),(49399,'NOU',58338,48115,0,0,NULL,NULL),(49400,'NOU',58339,48116,0,0,NULL,NULL),(49401,'NOU',58340,48117,0,0,NULL,NULL),(49402,'NOU',58341,12780,0,0,NULL,NULL),(49403,'NOU',58342,48118,0,0,NULL,NULL),(49404,'NOU',58343,48119,0,0,NULL,NULL),(49405,'NOU',58344,48120,0,0,NULL,NULL),(49406,'NOU',58345,48121,0,0,NULL,NULL),(49407,'NOU',58346,32228,0,0,NULL,NULL),(49408,'NOU',58347,48122,0,0,NULL,NULL),(49409,'NOU',58348,48123,0,0,NULL,NULL),(49410,'NOU',58349,48124,0,0,NULL,NULL),(49411,'NOU',58350,48125,0,0,NULL,NULL),(49412,'NOU',58351,48126,0,0,NULL,NULL),(49413,'NOU',58352,48127,0,0,NULL,NULL),(49414,'NOU',58353,48128,0,0,NULL,NULL),(49415,'NOU',58354,48128,0,0,NULL,NULL),(49416,'NOU',58355,48129,0,0,NULL,NULL),(49417,'NOU',58356,48129,0,0,NULL,NULL),(49418,'NOU',58354,48130,0,0,NULL,NULL),(49419,'NOU',58353,48130,0,0,NULL,NULL),(49420,'ADJ',58357,6267,0,0,NULL,NULL),(49421,'NOU',58358,48131,0,0,NULL,NULL),(49422,'NOU',58359,48132,0,0,NULL,NULL),(49423,'NOU',58360,48133,0,0,NULL,NULL),(49424,'NOU',58361,48134,0,0,NULL,NULL),(49425,'NOU',57928,48135,0,0,NULL,NULL),(49426,'NOU',58362,48136,0,0,NULL,NULL),(49427,'NOU',58363,48137,0,0,NULL,NULL),(49428,'NOU',58364,13669,0,0,NULL,NULL),(49429,'NOU',58365,48138,0,0,NULL,NULL),(49430,'NOU',58366,48139,0,0,NULL,NULL),(49431,'NOU',58367,48140,0,0,NULL,NULL),(49432,'NOU',58368,48141,0,0,NULL,NULL),(49433,'NOU',58369,48142,0,0,NULL,NULL),(49434,'NOU',58370,48143,0,0,NULL,NULL),(49435,'NOU',58371,48144,0,0,NULL,NULL),(49436,'NOU',58372,48145,0,0,NULL,NULL),(49437,'NOU',58373,48146,0,0,NULL,NULL),(49438,'NOU',58374,48147,0,0,NULL,NULL),(49439,'NOU',58375,48148,0,0,NULL,NULL),(49440,'NOU',58376,48149,0,0,NULL,NULL),(49441,'NOU',58377,48150,0,0,NULL,NULL),(49442,'NOU',58378,48149,0,0,NULL,NULL),(49443,'NOU',58379,48151,0,0,NULL,NULL),(49444,'NOU',58380,48152,0,0,NULL,NULL),(49445,'NOU',58381,48153,0,0,NULL,NULL),(49446,'NOU',58382,48154,0,0,NULL,NULL),(49447,'NOU',58383,48155,0,0,NULL,NULL),(49448,'NOU',58384,48156,0,0,NULL,NULL),(49449,'NOU',58385,48157,0,0,NULL,NULL),(49450,'NOU',58386,48158,0,0,NULL,NULL),(49451,'NOU',58387,48159,0,0,NULL,NULL),(49452,'NOU',58388,48160,0,0,NULL,NULL),(49453,'NOU',58389,48161,0,0,NULL,NULL),(49454,'NOU',58390,48162,0,0,NULL,NULL),(49455,'NOU',58391,48163,0,0,NULL,NULL),(49456,'NOU',58392,48164,0,0,NULL,NULL),(49457,'NOU',58393,48165,0,0,NULL,NULL),(49458,'NOU',58394,27025,0,0,NULL,NULL),(49459,'NOU',58395,48166,0,0,NULL,NULL),(49460,'NOU',58396,48167,0,0,NULL,NULL),(49461,'NOU',58397,48168,0,0,NULL,NULL),(49462,'NOU',58398,48169,0,0,NULL,NULL),(49463,'NOU',58399,48170,0,0,NULL,NULL),(49464,'NOU',58400,48171,0,0,NULL,NULL),(49465,'NOU',58401,48172,0,0,NULL,NULL),(49466,'NOU',58402,48172,0,0,NULL,NULL),(49467,'NOU',58403,48172,0,0,NULL,NULL),(49468,'CLITIC',0,48173,251,0,NULL,NULL),(49469,'NOU',58405,48173,0,0,NULL,NULL),(49470,'NOU',58406,27036,0,0,NULL,NULL),(49471,'NOU',58407,48173,0,0,NULL,NULL),(49472,'NOU',58408,48174,0,0,NULL,NULL),(49473,'NOU',58409,48175,0,0,NULL,NULL),(49474,'NOU',58410,48176,0,0,NULL,NULL),(49475,'NOU',58411,48177,0,0,NULL,NULL),(49476,'NOU',58412,27044,0,0,NULL,NULL),(49477,'NOU',58413,48178,0,0,NULL,NULL),(49478,'NOU',58414,48179,0,0,NULL,NULL),(49479,'NOU',58415,48180,0,0,NULL,NULL),(49480,'NOU',58416,48181,0,0,NULL,NULL),(49481,'NOU',58417,48182,0,0,NULL,NULL),(49482,'NOU',58418,48183,0,0,NULL,NULL),(49483,'NOU',58419,48184,0,0,NULL,NULL),(49484,'NOU',58420,48185,0,0,NULL,NULL),(49485,'NOU',58421,48186,0,0,NULL,NULL),(49486,'NOU',58422,48187,0,0,NULL,NULL),(49487,'NOU',58423,7703,0,0,NULL,NULL),(49488,'NOU',58424,48188,0,0,NULL,NULL),(49489,'NOU',58425,48189,0,0,NULL,NULL),(49490,'NOU',58426,29538,0,0,NULL,NULL),(49491,'NOU',58427,48190,0,0,NULL,NULL),(49492,'ADP',58428,628,0,0,NULL,NULL),(49493,'NOU',58429,48191,0,0,NULL,NULL),(49494,'NOU',58430,48192,0,0,NULL,NULL),(49495,'NOU',58431,48193,0,0,NULL,NULL),(49496,'NOU',58432,48194,0,0,NULL,NULL),(49497,'NOU',58433,48195,0,0,NULL,NULL),(49498,'NOU',58434,48196,0,0,NULL,NULL),(49499,'NOU',58435,48197,0,0,NULL,NULL),(49500,'NOU',58436,27103,0,0,NULL,NULL),(49501,'NOU',58437,48198,0,0,NULL,NULL),(49502,'NOU',58438,48199,0,0,NULL,NULL),(49503,'NOU',58334,48200,0,0,NULL,NULL),(49504,'NOU',58439,43151,0,0,NULL,NULL),(49505,'NOU',58440,48201,0,0,NULL,NULL),(49506,'NOU',58441,48202,0,0,NULL,NULL),(49507,'NOU',58442,48203,0,0,NULL,NULL),(49508,'NOU',58443,48204,0,0,NULL,NULL),(49509,'NOU',58444,48205,0,0,NULL,NULL),(49510,'NOU',58445,48206,0,0,NULL,NULL),(49511,'NOU',58446,48207,0,0,NULL,NULL),(49512,'NOU',58447,48208,0,0,NULL,NULL),(49513,'NOU',58448,48209,0,0,NULL,NULL),(49514,'NOU',58449,48210,0,0,NULL,NULL),(49515,'NOU',58450,48211,0,0,NULL,NULL),(49516,'NOU',58451,48212,0,0,NULL,NULL),(49517,'NOU',58452,48213,0,0,NULL,NULL),(49518,'NOU',58453,48214,0,0,NULL,NULL),(49519,'NOU',58454,48215,0,0,NULL,NULL),(49520,'NOU',58455,48216,0,0,NULL,NULL),(49521,'NOU',58456,48217,0,0,NULL,NULL),(49522,'NOU',58457,48218,0,0,NULL,NULL),(49523,'NOU',58458,48219,0,0,NULL,NULL),(49524,'NOU',58459,48220,0,0,NULL,NULL),(49525,'NOU',58460,48221,0,0,NULL,NULL),(49526,'NOU',58461,48222,0,0,NULL,NULL),(49527,'NOU',58462,48223,0,0,NULL,NULL),(49528,'NOU',58463,48224,0,0,NULL,NULL),(49529,'NOU',58464,48225,0,0,NULL,NULL),(49530,'NOU',58465,48226,0,0,NULL,NULL),(49531,'NOU',58466,48227,0,0,NULL,NULL),(49532,'NOU',58467,48228,0,0,NULL,NULL),(49533,'NOU',58468,48229,0,0,NULL,NULL),(49534,'NOU',58469,48230,0,0,NULL,NULL),(49535,'NOU',58470,48231,0,0,NULL,NULL),(49536,'NOU',58471,48232,0,0,NULL,NULL),(49537,'NOU',58472,48233,0,0,NULL,NULL),(49538,'NOU',58473,48234,0,0,NULL,NULL),(49539,'NOU',58474,48235,0,0,NULL,NULL),(49540,'NOU',56384,48236,0,0,NULL,NULL),(49541,'NOU',58260,48237,0,0,NULL,NULL),(49542,'NOU',58475,48238,0,0,NULL,NULL),(49543,'NOU',58476,48239,0,0,NULL,NULL),(49544,'NOU',58477,48240,0,0,NULL,NULL),(49545,'NOU',58478,44793,0,0,NULL,NULL),(49546,'NOU',58479,48241,0,0,NULL,NULL),(49547,'NOU',58480,48241,0,0,NULL,NULL),(49548,'NOU',54796,48241,0,0,NULL,NULL),(49549,'NOU',58481,48242,0,0,NULL,NULL),(49550,'NOU',58482,48243,0,0,NULL,NULL),(49551,'NOU',54796,48244,0,0,NULL,NULL),(49552,'NOU',58483,13743,0,0,NULL,NULL),(49553,'NOU',58484,48245,0,0,NULL,NULL),(49554,'NOU',58485,48246,0,0,NULL,NULL),(49555,'NOU',58486,48247,0,0,NULL,NULL),(49556,'NOU',58487,48248,0,0,NULL,NULL),(49557,'NOU',58488,48249,0,0,NULL,NULL),(49558,'NOU',58489,48250,0,0,NULL,NULL),(49559,'NOU',58490,48251,0,0,NULL,NULL),(49560,'NOU',58491,1338,0,0,NULL,NULL),(49561,'NOU',58492,48252,0,0,NULL,NULL),(49562,'NOU',58493,48253,0,0,NULL,NULL),(49563,'NOU',58494,48254,0,0,NULL,NULL),(49564,'NOU',58495,48255,0,0,NULL,NULL),(49565,'NOU',58496,48256,0,0,NULL,NULL),(49566,'NOU',58497,48257,0,0,NULL,NULL),(49567,'NOU',58498,48258,0,0,NULL,NULL),(49568,'NOU',58499,48259,0,0,NULL,NULL),(49569,'NOU',58500,48260,0,0,NULL,NULL),(49570,'NOU',58501,48261,0,0,NULL,NULL),(49571,'NOU',58502,48262,0,0,NULL,NULL),(49572,'NOU',58503,48263,0,0,NULL,NULL),(49573,'NOU',58504,48264,0,0,NULL,NULL),(49574,'NOU',57233,48265,0,0,NULL,NULL),(49575,'NOU',58505,48266,0,0,NULL,NULL),(49576,'NOU',58506,48267,0,0,NULL,NULL),(49577,'NOU',58507,48268,0,0,NULL,NULL),(49578,'NOU',58508,48269,0,0,NULL,NULL),(49579,'NOU',58509,48270,0,0,NULL,NULL),(49580,'NOU',58510,48271,0,0,NULL,NULL),(49581,'CLITIC',0,48272,252,0,NULL,NULL),(49582,'NOU',58513,48272,0,0,NULL,NULL),(49583,'NOU',58514,48273,0,0,NULL,NULL),(49584,'NOU',58515,48274,0,0,NULL,NULL),(49585,'NOU',58516,13767,0,0,NULL,NULL),(49586,'NOU',58517,48275,0,0,NULL,NULL),(49587,'NOU',58518,48276,0,0,NULL,NULL),(49588,'NOU',58519,48277,0,0,NULL,NULL),(49589,'NOU',58520,48278,0,0,NULL,NULL),(49590,'NOU',58521,48279,0,0,NULL,NULL),(49591,'NOU',58522,48280,0,0,NULL,NULL),(49592,'NOU',58523,48281,0,0,NULL,NULL),(49593,'NOU',58524,48282,0,0,NULL,NULL),(49594,'NOU',58525,48283,0,0,NULL,NULL),(49595,'NOU',58526,48284,0,0,NULL,NULL),(49596,'NOU',58527,48285,0,0,NULL,NULL),(49597,'NOU',58528,48286,0,0,NULL,NULL),(49598,'NOU',58529,27222,0,0,NULL,NULL),(49599,'NOU',58530,48287,0,0,NULL,NULL),(49600,'NOU',58531,48288,0,0,NULL,NULL),(49601,'NOU',58532,48289,0,0,NULL,NULL),(49602,'NOU',58533,48290,0,0,NULL,NULL),(49603,'NOU',58534,48291,0,0,NULL,NULL),(49604,'NOU',58535,48292,0,0,NULL,NULL),(49605,'NOU',58536,48293,0,0,NULL,NULL),(49606,'NOU',58537,48294,0,0,NULL,NULL),(49607,'NOU',58538,48295,0,0,NULL,NULL),(49608,'NOU',58539,12273,0,0,NULL,NULL),(49609,'NOU',58540,48296,0,0,NULL,NULL),(49610,'NOU',57346,48297,0,0,NULL,NULL),(49611,'NOU',58541,48298,0,0,NULL,NULL),(49612,'NOU',58542,43906,0,0,NULL,NULL),(49613,'NOU',58543,48299,0,0,NULL,NULL),(49614,'NOU',58544,41122,0,0,NULL,NULL),(49615,'NOU',58545,48300,0,0,NULL,NULL),(49616,'NOU',58546,8197,0,0,NULL,NULL),(49617,'NOU',58547,48301,0,0,NULL,NULL),(49618,'NOU',58548,48302,0,0,NULL,NULL),(49619,'NOU',58549,48303,0,0,NULL,NULL),(49620,'NOU',58550,48304,0,0,NULL,NULL),(49621,'NOU',54984,48305,0,0,NULL,NULL),(49622,'NOU',58551,48306,0,0,NULL,NULL),(49623,'NOU',58552,48307,0,0,NULL,NULL),(49624,'NOU',58553,48308,0,0,NULL,NULL),(49625,'NOU',58554,48309,0,0,NULL,NULL),(49626,'NOU',58555,48310,0,0,NULL,NULL),(49627,'NOU',58556,48311,0,0,NULL,NULL),(49628,'NOU',58557,48312,0,0,NULL,NULL),(49629,'NOU',58558,48313,0,0,NULL,NULL),(49630,'NOU',58559,48314,0,0,NULL,NULL),(49631,'NOU',58560,48315,0,0,NULL,NULL),(49632,'NOU',58561,48316,0,0,NULL,NULL),(49633,'NOU',58562,48317,0,0,NULL,NULL),(49634,'NOU',58563,48318,0,0,NULL,NULL),(49635,'NOU',58564,48319,0,0,NULL,NULL),(49636,'NOU',53895,48320,0,0,NULL,NULL),(49637,'NOU',58565,48321,0,0,NULL,NULL),(49638,'NOU',58566,43965,0,0,NULL,NULL),(49639,'NOU',58567,48322,0,0,NULL,NULL),(49640,'NOU',58568,48323,0,0,NULL,NULL),(49641,'NOU',58569,48324,0,0,NULL,NULL),(49642,'NOU',58570,48325,0,0,NULL,NULL),(49643,'NOU',58571,48326,0,0,NULL,NULL),(49644,'NOU',58572,48327,0,0,NULL,NULL),(49645,'NOU',58573,48328,0,0,NULL,NULL),(49646,'NOU',58574,27235,0,0,NULL,NULL),(49647,'NOU',58575,48329,0,0,NULL,NULL),(49648,'NOU',58576,48330,0,0,NULL,NULL),(49649,'NOU',58577,48331,0,0,NULL,NULL),(49650,'NOU',58578,48332,0,0,NULL,NULL),(49651,'NOU',58579,48333,0,0,NULL,NULL),(49652,'NOU',58580,48334,0,0,NULL,NULL),(49653,'NOU',58581,48335,0,0,NULL,NULL),(49654,'NOU',58582,48336,0,0,NULL,NULL),(49655,'NOU',58583,48337,0,0,NULL,NULL),(49656,'NOU',58584,48338,0,0,NULL,NULL),(49657,'NOU',58585,48339,0,0,NULL,NULL),(49658,'NOU',58586,48340,0,0,NULL,NULL),(49659,'NOU',58587,48341,0,0,NULL,NULL),(49660,'NOU',58588,48342,0,0,NULL,NULL),(49661,'NOU',58589,48343,0,0,NULL,NULL),(49662,'NOU',58590,48344,0,0,NULL,NULL),(49663,'NOU',58591,48345,0,0,NULL,NULL),(49664,'NOU',58592,48346,0,0,NULL,NULL),(49665,'NOU',58593,48347,0,0,NULL,NULL),(49666,'NOU',58594,48348,0,0,NULL,NULL),(49667,'NOU',58595,48349,0,0,NULL,NULL),(49668,'NOU',58596,48350,0,0,NULL,NULL),(49669,'NOU',58597,48351,0,0,NULL,NULL),(49670,'NOU',58598,48352,0,0,NULL,NULL),(49671,'NOU',58599,48353,0,0,NULL,NULL),(49672,'NOU',58600,48354,0,0,NULL,NULL),(49673,'NOU',58601,48355,0,0,NULL,NULL),(49674,'NOU',58602,48356,0,0,NULL,NULL),(49675,'NOU',58603,47339,0,0,NULL,NULL),(49676,'NOU',58604,48357,0,0,NULL,NULL),(49677,'NOU',58605,48358,0,0,NULL,NULL),(49678,'NOU',58606,48359,0,0,NULL,NULL),(49679,'NOU',58607,48360,0,0,NULL,NULL),(49680,'NOU',58608,48361,0,0,NULL,NULL),(49681,'NOU',58609,48362,0,0,NULL,NULL),(49682,'NOU',58610,48363,0,0,NULL,NULL),(49683,'NOU',58611,48364,0,0,NULL,NULL),(49684,'NOU',58612,48365,0,0,NULL,NULL),(49685,'NOU',58613,48366,0,0,NULL,NULL),(49686,'NOU',58614,48367,0,0,NULL,NULL),(49687,'NOU',58615,48368,0,0,NULL,NULL),(49688,'NOU',58616,48369,0,0,NULL,NULL),(49689,'NOU',58617,48370,0,0,NULL,NULL),(49690,'NOU',58618,14684,0,0,NULL,NULL),(49691,'NOU',58619,48371,0,0,NULL,NULL),(49692,'NOU',58620,27501,0,0,NULL,NULL),(49693,'NOU',58621,48372,0,0,NULL,NULL),(49694,'NOU',58622,48373,0,0,NULL,NULL),(49695,'ADJ',58623,48374,0,0,NULL,NULL),(49696,'NOU',58624,48375,0,0,NULL,NULL),(49697,'NOU',58625,48376,0,0,NULL,NULL),(49698,'NOU',58626,48377,0,0,NULL,NULL),(49699,'NOU',58627,48378,0,0,NULL,NULL),(49700,'NOU',58628,44159,0,0,NULL,NULL),(49701,'NOU',58629,48379,0,0,NULL,NULL),(49702,'NOU',58630,48380,0,0,NULL,NULL),(49703,'NOU',58631,48381,0,0,NULL,NULL),(49704,'NOU',58632,48382,0,0,NULL,NULL),(49705,'NOU',58633,48383,0,0,NULL,NULL),(49706,'NOU',58634,48384,0,0,NULL,NULL),(49707,'NOU',58635,27550,0,0,NULL,NULL),(49708,'NOU',58636,48385,0,0,NULL,NULL),(49709,'NOU',58637,4849,0,0,NULL,NULL),(49710,'NOU',58638,48386,0,0,NULL,NULL),(49711,'NOU',58639,48387,0,0,NULL,NULL),(49712,'NOU',55522,43758,0,0,NULL,NULL),(49713,'NOU',58640,48388,0,0,NULL,NULL),(49714,'NOU',58641,48389,0,0,NULL,NULL),(49715,'NOU',58642,48390,0,0,NULL,NULL),(49716,'NOU',58643,47436,0,0,NULL,NULL),(49717,'NOU',58644,47743,0,0,NULL,NULL),(49718,'NOU',58645,48391,0,0,NULL,NULL),(49719,'NOU',58646,48392,0,0,NULL,NULL),(49720,'NOU',58647,48393,0,0,NULL,NULL),(49721,'NOU',58648,48394,0,0,NULL,NULL),(49722,'NOU',51801,642,0,0,NULL,NULL),(49723,'NOU',51833,48395,0,0,NULL,NULL),(49724,'NOU',58649,48396,0,0,NULL,NULL),(49725,'NOU',58650,48397,0,0,NULL,NULL),(49726,'ADJ',58651,101,0,0,NULL,NULL),(49727,'NOU',58652,22004,0,0,NULL,NULL),(49728,'NOU',58653,48398,0,0,NULL,NULL),(49729,'NOU',58654,48399,0,0,NULL,NULL),(49730,'NOU',58655,48400,0,0,NULL,NULL),(49731,'NOU',52125,5688,0,0,NULL,NULL),(49732,'NOU',58656,48401,0,0,NULL,NULL),(49733,'NOU',58657,48402,0,0,NULL,NULL),(49734,'NOU',58658,48403,0,0,NULL,NULL),(49735,'NOU',58659,48404,0,0,NULL,NULL),(49736,'NOU',58660,48405,0,0,NULL,NULL),(49737,'NOU',58661,48406,0,0,NULL,NULL),(49738,'NOU',58662,48407,0,0,NULL,NULL),(49739,'NOU',58663,48408,0,0,NULL,NULL),(49740,'NOU',58664,48409,0,0,NULL,NULL),(49741,'NOU',58665,48410,0,0,NULL,NULL),(49742,'NOU',58666,48411,0,0,NULL,NULL),(49743,'NOU',58667,48412,0,0,NULL,NULL),(49744,'NOU',58668,48413,0,0,NULL,NULL),(49745,'NOU',58669,48414,0,0,NULL,NULL),(49746,'NOU',58670,48415,0,0,NULL,NULL),(49747,'NOU',58671,48416,0,0,NULL,NULL),(49748,'NOU',53471,48417,0,0,NULL,NULL),(49749,'NOU',58672,48418,0,0,NULL,NULL),(49750,'NOU',53634,48419,0,0,NULL,NULL),(49751,'NOU',58673,48420,0,0,NULL,NULL),(49752,'NOU',58674,48421,0,0,NULL,NULL),(49753,'NOU',58675,48422,0,0,NULL,NULL),(49754,'NOU',58676,48423,0,0,NULL,NULL),(49755,'NOU',58677,48424,0,0,NULL,NULL),(49756,'NOU',58678,48425,0,0,NULL,NULL),(49757,'NOU',58679,48426,0,0,NULL,NULL),(49758,'NOU',58680,30822,0,0,NULL,NULL),(49759,'NOU',58681,44234,0,0,NULL,NULL),(49760,'NOU',58682,48427,0,0,NULL,NULL),(49761,'NOU',58683,48428,0,0,NULL,NULL),(49762,'NOU',58684,31679,0,0,NULL,NULL),(49763,'NOU',54790,48429,0,0,NULL,NULL),(49764,'NOU',58685,48430,0,0,NULL,NULL),(49765,'NOU',58686,48431,0,0,NULL,NULL),(49766,'NOU',58687,48432,0,0,NULL,NULL),(49767,'NOU',58688,48433,0,0,NULL,NULL),(49768,'NOU',55320,48434,0,0,NULL,NULL),(49769,'NOU',55701,48435,0,0,NULL,NULL),(49770,'NOU',58689,48436,0,0,NULL,NULL),(49771,'NOU',58690,33261,0,0,NULL,NULL),(49772,'NOU',58691,48437,0,0,NULL,NULL),(49773,'NOU',55982,48438,0,0,NULL,NULL),(49774,'NOU',58692,48439,0,0,NULL,NULL),(49775,'NOU',20152,48440,0,0,NULL,NULL),(49776,'ADP',58693,10671,0,0,NULL,NULL),(49777,'NOU',53208,48441,0,0,NULL,NULL),(49778,'NOU',58694,48442,0,0,NULL,NULL),(49779,'NOU',58695,48443,0,0,NULL,NULL),(49780,'NOU',58696,48444,0,0,NULL,NULL),(49781,'NOU',58697,9939,0,0,NULL,NULL),(49782,'NOU',51986,48445,0,0,NULL,NULL),(49783,'NOU',58698,48446,0,0,NULL,NULL),(49784,'CLITIC',0,48447,253,0,NULL,NULL),(49785,'NOU',58699,48447,0,0,NULL,NULL),(49786,'NOU',58700,48448,0,0,NULL,NULL),(49787,'NOU',58701,48449,0,0,NULL,NULL),(49788,'NOU',58702,48450,0,0,NULL,NULL),(49789,'NOU',58703,48451,0,0,NULL,NULL),(49790,'NOU',58704,2154,0,0,NULL,NULL),(49791,'NOU',58705,48452,0,0,NULL,NULL),(49792,'NOU',58706,48453,0,0,NULL,NULL),(49793,'NOU',58707,48454,0,0,NULL,NULL),(49794,'NOU',58708,48455,0,0,NULL,NULL),(49795,'NOU',55758,48456,0,0,NULL,NULL),(49796,'NOU',57001,48457,0,0,NULL,NULL),(49797,'NOU',58709,48458,0,0,NULL,NULL),(49798,'NOU',58710,48459,0,0,NULL,NULL),(49799,'NOU',58711,48460,0,0,NULL,NULL),(49800,'NOU',58712,48461,0,0,NULL,NULL),(49801,'NOU',58713,48462,0,0,NULL,NULL),(49802,'NOU',58714,48463,0,0,NULL,NULL),(49803,'NOU',58715,48464,0,0,NULL,NULL),(49804,'NOU',58716,48465,0,0,NULL,NULL),(49805,'NOU',58717,48466,0,0,NULL,NULL),(49806,'CLITIC',0,48467,254,0,NULL,NULL),(49807,'NOU',58719,48467,0,0,NULL,NULL),(49808,'NOU',58720,48468,0,0,NULL,NULL),(49809,'NOU',58721,48469,0,0,NULL,NULL),(49810,'NOU',58722,48470,0,0,NULL,NULL),(49811,'NOU',58723,48471,0,0,NULL,NULL),(49812,'NOU',58724,48472,0,0,NULL,NULL),(49813,'NOU',58725,48473,0,0,NULL,NULL),(49814,'NOU',58726,48474,0,0,NULL,NULL),(49815,'NOU',58727,48475,0,0,NULL,NULL),(49816,'NOU',58728,37040,0,0,NULL,NULL),(49817,'NOU',58729,48476,0,0,NULL,NULL),(49818,'NOU',58730,48477,0,0,NULL,NULL),(49819,'NOU',58731,48478,0,0,NULL,NULL),(49820,'NOU',58732,48479,0,0,NULL,NULL),(49821,'RES(type=foreign)',1716,48480,0,0,NULL,NULL),(49822,'NOU',58733,48481,0,0,NULL,NULL),(49823,'NOU',2042,48482,0,0,NULL,NULL),(49824,'NOU',58734,48483,0,0,NULL,NULL),(49825,'NOU',58735,27444,0,0,NULL,NULL),(49826,'ADP',58736,7254,0,0,NULL,NULL),(49827,'NOU',58737,8334,0,0,NULL,NULL),(49828,'NOU',58738,48484,0,0,NULL,NULL),(49829,'NOU',58739,4686,0,0,NULL,NULL),(49830,'NOU',58740,48485,0,0,NULL,NULL),(49831,'NOU',58741,48486,0,0,NULL,NULL),(49832,'NOU',58742,4738,0,0,NULL,NULL),(49833,'NOU',58743,8899,0,0,NULL,NULL),(49834,'NOU',58744,48487,0,0,NULL,NULL),(49835,'NOU',58745,4781,0,0,NULL,NULL),(49836,'NOU',58746,7010,0,0,NULL,NULL),(49837,'NOU',58747,48488,0,0,NULL,NULL),(49838,'NOU',855,48489,0,0,NULL,NULL),(49839,'NOU',58748,28791,0,0,NULL,NULL),(49840,'NOU',58749,48490,0,0,NULL,NULL),(49841,'NOU',58750,4884,0,0,NULL,NULL),(49842,'NOU',58751,12300,0,0,NULL,NULL),(49843,'NOU',58752,48491,0,0,NULL,NULL),(49844,'NOU',58753,14851,0,0,NULL,NULL),(49845,'NOU',58754,34247,0,0,NULL,NULL),(49846,'NOU',58755,48492,0,0,NULL,NULL),(49847,'NOU',58756,14854,0,0,NULL,NULL),(49848,'NOU',2042,48493,0,0,NULL,NULL),(49849,'NOU',58757,48494,0,0,NULL,NULL),(49850,'NOU',58758,14870,0,0,NULL,NULL),(49851,'NOU',58759,48495,0,0,NULL,NULL),(49852,'NOU',58760,48496,0,0,NULL,NULL),(49853,'NOU',58761,4943,0,0,NULL,NULL),(49854,'NOU',58762,48497,0,0,NULL,NULL),(49855,'NOU',2112,5697,0,0,NULL,NULL),(49856,'NOU',58763,48498,0,0,NULL,NULL),(49857,'NOU',58764,14947,0,0,NULL,NULL),(49858,'NOU',58765,26014,0,0,NULL,NULL),(49859,'NOU',58766,48499,0,0,NULL,NULL),(49860,'NOU',58767,48500,0,0,NULL,NULL),(49861,'NOU',58768,48501,0,0,NULL,NULL),(49862,'NOU',58769,48502,0,0,NULL,NULL),(49863,'NOU',58770,17796,0,0,NULL,NULL),(49864,'NOU',58771,48503,0,0,NULL,NULL),(49865,'NOU',58772,5013,0,0,NULL,NULL),(49866,'NOU',58773,48504,0,0,NULL,NULL),(49867,'NOU',58774,48505,0,0,NULL,NULL),(49868,'NOU',58775,48506,0,0,NULL,NULL),(49869,'NOU',58776,25170,0,0,NULL,NULL),(49870,'NOU',58777,48507,0,0,NULL,NULL),(49871,'NOU',58778,5055,0,0,NULL,NULL),(49872,'NOU',58779,7391,0,0,NULL,NULL),(49873,'NOU',58780,48508,0,0,NULL,NULL),(49874,'NOU',58781,28761,0,0,NULL,NULL),(49875,'NOU',58782,48509,0,0,NULL,NULL),(49876,'NOU',58783,5067,0,0,NULL,NULL),(49877,'NOU',58784,20871,0,0,NULL,NULL),(49878,'NOU',58785,48510,0,0,NULL,NULL),(49879,'NOU',58786,9034,0,0,NULL,NULL),(49880,'NOU',58787,48511,0,0,NULL,NULL),(49881,'NOU',58788,5070,0,0,NULL,NULL),(49882,'NOU',58789,24383,0,0,NULL,NULL),(49883,'NOU',58790,48512,0,0,NULL,NULL),(49884,'NOU',58791,15057,0,0,NULL,NULL),(49885,'NOU',58792,48513,0,0,NULL,NULL),(49886,'NOU',58793,27795,0,0,NULL,NULL),(49887,'NOU',58794,24505,0,0,NULL,NULL),(49888,'NOU',58795,48514,0,0,NULL,NULL),(49889,'NOU',58796,5139,0,0,NULL,NULL),(49890,'NOU',58797,48515,0,0,NULL,NULL),(49891,'NOU',58798,48516,0,0,NULL,NULL),(49892,'NOU',58799,15154,0,0,NULL,NULL),(49893,'NOU',58800,48517,0,0,NULL,NULL),(49894,'NOU',58801,48518,0,0,NULL,NULL),(49895,'NOU',58802,48519,0,0,NULL,NULL),(49896,'NOU',58803,15290,0,0,NULL,NULL),(49897,'NOU',58804,9368,0,0,NULL,NULL),(49898,'NOU',58805,48520,0,0,NULL,NULL),(49899,'NOU',58806,15305,0,0,NULL,NULL),(49900,'NOU',58807,25391,0,0,NULL,NULL),(49901,'NOU',58808,48521,0,0,NULL,NULL),(49902,'NOU',58809,8790,0,0,NULL,NULL),(49903,'NOU',58810,48522,0,0,NULL,NULL),(49904,'NOU',58811,48523,0,0,NULL,NULL),(49905,'NOU',58812,48524,0,0,NULL,NULL),(49906,'NOU',58813,15324,0,0,NULL,NULL),(49907,'NOU',58814,48525,0,0,NULL,NULL),(49908,'NOU',58815,48526,0,0,NULL,NULL),(49909,'NOU',58816,15336,0,0,NULL,NULL),(49910,'NOU',58817,10223,0,0,NULL,NULL),(49911,'NOU',58818,48527,0,0,NULL,NULL),(49912,'NOU',58819,15347,0,0,NULL,NULL),(49913,'NOU',58820,48528,0,0,NULL,NULL),(49914,'NOU',58821,15364,0,0,NULL,NULL),(49915,'NOU',58822,48529,0,0,NULL,NULL),(49916,'NOU',58823,15367,0,0,NULL,NULL),(49917,'NOU',58824,15913,0,0,NULL,NULL),(49918,'NOU',58825,48530,0,0,NULL,NULL),(49919,'NOU',58826,16400,0,0,NULL,NULL),(49920,'NOU',58827,6259,0,0,NULL,NULL),(49921,'NOU',58828,33946,0,0,NULL,NULL),(49922,'NOU',58829,48531,0,0,NULL,NULL),(49923,'NOU',58830,13897,0,0,NULL,NULL),(49924,'NOU',58831,8038,0,0,NULL,NULL),(49925,'NOU',58832,48532,0,0,NULL,NULL),(49926,'NOU',58833,15412,0,0,NULL,NULL),(49927,'NOU',58834,5535,0,0,NULL,NULL),(49928,'NOU',58835,6691,0,0,NULL,NULL),(49929,'NOU',58836,48533,0,0,NULL,NULL),(49930,'NOU',58837,48534,0,0,NULL,NULL),(49931,'NOU',58838,15435,0,0,NULL,NULL),(49932,'NOU',58839,20044,0,0,NULL,NULL),(49933,'NOU',58840,48535,0,0,NULL,NULL),(49934,'NOU',58841,15457,0,0,NULL,NULL),(49935,'NOU',58842,19668,0,0,NULL,NULL),(49936,'NOU',58843,48536,0,0,NULL,NULL),(49937,'NOU',58844,15454,0,0,NULL,NULL),(49938,'NOU',58845,48537,0,0,NULL,NULL),(49939,'NOU',58846,48538,0,0,NULL,NULL),(49940,'NOU',58847,10246,0,0,NULL,NULL),(49941,'NOU',58848,48539,0,0,NULL,NULL),(49942,'NOU',58849,15572,0,0,NULL,NULL),(49943,'NOU',58850,14597,0,0,NULL,NULL),(49944,'NOU',58851,48540,0,0,NULL,NULL),(49945,'NOU',1344,48541,0,0,NULL,NULL),(49946,'NOU',58852,5548,0,0,NULL,NULL),(49947,'NOU',58853,48542,0,0,NULL,NULL),(49948,'NOU',58854,5572,0,0,NULL,NULL),(49949,'NOU',58855,18195,0,0,NULL,NULL),(49950,'NOU',58856,48543,0,0,NULL,NULL),(49951,'NOU',58857,15676,0,0,NULL,NULL),(49952,'NOU',58858,48544,0,0,NULL,NULL),(49953,'NOU',58859,48545,0,0,NULL,NULL),(49954,'NOU',58860,4883,0,0,NULL,NULL),(49955,'NOU',58861,48546,0,0,NULL,NULL),(49956,'NOU',58862,15503,0,0,NULL,NULL),(49957,'NOU',58863,21582,0,0,NULL,NULL),(49958,'NOU',58864,48547,0,0,NULL,NULL),(49959,'NOU',2857,5688,0,0,NULL,NULL),(49960,'NOU',58865,9311,0,0,NULL,NULL),(49961,'NOU',58866,48548,0,0,NULL,NULL),(49962,'NOU',58867,5742,0,0,NULL,NULL),(49963,'NOU',58868,23600,0,0,NULL,NULL),(49964,'NOU',58869,48549,0,0,NULL,NULL),(49965,'NOU',58870,5772,0,0,NULL,NULL),(49966,'NOU',58871,48482,0,0,NULL,NULL),(49967,'NOU',58872,48550,0,0,NULL,NULL),(49968,'NOU',257,5828,0,0,NULL,NULL),(49969,'NOU',58873,45035,0,0,NULL,NULL),(49970,'NOU',58874,42545,0,0,NULL,NULL),(49971,'NOU',58875,48551,0,0,NULL,NULL),(49972,'NOU',58876,5843,0,0,NULL,NULL),(49973,'NOU',58877,48552,0,0,NULL,NULL),(49974,'NOU',58878,5866,0,0,NULL,NULL),(49975,'NOU',58879,48553,0,0,NULL,NULL),(49976,'NOU',58880,5872,0,0,NULL,NULL),(49977,'NOU',58881,48554,0,0,NULL,NULL),(49978,'ADP',142,14503,0,0,NULL,NULL),(49979,'DET',7,14504,0,0,NULL,NULL),(49980,'NOU',58882,4939,0,0,NULL,NULL),(49981,'NOU',58883,48555,0,0,NULL,NULL),(49982,'NOU',58884,2342,0,0,NULL,NULL),(49983,'NOU',58885,8493,0,0,NULL,NULL),(49984,'NOU',58886,48556,0,0,NULL,NULL),(49985,'NOU',58887,48557,0,0,NULL,NULL),(49986,'NOU',58888,16141,0,0,NULL,NULL),(49987,'NOU',58889,48558,0,0,NULL,NULL),(49988,'NOU',2038,18402,0,0,NULL,NULL),(49989,'NOU',58890,48559,0,0,NULL,NULL),(49990,'NOU',58891,5970,0,0,NULL,NULL),(49991,'NOU',58892,25775,0,0,NULL,NULL),(49992,'NOU',58893,48560,0,0,NULL,NULL),(49993,'NOU',58894,16082,0,0,NULL,NULL),(49994,'NOU',58895,48561,0,0,NULL,NULL),(49995,'NOU',58896,5986,0,0,NULL,NULL),(49996,'NOU',58897,48562,0,0,NULL,NULL),(49997,'NOU',58898,48563,0,0,NULL,NULL),(49998,'NOU',58899,6030,0,0,NULL,NULL),(49999,'NOU',58900,48564,0,0,NULL,NULL),(50000,'NOU',58901,48565,0,0,NULL,NULL),(50001,'NOU',58902,16190,0,0,NULL,NULL),(50002,'NOU',58903,11284,0,0,NULL,NULL),(50003,'NOU',58904,48566,0,0,NULL,NULL),(50004,'NOU',58905,16203,0,0,NULL,NULL),(50005,'NOU',58906,48567,0,0,NULL,NULL),(50006,'NOU',58907,48568,0,0,NULL,NULL),(50007,'NOU',58908,48569,0,0,NULL,NULL),(50008,'NOU',58909,12310,0,0,NULL,NULL),(50009,'NOU',58910,48570,0,0,NULL,NULL),(50010,'NOU',58911,48571,0,0,NULL,NULL),(50011,'NOU',58912,48572,0,0,NULL,NULL),(50012,'NOU',58913,16245,0,0,NULL,NULL),(50013,'NOU',58914,48573,0,0,NULL,NULL),(50014,'NOU',58915,28613,0,0,NULL,NULL),(50015,'NOU',58916,48574,0,0,NULL,NULL),(50016,'NOU',58917,48575,0,0,NULL,NULL),(50017,'NOU',58918,48576,0,0,NULL,NULL),(50018,'NOU',58919,6136,0,0,NULL,NULL),(50019,'NOU',58920,48577,0,0,NULL,NULL),(50020,'NOU',58921,16303,0,0,NULL,NULL),(50021,'NOU',58922,11001,0,0,NULL,NULL),(50022,'NOU',58923,48578,0,0,NULL,NULL),(50023,'NOU',58924,6091,0,0,NULL,NULL),(50024,'NOU',58925,48579,0,0,NULL,NULL),(50025,'NOU',58926,9963,0,0,NULL,NULL),(50026,'NOU',58927,48580,0,0,NULL,NULL),(50027,'NOU',58928,6214,0,0,NULL,NULL),(50028,'NOU',58929,48581,0,0,NULL,NULL),(50029,'NOU',58930,14885,0,0,NULL,NULL),(50030,'NOU',58931,48582,0,0,NULL,NULL),(50031,'NOU',58932,6342,0,0,NULL,NULL),(50032,'NOU',58933,48583,0,0,NULL,NULL),(50033,'NOU',58934,48584,0,0,NULL,NULL),(50034,'NOU',58935,48585,0,0,NULL,NULL),(50035,'NOU',58936,48586,0,0,NULL,NULL),(50036,'NOU',58937,16502,0,0,NULL,NULL),(50037,'NOU',58938,48587,0,0,NULL,NULL),(50038,'NOU',58939,16518,0,0,NULL,NULL),(50039,'NOU',58940,26552,0,0,NULL,NULL),(50040,'NOU',58941,48588,0,0,NULL,NULL),(50041,'NOU',58942,16538,0,0,NULL,NULL),(50042,'NOU',58943,16021,0,0,NULL,NULL),(50043,'NOU',58944,48589,0,0,NULL,NULL),(50044,'NOU',58945,6559,0,0,NULL,NULL),(50045,'NOU',58946,27279,0,0,NULL,NULL),(50046,'NOU',58947,48590,0,0,NULL,NULL),(50047,'NOU',58948,16588,0,0,NULL,NULL),(50048,'NOU',58949,5352,0,0,NULL,NULL),(50049,'NOU',58950,48591,0,0,NULL,NULL),(50050,'NOU',58951,48592,0,0,NULL,NULL),(50051,'NOU',58952,48593,0,0,NULL,NULL),(50052,'NOU',58953,48594,0,0,NULL,NULL),(50053,'NOU',58954,6628,0,0,NULL,NULL),(50054,'NOU',58955,6629,0,0,NULL,NULL),(50055,'NOU',58956,16243,0,0,NULL,NULL),(50056,'NOU',58957,48595,0,0,NULL,NULL),(50057,'NOU',58958,21876,0,0,NULL,NULL),(50058,'RES(type=foreign)',58959,6628,0,0,NULL,NULL),(50059,'NOU',58960,48596,0,0,NULL,NULL),(50060,'NOU',58961,6655,0,0,NULL,NULL),(50061,'NOU',58962,18293,0,0,NULL,NULL),(50062,'NOU',58963,48597,0,0,NULL,NULL),(50063,'NOU',58964,16797,0,0,NULL,NULL),(50064,'NOU',58965,48598,0,0,NULL,NULL),(50065,'NOU',2042,48599,0,0,NULL,NULL),(50066,'NOU',58965,48600,0,0,NULL,NULL),(50067,'NOU',58966,38585,0,0,NULL,NULL),(50068,'NOU',58967,48601,0,0,NULL,NULL),(50069,'NOU',58968,29107,0,0,NULL,NULL),(50070,'NOU',58969,48602,0,0,NULL,NULL),(50071,'NOU',58970,48603,0,0,NULL,NULL),(50072,'NOU',58971,48604,0,0,NULL,NULL),(50073,'NOU',58972,48605,0,0,NULL,NULL),(50074,'NOU',58973,6770,0,0,NULL,NULL),(50075,'NOU',58974,27417,0,0,NULL,NULL),(50076,'NOU',58975,48606,0,0,NULL,NULL),(50077,'NOU',58976,16859,0,0,NULL,NULL),(50078,'NOU',58977,5021,0,0,NULL,NULL),(50079,'NOU',58978,18075,0,0,NULL,NULL),(50080,'NOU',58979,48607,0,0,NULL,NULL),(50081,'NOU',58980,16880,0,0,NULL,NULL),(50082,'NOU',58981,14734,0,0,NULL,NULL),(50083,'NOU',58982,48608,0,0,NULL,NULL),(50084,'NOU',58983,23374,0,0,NULL,NULL),(50085,'NOU',58984,48609,0,0,NULL,NULL),(50086,'NOU',58985,6838,0,0,NULL,NULL),(50087,'NOU',58986,25001,0,0,NULL,NULL),(50088,'NOU',58987,48610,0,0,NULL,NULL),(50089,'NOU',58988,16961,0,0,NULL,NULL),(50090,'NOU',58989,48611,0,0,NULL,NULL),(50091,'NOU',58990,48612,0,0,NULL,NULL),(50092,'NOU',58991,9276,0,0,NULL,NULL),(50093,'NOU',58992,48613,0,0,NULL,NULL),(50094,'NOU',58993,17015,0,0,NULL,NULL),(50095,'NOU',58994,48614,0,0,NULL,NULL),(50096,'NOU',58995,48615,0,0,NULL,NULL),(50097,'NOU',58996,6934,0,0,NULL,NULL),(50098,'NOU',58997,18145,0,0,NULL,NULL),(50099,'NOU',58998,48616,0,0,NULL,NULL),(50100,'NOU',58999,17110,0,0,NULL,NULL),(50101,'NOU',59000,48617,0,0,NULL,NULL),(50102,'NOU',59001,48618,0,0,NULL,NULL),(50103,'NOU',59002,48619,0,0,NULL,NULL),(50104,'NOU',59003,48620,0,0,NULL,NULL),(50105,'NOU',59004,27611,0,0,NULL,NULL),(50106,'NOU',59005,48621,0,0,NULL,NULL),(50107,'NOU',59006,17233,0,0,NULL,NULL),(50108,'NOU',59007,48622,0,0,NULL,NULL),(50109,'NOU',59008,48623,0,0,NULL,NULL),(50110,'NOU',59009,12157,0,0,NULL,NULL),(50111,'NOU',59010,48624,0,0,NULL,NULL),(50112,'NOU',59011,48625,0,0,NULL,NULL),(50113,'NOU',59012,48626,0,0,NULL,NULL),(50114,'NOU',929,48627,0,0,NULL,NULL),(50115,'NOU',59013,6940,0,0,NULL,NULL),(50116,'NOU',59014,48628,0,0,NULL,NULL),(50117,'NOU',59015,17378,0,0,NULL,NULL),(50118,'NOU',59016,6059,0,0,NULL,NULL),(50119,'NOU',59017,48629,0,0,NULL,NULL),(50120,'NOU',59018,48630,0,0,NULL,NULL),(50121,'NOU',59019,17981,0,0,NULL,NULL),(50122,'NOU',59020,48631,0,0,NULL,NULL),(50123,'NOU',59021,11476,0,0,NULL,NULL),(50124,'NOU',59022,17605,0,0,NULL,NULL),(50125,'NOU',59023,48632,0,0,NULL,NULL),(50126,'NOU',59024,48633,0,0,NULL,NULL),(50127,'NOU',59025,9534,0,0,NULL,NULL),(50128,'NOU',59026,48634,0,0,NULL,NULL),(50129,'NOU',59027,48635,0,0,NULL,NULL),(50130,'NOU',59028,48636,0,0,NULL,NULL),(50131,'NOU',59029,48637,0,0,NULL,NULL),(50132,'NOU',59030,7323,0,0,NULL,NULL),(50133,'NOU',59031,48638,0,0,NULL,NULL),(50134,'NOU',59032,48639,0,0,NULL,NULL),(50135,'NOU',59033,6018,0,0,NULL,NULL),(50136,'NOU',59034,15612,0,0,NULL,NULL),(50137,'NOU',59035,48640,0,0,NULL,NULL),(50138,'NOU',59036,9334,0,0,NULL,NULL),(50139,'NOU',59037,48641,0,0,NULL,NULL),(50140,'NOU',59038,48642,0,0,NULL,NULL),(50141,'NOU',59039,24763,0,0,NULL,NULL),(50142,'NOU',59040,48643,0,0,NULL,NULL),(50143,'NOU',59041,48644,0,0,NULL,NULL),(50144,'NOU',59042,48645,0,0,NULL,NULL),(50145,'NOU',59043,7445,0,0,NULL,NULL),(50146,'NOU',59044,48646,0,0,NULL,NULL),(50147,'NOU',59045,48647,0,0,NULL,NULL),(50148,'NOU',59046,17837,0,0,NULL,NULL),(50149,'NOU',59047,48648,0,0,NULL,NULL),(50150,'NOU',59048,48649,0,0,NULL,NULL),(50151,'NOU',59049,48650,0,0,NULL,NULL),(50152,'NOU',59050,48651,0,0,NULL,NULL),(50153,'NOU',59051,48652,0,0,NULL,NULL),(50154,'NOU',59052,48653,0,0,NULL,NULL),(50155,'NOU',59053,17904,0,0,NULL,NULL),(50156,'NOU',59054,25516,0,0,NULL,NULL),(50157,'NOU',59055,48654,0,0,NULL,NULL),(50158,'NOU',59056,12111,0,0,NULL,NULL),(50159,'NOU',59057,48655,0,0,NULL,NULL),(50160,'NOU',59058,48656,0,0,NULL,NULL),(50161,'NOU',59059,48657,0,0,NULL,NULL),(50162,'NOU',59060,48658,0,0,NULL,NULL),(50163,'NOU',59061,7512,0,0,NULL,NULL),(50164,'NOU',59062,9849,0,0,NULL,NULL),(50165,'NOU',59063,48659,0,0,NULL,NULL),(50166,'NOU',59064,14758,0,0,NULL,NULL),(50167,'NOU',59065,14819,0,0,NULL,NULL),(50168,'NOU',59066,48660,0,0,NULL,NULL),(50169,'NOU',59067,48661,0,0,NULL,NULL),(50170,'NOU',59068,48662,0,0,NULL,NULL),(50171,'NOU',59069,30180,0,0,NULL,NULL),(50172,'NOU',59070,48663,0,0,NULL,NULL),(50173,'NOU',59071,48664,0,0,NULL,NULL),(50174,'NOU',59072,18087,0,0,NULL,NULL),(50175,'NOU',59073,8104,0,0,NULL,NULL),(50176,'NOU',59074,48665,0,0,NULL,NULL),(50177,'NOU',59075,18094,0,0,NULL,NULL),(50178,'NOU',59076,12243,0,0,NULL,NULL),(50179,'NOU',59077,48666,0,0,NULL,NULL),(50180,'NOU',162,48667,0,0,NULL,NULL),(50181,'NOU',59078,48668,0,0,NULL,NULL),(50182,'NOU',59079,48669,0,0,NULL,NULL),(50183,'NOU',59080,48670,0,0,NULL,NULL),(50184,'NOU',59081,23382,0,0,NULL,NULL),(50185,'NOU',59082,48671,0,0,NULL,NULL),(50186,'NOU',59083,48672,0,0,NULL,NULL),(50187,'NOU',59084,41535,0,0,NULL,NULL),(50188,'NOU',59085,48673,0,0,NULL,NULL),(50189,'NOU',59086,18174,0,0,NULL,NULL),(50190,'NOU',59087,10920,0,0,NULL,NULL),(50191,'NOU',59088,48674,0,0,NULL,NULL),(50192,'NOU',59089,43605,0,0,NULL,NULL),(50193,'NOU',59090,21503,0,0,NULL,NULL),(50194,'NOU',59091,48675,0,0,NULL,NULL),(50195,'NOU',59092,18191,0,0,NULL,NULL),(50196,'NOU',59093,48676,0,0,NULL,NULL),(50197,'NOU',59094,18268,0,0,NULL,NULL),(50198,'NOU',59095,22480,0,0,NULL,NULL),(50199,'NOU',59096,48677,0,0,NULL,NULL),(50200,'NOU',59097,48678,0,0,NULL,NULL),(50201,'NOU',59098,48679,0,0,NULL,NULL),(50202,'NOU',59099,18294,0,0,NULL,NULL),(50203,'NOU',59100,48680,0,0,NULL,NULL),(50204,'NOU',59101,18304,0,0,NULL,NULL),(50205,'NOU',59102,48681,0,0,NULL,NULL),(50206,'NOU',59103,48682,0,0,NULL,NULL),(50207,'NOU',59104,48683,0,0,NULL,NULL),(50208,'NOU',59105,18364,0,0,NULL,NULL),(50209,'NOU',59106,6355,0,0,NULL,NULL),(50210,'NOU',59107,48684,0,0,NULL,NULL),(50211,'NOU',59108,18413,0,0,NULL,NULL),(50212,'NOU',59109,26187,0,0,NULL,NULL),(50213,'NOU',59110,48685,0,0,NULL,NULL),(50214,'NOU',59111,18422,0,0,NULL,NULL),(50215,'NOU',59112,12505,0,0,NULL,NULL),(50216,'NOU',59113,48686,0,0,NULL,NULL),(50217,'NOU',59114,7994,0,0,NULL,NULL),(50218,'NOU',59115,6221,0,0,NULL,NULL),(50219,'NOU',59116,48687,0,0,NULL,NULL),(50220,'NOU',59117,48688,0,0,NULL,NULL),(50221,'NOU',59118,48689,0,0,NULL,NULL),(50222,'NOU',59119,48690,0,0,NULL,NULL),(50223,'NOU',59120,18583,0,0,NULL,NULL),(50224,'NOU',59121,48691,0,0,NULL,NULL),(50225,'NOU',59122,48692,0,0,NULL,NULL),(50226,'NOU',1294,5474,0,0,NULL,NULL),(50227,'NOU',59123,18657,0,0,NULL,NULL),(50228,'NOU',59124,48693,0,0,NULL,NULL),(50229,'NOU',59125,48694,0,0,NULL,NULL),(50230,'NOU',59126,48695,0,0,NULL,NULL),(50231,'NOU',59127,48696,0,0,NULL,NULL),(50232,'NOU',59128,10399,0,0,NULL,NULL),(50233,'NOU',59129,48697,0,0,NULL,NULL),(50234,'NOU',59130,48698,0,0,NULL,NULL),(50235,'NOU',59131,15,0,0,NULL,NULL),(50236,'NOU',59132,8050,0,0,NULL,NULL),(50237,'NOU',59133,48699,0,0,NULL,NULL),(50238,'NOU',59134,48700,0,0,NULL,NULL),(50239,'NOU',59135,22785,0,0,NULL,NULL),(50240,'NOU',59136,48701,0,0,NULL,NULL),(50241,'NOU',59137,18755,0,0,NULL,NULL),(50242,'NOU',59138,26349,0,0,NULL,NULL),(50243,'NOU',59139,48702,0,0,NULL,NULL),(50244,'NOU',697,48703,0,0,NULL,NULL),(50245,'NOU',59140,18845,0,0,NULL,NULL),(50246,'NOU',59141,48704,0,0,NULL,NULL),(50247,'NOU',59142,18881,0,0,NULL,NULL),(50248,'NOU',59143,48705,0,0,NULL,NULL),(50249,'NOU',59144,18897,0,0,NULL,NULL),(50250,'NOU',59145,48706,0,0,NULL,NULL),(50251,'NOU',59146,20910,0,0,NULL,NULL),(50252,'NOU',59147,48707,0,0,NULL,NULL),(50253,'NOU',59148,8219,0,0,NULL,NULL),(50254,'DET',314,8551,0,0,NULL,NULL),(50255,'NOU',59149,8552,0,0,NULL,NULL),(50256,'NOU',59150,48708,0,0,NULL,NULL),(50257,'NOU',59151,48709,0,0,NULL,NULL),(50258,'NOU',59152,8244,0,0,NULL,NULL),(50259,'NOU',59153,15402,0,0,NULL,NULL),(50260,'NOU',59154,48710,0,0,NULL,NULL),(50261,'NOU',59155,8275,0,0,NULL,NULL),(50262,'NOU',59156,16035,0,0,NULL,NULL),(50263,'NOU',59157,48711,0,0,NULL,NULL),(50264,'NOU',1265,19051,0,0,NULL,NULL),(50265,'NOU',59158,48712,0,0,NULL,NULL),(50266,'NOU',59159,48713,0,0,NULL,NULL),(50267,'NOU',59160,48714,0,0,NULL,NULL),(50268,'NOU',59161,19058,0,0,NULL,NULL),(50269,'NOU',59162,48715,0,0,NULL,NULL),(50270,'NOU',59163,4659,0,0,NULL,NULL),(50271,'NOU',59164,48716,0,0,NULL,NULL),(50272,'NOU',59165,48717,0,0,NULL,NULL),(50273,'NOU',59166,48718,0,0,NULL,NULL),(50274,'NOU',59167,19239,0,0,NULL,NULL),(50275,'NOU',59168,48719,0,0,NULL,NULL),(50276,'NOU',59169,13252,0,0,NULL,NULL),(50277,'NOU',59170,48720,0,0,NULL,NULL),(50278,'NOU',59171,48721,0,0,NULL,NULL),(50279,'NOU',59172,24712,0,0,NULL,NULL),(50280,'NOU',59173,48722,0,0,NULL,NULL),(50281,'NOU',59174,19252,0,0,NULL,NULL),(50282,'NOU',59175,48723,0,0,NULL,NULL),(50283,'NOU',58884,39986,0,0,NULL,NULL),(50284,'NOU',59176,8454,0,0,NULL,NULL),(50285,'NOU',59177,21134,0,0,NULL,NULL),(50286,'NOU',59178,48724,0,0,NULL,NULL),(50287,'NOU',59179,19258,0,0,NULL,NULL),(50288,'NOU',59180,48725,0,0,NULL,NULL),(50289,'NOU',59181,48726,0,0,NULL,NULL),(50290,'NOU',59182,48727,0,0,NULL,NULL),(50291,'NOU',59183,48728,0,0,NULL,NULL),(50292,'NOU',59184,48729,0,0,NULL,NULL),(50293,'NOU',59185,22773,0,0,NULL,NULL),(50294,'NOU',59186,48730,0,0,NULL,NULL),(50295,'NOU',59187,48731,0,0,NULL,NULL),(50296,'NOU',59188,25488,0,0,NULL,NULL),(50297,'NOU',59189,48732,0,0,NULL,NULL),(50298,'NOU',59190,19352,0,0,NULL,NULL),(50299,'NOU',59191,48733,0,0,NULL,NULL),(50300,'NOU',59192,48734,0,0,NULL,NULL),(50301,'NOU',59193,48735,0,0,NULL,NULL),(50302,'NOU',59194,4640,0,0,NULL,NULL),(50303,'NOU',59195,19421,0,0,NULL,NULL),(50304,'NOU',59196,48736,0,0,NULL,NULL),(50305,'NOU',59197,19437,0,0,NULL,NULL),(50306,'NOU',59198,26716,0,0,NULL,NULL),(50307,'NOU',59199,48737,0,0,NULL,NULL),(50308,'NOU',59200,22935,0,0,NULL,NULL),(50309,'NOU',59201,48738,0,0,NULL,NULL),(50310,'NOU',59202,8570,0,0,NULL,NULL),(50311,'NOU',59203,21000,0,0,NULL,NULL),(50312,'NOU',59204,48739,0,0,NULL,NULL),(50313,'NOU',59205,19470,0,0,NULL,NULL),(50314,'NOU',59206,17914,0,0,NULL,NULL),(50315,'NOU',59207,48740,0,0,NULL,NULL),(50316,'NOU',59208,19500,0,0,NULL,NULL),(50317,'NOU',59209,48741,0,0,NULL,NULL),(50318,'NOU',59210,48742,0,0,NULL,NULL),(50319,'ADJ',34,48743,0,0,NULL,NULL),(50320,'NOU',257,48744,0,0,NULL,NULL),(50321,'NOU',59211,48745,0,0,NULL,NULL),(50322,'NOU',59212,48746,0,0,NULL,NULL),(50323,'NOU',59213,19529,0,0,NULL,NULL),(50324,'NOU',59214,48747,0,0,NULL,NULL),(50325,'NOU',59215,48748,0,0,NULL,NULL),(50326,'NOU',59216,19579,0,0,NULL,NULL),(50327,'NOU',59217,5146,0,0,NULL,NULL),(50328,'NOU',59218,48749,0,0,NULL,NULL),(50329,'NOU',59219,48750,0,0,NULL,NULL),(50330,'NOU',59220,48751,0,0,NULL,NULL),(50331,'NOU',3271,19627,0,0,NULL,NULL),(50332,'NOU',59221,48752,0,0,NULL,NULL),(50333,'NOU',59222,48753,0,0,NULL,NULL),(50334,'NOU',59223,48754,0,0,NULL,NULL),(50335,'NOU',59224,48755,0,0,NULL,NULL),(50336,'NOU',59225,11976,0,0,NULL,NULL),(50337,'NOU',59226,19714,0,0,NULL,NULL),(50338,'NOU',59227,48756,0,0,NULL,NULL),(50339,'NOU',59228,11984,0,0,NULL,NULL),(50340,'NOU',59229,48757,0,0,NULL,NULL),(50341,'NOU',59230,31510,0,0,NULL,NULL),(50342,'NOU',59231,21260,0,0,NULL,NULL),(50343,'NOU',59232,48758,0,0,NULL,NULL),(50344,'NOU',59233,8789,0,0,NULL,NULL),(50345,'NOU',59234,48759,0,0,NULL,NULL),(50346,'NOU',59235,48760,0,0,NULL,NULL),(50347,'NOU',59236,48761,0,0,NULL,NULL),(50348,'NOU',59237,48762,0,0,NULL,NULL),(50349,'NOU',59238,48763,0,0,NULL,NULL),(50350,'NOU',59239,48764,0,0,NULL,NULL),(50351,'NOU',59240,10328,0,0,NULL,NULL),(50352,'NOU',59241,48765,0,0,NULL,NULL),(50353,'NOU',59242,8869,0,0,NULL,NULL),(50354,'NOU',2523,7828,0,0,NULL,NULL),(50355,'NOU',59243,48766,0,0,NULL,NULL),(50356,'NOU',59244,19853,0,0,NULL,NULL),(50357,'NOU',59245,24554,0,0,NULL,NULL),(50358,'NOU',59246,48767,0,0,NULL,NULL),(50359,'NOU',59247,18289,0,0,NULL,NULL),(50360,'NOU',59248,48768,0,0,NULL,NULL),(50361,'NOU',59249,8904,0,0,NULL,NULL),(50362,'NOU',59250,17125,0,0,NULL,NULL),(50363,'NOU',59251,48769,0,0,NULL,NULL),(50364,'NOU',59252,48770,0,0,NULL,NULL),(50365,'NOU',59253,19993,0,0,NULL,NULL),(50366,'NOU',59254,41349,0,0,NULL,NULL),(50367,'NOU',59255,48771,0,0,NULL,NULL),(50368,'NOU',59256,8968,0,0,NULL,NULL),(50369,'NOU',59257,6024,0,0,NULL,NULL),(50370,'NOU',59258,48772,0,0,NULL,NULL),(50371,'NOU',59259,48773,0,0,NULL,NULL),(50372,'NOU',59260,20902,0,0,NULL,NULL),(50373,'NOU',59261,48774,0,0,NULL,NULL),(50374,'NOU',59262,48775,0,0,NULL,NULL),(50375,'NOU',59263,5819,0,0,NULL,NULL),(50376,'NOU',59264,48776,0,0,NULL,NULL),(50377,'NOU',59265,9123,0,0,NULL,NULL),(50378,'NOU',59266,48777,0,0,NULL,NULL),(50379,'NOU',59267,9141,0,0,NULL,NULL),(50380,'NOU',59268,48778,0,0,NULL,NULL),(50381,'NOU',59269,48779,0,0,NULL,NULL),(50382,'NOU',59270,48780,0,0,NULL,NULL),(50383,'NOU',59271,48781,0,0,NULL,NULL),(50384,'NOU',59272,48782,0,0,NULL,NULL),(50385,'NOU',59273,20278,0,0,NULL,NULL),(50386,'NOU',59274,48783,0,0,NULL,NULL),(50387,'NOU',59275,48784,0,0,NULL,NULL),(50388,'NOU',59276,20282,0,0,NULL,NULL),(50389,'NOU',59277,20284,0,0,NULL,NULL),(50390,'NOU',59278,48785,0,0,NULL,NULL),(50391,'NOU',59279,48786,0,0,NULL,NULL),(50392,'NOU',59280,18068,0,0,NULL,NULL),(50393,'NOU',59281,48787,0,0,NULL,NULL),(50394,'NOU',59282,48788,0,0,NULL,NULL),(50395,'NOU',59283,48789,0,0,NULL,NULL),(50396,'NOU',59284,48790,0,0,NULL,NULL),(50397,'NOU',59285,48791,0,0,NULL,NULL),(50398,'NOU',59286,48792,0,0,NULL,NULL),(50399,'NOU',59287,48793,0,0,NULL,NULL),(50400,'NOU',59288,20463,0,0,NULL,NULL),(50401,'NOU',59289,48794,0,0,NULL,NULL),(50402,'NOU',59290,24860,0,0,NULL,NULL),(50403,'NOU',59291,48795,0,0,NULL,NULL),(50404,'NOU',59292,20476,0,0,NULL,NULL),(50405,'NOU',59293,7874,0,0,NULL,NULL),(50406,'NOU',59294,48796,0,0,NULL,NULL),(50407,'NOU',59295,9234,0,0,NULL,NULL),(50408,'NOU',59296,48797,0,0,NULL,NULL),(50409,'NOU',59297,9285,0,0,NULL,NULL),(50410,'NOU',59298,48798,0,0,NULL,NULL),(50411,'NOU',59299,20550,0,0,NULL,NULL),(50412,'NOU',59300,20554,0,0,NULL,NULL),(50413,'NOU',59301,48799,0,0,NULL,NULL),(50414,'NOU',59302,9331,0,0,NULL,NULL),(50415,'NOU',59303,48800,0,0,NULL,NULL),(50416,'NOU',59304,20633,0,0,NULL,NULL),(50417,'NOU',59305,20684,0,0,NULL,NULL),(50418,'NOU',59306,48801,0,0,NULL,NULL),(50419,'NOU',59307,48802,0,0,NULL,NULL),(50420,'NOU',59308,48803,0,0,NULL,NULL),(50421,'NOU',59309,20659,0,0,NULL,NULL),(50422,'NOU',59310,48804,0,0,NULL,NULL),(50423,'NOU',59311,20689,0,0,NULL,NULL),(50424,'NOU',59312,48805,0,0,NULL,NULL),(50425,'NOU',59313,9381,0,0,NULL,NULL),(50426,'NOU',59314,48806,0,0,NULL,NULL),(50427,'NOU',59315,24412,0,0,NULL,NULL),(50428,'NOU',59316,48807,0,0,NULL,NULL),(50429,'NOU',59317,32145,0,0,NULL,NULL),(50430,'NOU',59318,48808,0,0,NULL,NULL),(50431,'NOU',59319,48809,0,0,NULL,NULL),(50432,'NOU',59320,48810,0,0,NULL,NULL),(50433,'NOU',59321,48811,0,0,NULL,NULL),(50434,'NOU',59322,21413,0,0,NULL,NULL),(50435,'NOU',59323,21411,0,0,NULL,NULL),(50436,'NOU',59324,48812,0,0,NULL,NULL),(50437,'NOU',59325,29344,0,0,NULL,NULL),(50438,'NOU',59326,20084,0,0,NULL,NULL),(50439,'NOU',59327,48813,0,0,NULL,NULL),(50440,'NOU',59328,20971,0,0,NULL,NULL),(50441,'NOU',59329,36866,0,0,NULL,NULL),(50442,'NOU',59330,48814,0,0,NULL,NULL),(50443,'NOU',59331,20955,0,0,NULL,NULL),(50444,'NOU',59332,15845,0,0,NULL,NULL),(50445,'NOU',59333,48815,0,0,NULL,NULL),(50446,'NOU',59334,32326,0,0,NULL,NULL),(50447,'NOU',59335,11596,0,0,NULL,NULL),(50448,'NOU',59336,48816,0,0,NULL,NULL),(50449,'NOU',59337,21046,0,0,NULL,NULL),(50450,'NOU',59338,48817,0,0,NULL,NULL),(50451,'NOU',59339,21078,0,0,NULL,NULL),(50452,'NOU',59340,48818,0,0,NULL,NULL),(50453,'NOU',59341,48819,0,0,NULL,NULL),(50454,'NOU',2235,9605,0,0,NULL,NULL),(50455,'NOU',59342,10302,0,0,NULL,NULL),(50456,'NOU',59343,48820,0,0,NULL,NULL),(50457,'NOU',59344,21245,0,0,NULL,NULL),(50458,'NOU',59345,48821,0,0,NULL,NULL),(50459,'NOU',59346,48822,0,0,NULL,NULL),(50460,'NOU',59347,21281,0,0,NULL,NULL),(50461,'NOU',59348,48823,0,0,NULL,NULL),(50462,'NOU',59349,48824,0,0,NULL,NULL),(50463,'NOU',59350,9648,0,0,NULL,NULL),(50464,'NOU',59351,21092,0,0,NULL,NULL),(50465,'NOU',59352,48825,0,0,NULL,NULL),(50466,'NOU',59353,21394,0,0,NULL,NULL),(50467,'NOU',59354,5941,0,0,NULL,NULL),(50468,'NOU',59355,48826,0,0,NULL,NULL),(50469,'NOU',59356,6191,0,0,NULL,NULL),(50470,'NOU',59357,8507,0,0,NULL,NULL),(50471,'NOU',59358,48827,0,0,NULL,NULL),(50472,'NOU',59359,48828,0,0,NULL,NULL),(50473,'NOU',59360,15447,0,0,NULL,NULL),(50474,'NOU',59361,48829,0,0,NULL,NULL),(50475,'NOU',59362,32673,0,0,NULL,NULL),(50476,'NOU',59363,36540,0,0,NULL,NULL),(50477,'NOU',59364,48830,0,0,NULL,NULL),(50478,'NOU',59365,21464,0,0,NULL,NULL),(50479,'NOU',59366,48831,0,0,NULL,NULL),(50480,'NOU',59367,11071,0,0,NULL,NULL),(50481,'NOU',59368,48832,0,0,NULL,NULL),(50482,'NOU',59369,48833,0,0,NULL,NULL),(50483,'NOU',59370,48834,0,0,NULL,NULL),(50484,'NOU',59371,48835,0,0,NULL,NULL),(50485,'NOU',59372,21487,0,0,NULL,NULL),(50486,'NOU',59373,18417,0,0,NULL,NULL),(50487,'NOU',59374,48836,0,0,NULL,NULL),(50488,'NOU',59375,8311,0,0,NULL,NULL),(50489,'NOU',59376,18804,0,0,NULL,NULL),(50490,'NOU',59377,48837,0,0,NULL,NULL),(50491,'NOU',59378,48838,0,0,NULL,NULL),(50492,'NOU',59379,21566,0,0,NULL,NULL),(50493,'NOU',59380,11078,0,0,NULL,NULL),(50494,'NOU',59381,48839,0,0,NULL,NULL),(50495,'NOU',59382,21573,0,0,NULL,NULL),(50496,'NOU',59383,10516,0,0,NULL,NULL),(50497,'NOU',59384,48840,0,0,NULL,NULL),(50498,'NOU',59385,9851,0,0,NULL,NULL),(50499,'NOU',59386,48841,0,0,NULL,NULL),(50500,'NOU',59387,9891,0,0,NULL,NULL),(50501,'NOU',59388,10058,0,0,NULL,NULL),(50502,'NOU',59389,48842,0,0,NULL,NULL),(50503,'NOU',59390,48843,0,0,NULL,NULL),(50504,'NOU',59391,48844,0,0,NULL,NULL),(50505,'NOU',59392,48845,0,0,NULL,NULL),(50506,'NOU',59393,21723,0,0,NULL,NULL),(50507,'NOU',59394,48846,0,0,NULL,NULL),(50508,'NOU',59395,48847,0,0,NULL,NULL),(50509,'NOU',59396,48848,0,0,NULL,NULL),(50510,'NOU',59397,21737,0,0,NULL,NULL),(50511,'NOU',59398,48849,0,0,NULL,NULL),(50512,'NOU',59399,21755,0,0,NULL,NULL),(50513,'NOU',59400,48850,0,0,NULL,NULL),(50514,'NOU',59401,32938,0,0,NULL,NULL),(50515,'NOU',59402,7001,0,0,NULL,NULL),(50516,'NOU',59403,10128,0,0,NULL,NULL),(50517,'NOU',59404,48851,0,0,NULL,NULL),(50518,'NOU',59405,21762,0,0,NULL,NULL),(50519,'NOU',59406,48852,0,0,NULL,NULL),(50520,'NOU',59407,48853,0,0,NULL,NULL),(50521,'NOU',59408,48854,0,0,NULL,NULL),(50522,'NOU',59409,9957,0,0,NULL,NULL),(50523,'NOU',59410,48855,0,0,NULL,NULL),(50524,'NOU',59411,9991,0,0,NULL,NULL),(50525,'NOU',59412,5653,0,0,NULL,NULL),(50526,'NOU',59413,48856,0,0,NULL,NULL),(50527,'NOU',59414,21841,0,0,NULL,NULL),(50528,'NOU',59415,48857,0,0,NULL,NULL),(50529,'NOU',59416,48858,0,0,NULL,NULL),(50530,'NOU',59417,48859,0,0,NULL,NULL),(50531,'NOU',59418,21532,0,0,NULL,NULL),(50532,'NOU',59419,48860,0,0,NULL,NULL),(50533,'NOU',59420,21920,0,0,NULL,NULL),(50534,'NOU',59421,48861,0,0,NULL,NULL),(50535,'NOU',59422,48862,0,0,NULL,NULL),(50536,'NOU',59423,48863,0,0,NULL,NULL),(50537,'NOU',59424,5182,0,0,NULL,NULL),(50538,'NOU',59425,48864,0,0,NULL,NULL),(50539,'NOU',59426,48865,0,0,NULL,NULL),(50540,'NOU',59427,48866,0,0,NULL,NULL),(50541,'NOU',59428,10137,0,0,NULL,NULL),(50542,'NOU',59429,48867,0,0,NULL,NULL),(50543,'NOU',59430,48868,0,0,NULL,NULL),(50544,'NOU',59431,48869,0,0,NULL,NULL),(50545,'NOU',59432,48870,0,0,NULL,NULL),(50546,'NOU',59433,48871,0,0,NULL,NULL),(50547,'NOU',59434,48872,0,0,NULL,NULL),(50548,'NOU',59435,12202,0,0,NULL,NULL),(50549,'NOU',59436,48873,0,0,NULL,NULL),(50550,'NOU',59437,48874,0,0,NULL,NULL),(50551,'NOU',59438,48875,0,0,NULL,NULL),(50552,'NOU',59439,22082,0,0,NULL,NULL),(50553,'NOU',59440,48876,0,0,NULL,NULL),(50554,'NOU',59441,10244,0,0,NULL,NULL),(50555,'NOU',59442,11972,0,0,NULL,NULL),(50556,'NOU',59443,48877,0,0,NULL,NULL),(50557,'NOU',59444,10259,0,0,NULL,NULL),(50558,'NOU',59445,48878,0,0,NULL,NULL),(50559,'NOU',59446,48879,0,0,NULL,NULL),(50560,'NOU',59447,48880,0,0,NULL,NULL),(50561,'NOU',59448,22150,0,0,NULL,NULL),(50562,'NOU',59449,29835,0,0,NULL,NULL),(50563,'NOU',59450,48881,0,0,NULL,NULL),(50564,'NOU',59451,48882,0,0,NULL,NULL),(50565,'NOU',59452,48883,0,0,NULL,NULL),(50566,'NOU',59453,10355,0,0,NULL,NULL),(50567,'NOU',59454,48884,0,0,NULL,NULL),(50568,'NOU',59455,48885,0,0,NULL,NULL),(50569,'NOU',59456,19154,0,0,NULL,NULL),(50570,'NOU',59457,48886,0,0,NULL,NULL),(50571,'NOU',59458,22291,0,0,NULL,NULL),(50572,'NOU',59459,48887,0,0,NULL,NULL),(50573,'NOU',59460,48888,0,0,NULL,NULL),(50574,'NOU',1536,10363,0,0,NULL,NULL),(50575,'NOU',59461,48889,0,0,NULL,NULL),(50576,'NOU',59462,48890,0,0,NULL,NULL),(50577,'NOU',3366,48891,0,0,NULL,NULL),(50578,'NOU',59463,22423,0,0,NULL,NULL),(50579,'NOU',59464,48892,0,0,NULL,NULL),(50580,'NOU',59465,48893,0,0,NULL,NULL),(50581,'NOU',59466,22515,0,0,NULL,NULL),(50582,'NOU',59467,48894,0,0,NULL,NULL),(50583,'NOU',59468,22524,0,0,NULL,NULL),(50584,'NOU',59469,48895,0,0,NULL,NULL),(50585,'NOU',59470,48896,0,0,NULL,NULL),(50586,'NOU',59471,22578,0,0,NULL,NULL),(50587,'NOU',59472,22837,0,0,NULL,NULL),(50588,'NOU',59473,48897,0,0,NULL,NULL),(50589,'NOU',59474,48898,0,0,NULL,NULL),(50590,'NOU',59475,5639,0,0,NULL,NULL),(50591,'NOU',59476,48899,0,0,NULL,NULL),(50592,'NOU',59477,48900,0,0,NULL,NULL),(50593,'NOU',59478,48901,0,0,NULL,NULL),(50594,'NOU',59479,48902,0,0,NULL,NULL),(50595,'NOU',59480,48903,0,0,NULL,NULL),(50596,'NOU',59481,48904,0,0,NULL,NULL),(50597,'NOU',59482,48905,0,0,NULL,NULL),(50598,'NOU',59483,22685,0,0,NULL,NULL),(50599,'NOU',59484,48906,0,0,NULL,NULL),(50600,'NOU',59485,48907,0,0,NULL,NULL),(50601,'NOU',59486,48908,0,0,NULL,NULL),(50602,'NOU',59487,48909,0,0,NULL,NULL),(50603,'NOU',59488,48910,0,0,NULL,NULL),(50604,'NOU',59489,48911,0,0,NULL,NULL),(50605,'ADJ',59490,48912,0,0,NULL,NULL),(50606,'NOU',1420,48913,0,0,NULL,NULL),(50607,'NOU',1972,48914,0,0,NULL,NULL),(50608,'NOU',59491,10705,0,0,NULL,NULL),(50609,'NOU',59492,17250,0,0,NULL,NULL),(50610,'NOU',59493,48915,0,0,NULL,NULL),(50611,'NOU',59494,22757,0,0,NULL,NULL),(50612,'NOU',59495,48916,0,0,NULL,NULL),(50613,'NOU',59496,22761,0,0,NULL,NULL),(50614,'NOU',59497,48917,0,0,NULL,NULL),(50615,'NOU',59498,48918,0,0,NULL,NULL),(50616,'NOU',59499,48919,0,0,NULL,NULL),(50617,'NOU',59500,48920,0,0,NULL,NULL),(50618,'NOU',59501,22806,0,0,NULL,NULL),(50619,'NOU',59502,13287,0,0,NULL,NULL),(50620,'NOU',59503,48921,0,0,NULL,NULL),(50621,'NOU',59504,10250,0,0,NULL,NULL),(50622,'NOU',59505,22808,0,0,NULL,NULL),(50623,'NOU',59506,9079,0,0,NULL,NULL),(50624,'NOU',59507,48922,0,0,NULL,NULL),(50625,'NOU',59508,13336,0,0,NULL,NULL),(50626,'NOU',59509,48923,0,0,NULL,NULL),(50627,'NOU',59510,22867,0,0,NULL,NULL),(50628,'NOU',59511,48924,0,0,NULL,NULL),(50629,'NOU',59512,48925,0,0,NULL,NULL),(50630,'NOU',59513,48926,0,0,NULL,NULL),(50631,'NOU',59514,48927,0,0,NULL,NULL),(50632,'NOU',59515,48928,0,0,NULL,NULL),(50633,'NOU',59516,16178,0,0,NULL,NULL),(50634,'NOU',59517,48929,0,0,NULL,NULL),(50635,'NOU',59518,48930,0,0,NULL,NULL),(50636,'NOU',59519,48931,0,0,NULL,NULL),(50637,'NOU',59520,48932,0,0,NULL,NULL),(50638,'RES(type=foreign)',59521,48933,0,0,NULL,NULL),(50639,'NOU',59522,48934,0,0,NULL,NULL),(50640,'NOU',59523,48935,0,0,NULL,NULL),(50641,'NOU',59524,48936,0,0,NULL,NULL),(50642,'NOU',59525,48937,0,0,NULL,NULL),(50643,'NOU',59526,5450,0,0,NULL,NULL),(50644,'NOU',59527,48938,0,0,NULL,NULL),(50645,'NOU',59528,10851,0,0,NULL,NULL),(50646,'NOU',59529,9081,0,0,NULL,NULL),(50647,'NOU',59530,48939,0,0,NULL,NULL),(50648,'NOU',59531,4593,0,0,NULL,NULL),(50649,'NOU',59532,9977,0,0,NULL,NULL),(50650,'NOU',59533,48940,0,0,NULL,NULL),(50651,'NOU',59534,48941,0,0,NULL,NULL),(50652,'NOU',59535,48942,0,0,NULL,NULL),(50653,'NOU',59536,48943,0,0,NULL,NULL),(50654,'NOU',59537,5486,0,0,NULL,NULL),(50655,'NOU',59538,11090,0,0,NULL,NULL),(50656,'NOU',59539,48944,0,0,NULL,NULL),(50657,'NOU',59540,25569,0,0,NULL,NULL),(50658,'NOU',59541,48945,0,0,NULL,NULL),(50659,'NOU',59542,48946,0,0,NULL,NULL),(50660,'NOU',59543,48947,0,0,NULL,NULL),(50661,'NOU',59544,11108,0,0,NULL,NULL),(50662,'NOU',59545,25571,0,0,NULL,NULL),(50663,'NOU',59546,48948,0,0,NULL,NULL),(50664,'NOU',59547,48949,0,0,NULL,NULL),(50665,'NOU',59548,14974,0,0,NULL,NULL),(50666,'NOU',59549,48950,0,0,NULL,NULL),(50667,'NOU',59550,23271,0,0,NULL,NULL),(50668,'NOU',59551,17387,0,0,NULL,NULL),(50669,'NOU',59552,48951,0,0,NULL,NULL),(50670,'NOU',59553,48952,0,0,NULL,NULL),(50671,'NOU',59554,48953,0,0,NULL,NULL),(50672,'NOU',59555,48954,0,0,NULL,NULL),(50673,'NOU',59556,48955,0,0,NULL,NULL),(50674,'NOU',59557,23401,0,0,NULL,NULL),(50675,'NOU',59558,48956,0,0,NULL,NULL),(50676,'NOU',59559,23528,0,0,NULL,NULL),(50677,'NOU',59560,48957,0,0,NULL,NULL),(50678,'NOU',59561,48958,0,0,NULL,NULL),(50679,'NOU',59562,10690,0,0,NULL,NULL),(50680,'NOU',59563,48959,0,0,NULL,NULL),(50681,'NOU',59564,48960,0,0,NULL,NULL),(50682,'NOU',59565,48961,0,0,NULL,NULL),(50683,'NOU',59566,23651,0,0,NULL,NULL),(50684,'NOU',59567,48962,0,0,NULL,NULL),(50685,'NOU',59568,48963,0,0,NULL,NULL),(50686,'NOU',59569,48964,0,0,NULL,NULL),(50687,'NOU',59570,23740,0,0,NULL,NULL),(50688,'NOU',59571,48965,0,0,NULL,NULL),(50689,'NOU',59572,48966,0,0,NULL,NULL),(50690,'NOU',59573,11531,0,0,NULL,NULL),(50691,'NOU',59574,33268,0,0,NULL,NULL),(50692,'NOU',59575,48967,0,0,NULL,NULL),(50693,'NOU',59576,48968,0,0,NULL,NULL),(50694,'NOU',59577,48969,0,0,NULL,NULL),(50695,'NOU',59578,34606,0,0,NULL,NULL),(50696,'NOU',59579,27036,0,0,NULL,NULL),(50697,'NOU',59580,48970,0,0,NULL,NULL),(50698,'NOU',59581,23918,0,0,NULL,NULL),(50699,'NOU',59582,48971,0,0,NULL,NULL),(50700,'NOU',59583,48972,0,0,NULL,NULL),(50701,'NOU',59584,48973,0,0,NULL,NULL),(50702,'NOU',59585,9402,0,0,NULL,NULL),(50703,'NOU',59586,48974,0,0,NULL,NULL),(50704,'NOU',250,48975,0,0,NULL,NULL),(50705,'NOU',59587,48976,0,0,NULL,NULL),(50706,'NOU',59588,48977,0,0,NULL,NULL),(50707,'NOU',59589,27056,0,0,NULL,NULL),(50708,'NOU',59590,48978,0,0,NULL,NULL),(50709,'NOU',477,11440,0,0,NULL,NULL),(50710,'NOU',59591,48979,0,0,NULL,NULL),(50711,'NOU',59592,48980,0,0,NULL,NULL),(50712,'NOU',59593,24029,0,0,NULL,NULL),(50713,'NOU',59594,48981,0,0,NULL,NULL),(50714,'NOU',59595,48982,0,0,NULL,NULL),(50715,'NOU',59596,11727,0,0,NULL,NULL),(50716,'NOU',59597,48983,0,0,NULL,NULL),(50717,'NOU',59598,24083,0,0,NULL,NULL),(50718,'NOU',59599,48984,0,0,NULL,NULL),(50719,'NOU',59600,9316,0,0,NULL,NULL),(50720,'NOU',59601,14768,0,0,NULL,NULL),(50721,'NOU',59602,48985,0,0,NULL,NULL),(50722,'NOU',59603,11767,0,0,NULL,NULL),(50723,'NOU',59604,25888,0,0,NULL,NULL),(50724,'NOU',59605,48986,0,0,NULL,NULL),(50725,'NOU',59606,24133,0,0,NULL,NULL),(50726,'NOU',59607,48987,0,0,NULL,NULL),(50727,'NOU',59608,48988,0,0,NULL,NULL),(50728,'NOU',59609,48989,0,0,NULL,NULL),(50729,'NOU',59610,48990,0,0,NULL,NULL),(50730,'NOU',59611,11805,0,0,NULL,NULL),(50731,'NOU',59612,48991,0,0,NULL,NULL),(50732,'NOU',59613,48992,0,0,NULL,NULL),(50733,'NOU',59614,16266,0,0,NULL,NULL),(50734,'NOU',59615,48993,0,0,NULL,NULL),(50735,'NOU',59616,11879,0,0,NULL,NULL),(50736,'NOU',59617,20831,0,0,NULL,NULL),(50737,'NOU',59618,48994,0,0,NULL,NULL),(50738,'NOU',59619,24263,0,0,NULL,NULL),(50739,'NOU',59620,48995,0,0,NULL,NULL),(50740,'NOU',59621,24267,0,0,NULL,NULL),(50741,'NOU',59622,48996,0,0,NULL,NULL),(50742,'NOU',59623,48997,0,0,NULL,NULL),(50743,'NOU',59624,48998,0,0,NULL,NULL),(50744,'NOU',3295,11900,0,0,NULL,NULL),(50745,'NOU',59625,15048,0,0,NULL,NULL),(50746,'NOU',59626,48999,0,0,NULL,NULL),(50747,'NOU',59627,11902,0,0,NULL,NULL),(50748,'NOU',59628,49000,0,0,NULL,NULL),(50749,'NOU',59629,24351,0,0,NULL,NULL),(50750,'NOU',59630,49001,0,0,NULL,NULL),(50751,'NOU',59631,49002,0,0,NULL,NULL),(50752,'NOU',59632,49003,0,0,NULL,NULL),(50753,'NOU',59633,49004,0,0,NULL,NULL),(50754,'NOU',59634,24591,0,0,NULL,NULL),(50755,'NOU',59635,49005,0,0,NULL,NULL),(50756,'NOU',59636,49006,0,0,NULL,NULL),(50757,'NOU',59637,24599,0,0,NULL,NULL),(50758,'NOU',59638,49007,0,0,NULL,NULL),(50759,'NOU',59639,49008,0,0,NULL,NULL),(50760,'NOU',59640,12062,0,0,NULL,NULL),(50761,'NOU',59641,4495,0,0,NULL,NULL),(50762,'NOU',59642,49009,0,0,NULL,NULL),(50763,'NOU',59643,49010,0,0,NULL,NULL),(50764,'NOU',59644,49011,0,0,NULL,NULL),(50765,'NOU',59645,24726,0,0,NULL,NULL),(50766,'NOU',59646,49012,0,0,NULL,NULL),(50767,'NOU',59647,49013,0,0,NULL,NULL),(50768,'NOU',59648,49014,0,0,NULL,NULL),(50769,'NOU',59649,24791,0,0,NULL,NULL),(50770,'NOU',59650,49015,0,0,NULL,NULL),(50771,'NOU',59651,12197,0,0,NULL,NULL),(50772,'NOU',59652,49016,0,0,NULL,NULL),(50773,'NOU',59653,49017,0,0,NULL,NULL),(50774,'NOU',59654,49018,0,0,NULL,NULL),(50775,'NOU',59655,23800,0,0,NULL,NULL),(50776,'NOU',59656,49019,0,0,NULL,NULL),(50777,'NOU',343,49020,0,0,NULL,NULL),(50778,'NOU',59657,49021,0,0,NULL,NULL),(50779,'NOU',59658,49022,0,0,NULL,NULL),(50780,'NOU',59659,49023,0,0,NULL,NULL),(50781,'NOU',59660,49024,0,0,NULL,NULL),(50782,'NOU',59661,49025,0,0,NULL,NULL),(50783,'NOU',59662,20034,0,0,NULL,NULL),(50784,'NOU',59663,49026,0,0,NULL,NULL),(50785,'NOU',59664,13791,0,0,NULL,NULL),(50786,'NOU',59665,49027,0,0,NULL,NULL),(50787,'NOU',59666,16806,0,0,NULL,NULL),(50788,'NOU',59667,49028,0,0,NULL,NULL),(50789,'NOU',59668,24999,0,0,NULL,NULL),(50790,'NOU',59669,49029,0,0,NULL,NULL),(50791,'NOU',59670,49030,0,0,NULL,NULL),(50792,'NOU',59671,49031,0,0,NULL,NULL),(50793,'NOU',3429,12329,0,0,NULL,NULL),(50794,'NOU',59672,49032,0,0,NULL,NULL),(50795,'NOU',59673,25031,0,0,NULL,NULL),(50796,'NOU',59674,49033,0,0,NULL,NULL),(50797,'NOU',59675,49034,0,0,NULL,NULL),(50798,'NOU',59676,49035,0,0,NULL,NULL),(50799,'NOU',59677,49036,0,0,NULL,NULL),(50800,'NOU',59678,49037,0,0,NULL,NULL),(50801,'NOU',59679,8659,0,0,NULL,NULL),(50802,'NOU',59680,49038,0,0,NULL,NULL),(50803,'NOU',59681,49039,0,0,NULL,NULL),(50804,'NOU',59682,49040,0,0,NULL,NULL),(50805,'NOU',59683,49041,0,0,NULL,NULL),(50806,'NOU',59684,49042,0,0,NULL,NULL),(50807,'NOU',59685,49043,0,0,NULL,NULL),(50808,'NOU',59686,49044,0,0,NULL,NULL),(50809,'NOU',59687,49045,0,0,NULL,NULL),(50810,'NOU',59688,27126,0,0,NULL,NULL),(50811,'NOU',59689,49046,0,0,NULL,NULL),(50812,'NOU',59690,12486,0,0,NULL,NULL),(50813,'NOU',59691,25541,0,0,NULL,NULL),(50814,'NOU',59692,49047,0,0,NULL,NULL),(50815,'NOU',59693,49048,0,0,NULL,NULL),(50816,'NOU',59694,49049,0,0,NULL,NULL),(50817,'NOU',59695,49050,0,0,NULL,NULL),(50818,'NOU',59696,25297,0,0,NULL,NULL),(50819,'NOU',59697,49051,0,0,NULL,NULL),(50820,'NOU',59698,25299,0,0,NULL,NULL),(50821,'NOU',59699,49052,0,0,NULL,NULL),(50822,'NOU',59700,25304,0,0,NULL,NULL),(50823,'NOU',59701,8307,0,0,NULL,NULL),(50824,'NOU',59702,49053,0,0,NULL,NULL),(50825,'NOU',59703,25311,0,0,NULL,NULL),(50826,'NOU',59704,49054,0,0,NULL,NULL),(50827,'NOU',59705,12558,0,0,NULL,NULL),(50828,'NOU',59706,10956,0,0,NULL,NULL),(50829,'NOU',59707,49055,0,0,NULL,NULL),(50830,'NOU',59708,12577,0,0,NULL,NULL),(50831,'NOU',59709,49056,0,0,NULL,NULL),(50832,'NOU',59710,49057,0,0,NULL,NULL),(50833,'NOU',59711,25407,0,0,NULL,NULL),(50834,'NOU',59712,49058,0,0,NULL,NULL),(50835,'NOU',59713,49059,0,0,NULL,NULL),(50836,'NOU',59714,25423,0,0,NULL,NULL),(50837,'NOU',59715,49060,0,0,NULL,NULL),(50838,'NOU',59716,49061,0,0,NULL,NULL),(50839,'NOU',59717,49062,0,0,NULL,NULL),(50840,'NOU',59718,49063,0,0,NULL,NULL),(50841,'NOU',59719,25576,0,0,NULL,NULL),(50842,'NOU',59720,49064,0,0,NULL,NULL),(50843,'NOU',59721,25580,0,0,NULL,NULL),(50844,'NOU',59722,22347,0,0,NULL,NULL),(50845,'NOU',59723,49065,0,0,NULL,NULL),(50846,'NOU',59724,49066,0,0,NULL,NULL),(50847,'NOU',59725,49067,0,0,NULL,NULL),(50848,'NOU',59726,49068,0,0,NULL,NULL),(50849,'NOU',59727,16718,0,0,NULL,NULL),(50850,'NOU',59728,49069,0,0,NULL,NULL),(50851,'NOU',59729,49070,0,0,NULL,NULL),(50852,'NOU',59730,49071,0,0,NULL,NULL),(50853,'NOU',59731,10842,0,0,NULL,NULL),(50854,'NOU',59732,49072,0,0,NULL,NULL),(50855,'NOU',59733,49073,0,0,NULL,NULL),(50856,'NOU',59734,25795,0,0,NULL,NULL),(50857,'NOU',59735,23947,0,0,NULL,NULL),(50858,'NOU',59736,49074,0,0,NULL,NULL),(50859,'NOU',59737,49075,0,0,NULL,NULL),(50860,'NOU',59738,12082,0,0,NULL,NULL),(50861,'NOU',59739,49076,0,0,NULL,NULL),(50862,'NOU',59740,49077,0,0,NULL,NULL),(50863,'NOU',59741,25807,0,0,NULL,NULL),(50864,'NOU',59742,49078,0,0,NULL,NULL),(50865,'NOU',59743,12867,0,0,NULL,NULL),(50866,'NOU',59744,7480,0,0,NULL,NULL),(50867,'NOU',59745,49079,0,0,NULL,NULL),(50868,'NOU',59746,25853,0,0,NULL,NULL),(50869,'NOU',59747,12619,0,0,NULL,NULL),(50870,'NOU',59748,49080,0,0,NULL,NULL),(50871,'NOU',418,12895,0,0,NULL,NULL),(50872,'NOU',59749,30915,0,0,NULL,NULL),(50873,'NOU',59750,49081,0,0,NULL,NULL),(50874,'NOU',59751,49082,0,0,NULL,NULL),(50875,'NOU',59752,36360,0,0,NULL,NULL),(50876,'NOU',59753,14619,0,0,NULL,NULL),(50877,'NOU',59754,49083,0,0,NULL,NULL),(50878,'NOU',59755,25938,0,0,NULL,NULL),(50879,'NOU',59756,22549,0,0,NULL,NULL),(50880,'NOU',59757,49084,0,0,NULL,NULL),(50881,'NOU',59758,49085,0,0,NULL,NULL),(50882,'NOU',59759,49086,0,0,NULL,NULL),(50883,'NOU',59760,49087,0,0,NULL,NULL),(50884,'NOU',59761,25999,0,0,NULL,NULL),(50885,'NOU',59762,39874,0,0,NULL,NULL),(50886,'NOU',59763,49088,0,0,NULL,NULL),(50887,'NOU',68,49089,0,0,NULL,NULL),(50888,'NOU',59764,49090,0,0,NULL,NULL),(50889,'NOU',59765,49091,0,0,NULL,NULL),(50890,'NOU',59766,49092,0,0,NULL,NULL),(50891,'NOU',59767,26080,0,0,NULL,NULL),(50892,'NOU',59768,49093,0,0,NULL,NULL),(50893,'NOU',59769,13179,0,0,NULL,NULL),(50894,'NOU',59770,13812,0,0,NULL,NULL),(50895,'NOU',59771,49094,0,0,NULL,NULL),(50896,'NOU',59772,5343,0,0,NULL,NULL),(50897,'NOU',59773,26126,0,0,NULL,NULL),(50898,'NOU',59774,49095,0,0,NULL,NULL),(50899,'NOU',59775,8263,0,0,NULL,NULL),(50900,'NOU',59776,49096,0,0,NULL,NULL),(50901,'NOU',59777,12516,0,0,NULL,NULL),(50902,'NOU',59778,49097,0,0,NULL,NULL),(50903,'NOU',59779,13227,0,0,NULL,NULL),(50904,'NOU',59780,49098,0,0,NULL,NULL),(50905,'NOU',59781,49099,0,0,NULL,NULL),(50906,'NOU',59782,13282,0,0,NULL,NULL),(50907,'NOU',59783,49100,0,0,NULL,NULL),(50908,'NOU',59784,9784,0,0,NULL,NULL),(50909,'NOU',59785,26226,0,0,NULL,NULL),(50910,'NOU',59786,49101,0,0,NULL,NULL),(50911,'NOU',59787,26263,0,0,NULL,NULL),(50912,'NOU',59788,9133,0,0,NULL,NULL),(50913,'NOU',59789,49102,0,0,NULL,NULL),(50914,'NOU',1294,5425,0,0,NULL,NULL),(50915,'NOU',59790,49103,0,0,NULL,NULL),(50916,'NOU',59791,49104,0,0,NULL,NULL),(50917,'NOU',59792,21859,0,0,NULL,NULL),(50918,'NOU',59793,49105,0,0,NULL,NULL),(50919,'NOU',59794,13138,0,0,NULL,NULL),(50920,'NOU',59795,23464,0,0,NULL,NULL),(50921,'NOU',59796,49106,0,0,NULL,NULL),(50922,'NOU',1454,13376,0,0,NULL,NULL),(50923,'NOU',59797,49107,0,0,NULL,NULL),(50924,'NOU',59798,49108,0,0,NULL,NULL),(50925,'NOU',59799,26358,0,0,NULL,NULL),(50926,'NOU',59800,49109,0,0,NULL,NULL),(50927,'NOU',59801,49110,0,0,NULL,NULL),(50928,'NOU',59802,26417,0,0,NULL,NULL),(50929,'NOU',59803,19165,0,0,NULL,NULL),(50930,'NOU',59804,49111,0,0,NULL,NULL),(50931,'NOU',59805,49112,0,0,NULL,NULL),(50932,'NOU',59806,49113,0,0,NULL,NULL),(50933,'NOU',59807,49114,0,0,NULL,NULL),(50934,'NOU',59808,49115,0,0,NULL,NULL),(50935,'NOU',59809,49116,0,0,NULL,NULL),(50936,'NOU',59810,26460,0,0,NULL,NULL),(50937,'NOU',59811,49117,0,0,NULL,NULL),(50938,'NOU',59812,26478,0,0,NULL,NULL),(50939,'NOU',59813,49118,0,0,NULL,NULL),(50940,'NOU',59814,26490,0,0,NULL,NULL),(50941,'NOU',59815,49119,0,0,NULL,NULL),(50942,'NOU',59816,26582,0,0,NULL,NULL),(50943,'NOU',59817,49120,0,0,NULL,NULL),(50944,'NOU',59818,15761,0,0,NULL,NULL),(50945,'NOU',59819,49121,0,0,NULL,NULL),(50946,'NOU',59820,26639,0,0,NULL,NULL),(50947,'NOU',59821,49122,0,0,NULL,NULL),(50948,'NOU',59822,49123,0,0,NULL,NULL),(50949,'NOU',59823,49124,0,0,NULL,NULL),(50950,'NOU',59824,10029,0,0,NULL,NULL),(50951,'NOU',59825,49125,0,0,NULL,NULL),(50952,'NOU',59826,13499,0,0,NULL,NULL),(50953,'NOU',59827,18366,0,0,NULL,NULL),(50954,'NOU',59828,49126,0,0,NULL,NULL),(50955,'NOU',1069,26678,0,0,NULL,NULL),(50956,'NOU',59829,8182,0,0,NULL,NULL),(50957,'NOU',59830,49127,0,0,NULL,NULL),(50958,'NOU',59831,13510,0,0,NULL,NULL),(50959,'NOU',59832,49128,0,0,NULL,NULL),(50960,'NOU',59833,49129,0,0,NULL,NULL),(50961,'NOU',59834,26690,0,0,NULL,NULL),(50962,'NOU',59835,18063,0,0,NULL,NULL),(50963,'NOU',59836,49130,0,0,NULL,NULL),(50964,'NOU',59837,29681,0,0,NULL,NULL),(50965,'NOU',59838,9694,0,0,NULL,NULL),(50966,'NOU',59839,49131,0,0,NULL,NULL),(50967,'NOU',59840,26718,0,0,NULL,NULL),(50968,'NOU',59841,19405,0,0,NULL,NULL),(50969,'NOU',59842,49132,0,0,NULL,NULL),(50970,'NOU',59843,49133,0,0,NULL,NULL),(50971,'NOU',59844,20348,0,0,NULL,NULL),(50972,'NOU',59845,49134,0,0,NULL,NULL),(50973,'NOU',59846,49135,0,0,NULL,NULL),(50974,'NOU',59847,5737,0,0,NULL,NULL),(50975,'NOU',59848,49136,0,0,NULL,NULL),(50976,'NOU',59849,26450,0,0,NULL,NULL),(50977,'NOU',59850,13603,0,0,NULL,NULL),(50978,'NOU',59851,49137,0,0,NULL,NULL),(50979,'NOU',59852,49138,0,0,NULL,NULL),(50980,'NOU',59853,49139,0,0,NULL,NULL),(50981,'NOU',59854,26904,0,0,NULL,NULL),(50982,'NOU',59855,49140,0,0,NULL,NULL),(50983,'NOU',59856,49141,0,0,NULL,NULL),(50984,'NOU',2192,18692,0,0,NULL,NULL),(50985,'NOU',59857,49142,0,0,NULL,NULL),(50986,'NOU',59858,13643,0,0,NULL,NULL),(50987,'NOU',59859,49143,0,0,NULL,NULL),(50988,'NOU',59860,49144,0,0,NULL,NULL),(50989,'NOU',59861,49145,0,0,NULL,NULL),(50990,'NOU',59862,49146,0,0,NULL,NULL),(50991,'NOU',59863,12609,0,0,NULL,NULL),(50992,'NOU',59864,49147,0,0,NULL,NULL),(50993,'NOU',59865,13691,0,0,NULL,NULL),(50994,'NOU',59866,49148,0,0,NULL,NULL),(50995,'NOU',59867,49149,0,0,NULL,NULL),(50996,'NOU',59868,13580,0,0,NULL,NULL),(50997,'NOU',59869,4845,0,0,NULL,NULL),(50998,'NOU',59870,49150,0,0,NULL,NULL),(50999,'NOU',59871,49151,0,0,NULL,NULL),(51000,'NOU',59872,49152,0,0,NULL,NULL),(51001,'NOU',70,39866,0,0,NULL,NULL),(51002,'NOU',16,32,0,0,NULL,NULL),(51003,'NOU',59873,49153,0,0,NULL,NULL),(51004,'NOU',59874,49154,0,0,NULL,NULL),(51005,'NOU',59875,49155,0,0,NULL,NULL),(51006,'NOU',59876,34938,0,0,NULL,NULL),(51007,'NOU',59877,49156,0,0,NULL,NULL),(51008,'NOU',59878,27196,0,0,NULL,NULL),(51009,'NOU',59879,49157,0,0,NULL,NULL),(51010,'NOU',59880,49158,0,0,NULL,NULL),(51011,'NOU',59881,13782,0,0,NULL,NULL),(51012,'NOU',59882,49159,0,0,NULL,NULL),(51013,'NOU',59883,49160,0,0,NULL,NULL),(51014,'NOU',59884,49161,0,0,NULL,NULL),(51015,'NOU',59885,49162,0,0,NULL,NULL),(51016,'NOU',4202,49163,0,0,NULL,NULL),(51017,'NOU',59886,49164,0,0,NULL,NULL),(51018,'NOU',10588,41573,0,0,NULL,NULL),(51019,'NOU',59887,49165,0,0,NULL,NULL),(51020,'NOU',20738,49166,0,0,NULL,NULL),(51021,'NOU',10605,49167,0,0,NULL,NULL),(51022,'RES(type=foreign)',5843,49168,0,0,NULL,NULL),(51023,'NOU',25779,49169,0,0,NULL,NULL),(51024,'NOU',59888,49170,0,0,NULL,NULL),(51025,'NOU',59889,49171,0,0,NULL,NULL),(51026,'NOU',59890,49172,0,0,NULL,NULL),(51027,'NOU',4025,49173,0,0,NULL,NULL),(51028,'NOU',20500,49174,0,0,NULL,NULL),(51029,'NOU',59891,49175,0,0,NULL,NULL),(51030,'NOU',59892,49176,0,0,NULL,NULL),(51031,'NOU',59894,49177,0,0,NULL,NULL),(51032,'NOU',11688,49178,0,0,NULL,NULL),(51033,'NOU',59895,49179,0,0,NULL,NULL),(51034,'NOU',59896,49180,0,0,NULL,NULL),(51035,'NOU',59897,49181,0,0,NULL,NULL),(51036,'NOU',59898,49182,0,0,NULL,NULL),(51037,'RES(type=foreign)',3988,48480,0,0,NULL,NULL),(51038,'NOU',59899,48481,0,0,NULL,NULL),(51039,'NOU',59905,49183,0,0,NULL,NULL),(51040,'NOU',59906,49184,0,0,NULL,NULL),(51041,'NOU',59909,49185,0,0,NULL,NULL),(51042,'NOU',59910,49186,0,0,NULL,NULL),(51043,'NOU',59911,49187,0,0,NULL,NULL),(51044,'NOU',59912,49188,0,0,NULL,NULL),(51045,'NOU',20556,49189,0,0,NULL,NULL),(51046,'NOU',59902,49190,0,0,NULL,NULL),(51047,'NOU',59913,41668,0,0,NULL,NULL),(51048,'NOU',59914,49191,0,0,NULL,NULL),(51049,'NOU',59915,49192,0,0,NULL,NULL),(51050,'NOU',59916,49193,0,0,NULL,NULL),(51051,'NOU',20573,49194,0,0,NULL,NULL),(51052,'NOU',43970,49195,0,0,NULL,NULL),(51053,'NOU',59917,49196,0,0,NULL,NULL),(51054,'NOU',59918,49197,0,0,NULL,NULL),(51055,'NOU',59920,49198,0,0,NULL,NULL),(51056,'NOU',59925,49199,0,0,NULL,NULL),(51057,'NOU',59926,49200,0,0,NULL,NULL),(51058,'NOU',51055,41693,0,0,NULL,NULL),(51059,'NOU',59927,49201,0,0,NULL,NULL),(51060,'NOU',4420,41694,0,0,NULL,NULL),(51061,'NOU',59928,49202,0,0,NULL,NULL),(51062,'NOU',59929,49203,0,0,NULL,NULL),(51063,'NOU',20608,49204,0,0,NULL,NULL),(51064,'NOU',59930,49205,0,0,NULL,NULL),(51065,'NOU',59933,49206,0,0,NULL,NULL),(51066,'NOU',59934,49207,0,0,NULL,NULL),(51067,'NOU',59935,49208,0,0,NULL,NULL),(51068,'NOU',59936,49209,0,0,NULL,NULL),(51069,'NOU',59937,49210,0,0,NULL,NULL),(51070,'NOU',4468,49211,0,0,NULL,NULL),(51071,'NOU',59938,49212,0,0,NULL,NULL),(51072,'NOU',59939,49213,0,0,NULL,NULL),(51073,'NOU',20643,49214,0,0,NULL,NULL),(51074,'NOU',59940,49215,0,0,NULL,NULL),(51075,'NOU',59941,49216,0,0,NULL,NULL),(51076,'NOU',18064,49217,0,0,NULL,NULL),(51077,'NOU',59942,49218,0,0,NULL,NULL),(51078,'NOU',20702,49219,0,0,NULL,NULL),(51079,'NOU',59943,49220,0,0,NULL,NULL),(51080,'NOU',36663,49221,0,0,NULL,NULL),(51081,'NOU',59944,49222,0,0,NULL,NULL),(51082,'NOU',59945,49223,0,0,NULL,NULL),(51083,'NOU',21980,49224,0,0,NULL,NULL),(51084,'NOU',59946,49225,0,0,NULL,NULL),(51085,'NOU',59947,49226,0,0,NULL,NULL),(51086,'NOU',59948,49227,0,0,NULL,NULL),(51087,'NOU',4692,49228,0,0,NULL,NULL),(51088,'NOU',47452,49229,0,0,NULL,NULL),(51089,'NOU',59951,49230,0,0,NULL,NULL),(51090,'NOU',59953,49231,0,0,NULL,NULL),(51091,'NOU',59954,49232,0,0,NULL,NULL),(51092,'NOU',59956,49233,0,0,NULL,NULL),(51093,'NOU',59957,49234,0,0,NULL,NULL),(51094,'NOU',59958,49235,0,0,NULL,NULL),(51095,'NOU',59959,49236,0,0,NULL,NULL),(51096,'NOU',59960,49237,0,0,NULL,NULL),(51097,'NOU',59961,49238,0,0,NULL,NULL),(51098,'NOU',59932,49239,0,0,NULL,NULL),(51099,'NOU',10568,49240,0,0,NULL,NULL),(51100,'NOU',59962,49241,0,0,NULL,NULL),(51101,'NOU',59963,49242,0,0,NULL,NULL),(51102,'NOU',59964,49243,0,0,NULL,NULL),(51103,'NOU',59965,49244,0,0,NULL,NULL),(51104,'NOU',59966,49245,0,0,NULL,NULL),(51105,'NOU',59967,49246,0,0,NULL,NULL),(51106,'NOU',59968,49247,0,0,NULL,NULL),(51107,'NOU',59969,49248,0,0,NULL,NULL),(51108,'NOU',59970,49249,0,0,NULL,NULL),(51109,'NOU',59971,49250,0,0,NULL,NULL),(51110,'NOU',29352,49251,0,0,NULL,NULL),(51111,'NOU',59972,49252,0,0,NULL,NULL),(51112,'NOU',20851,49253,0,0,NULL,NULL),(51113,'NOU',59973,49254,0,0,NULL,NULL),(51114,'NOU',36990,49255,0,0,NULL,NULL),(51115,'NOU',4872,49256,0,0,NULL,NULL),(51116,'NOU',59974,49257,0,0,NULL,NULL),(51117,'NOU',59975,49258,0,0,NULL,NULL),(51118,'NOU',59976,49259,0,0,NULL,NULL),(51119,'NOU',59977,49260,0,0,NULL,NULL),(51120,'NOU',59978,49261,0,0,NULL,NULL),(51121,'NOU',20845,49262,0,0,NULL,NULL),(51122,'NOU',59979,49263,0,0,NULL,NULL),(51123,'NOU',59980,49264,0,0,NULL,NULL),(51124,'NOU',59983,49265,0,0,NULL,NULL),(51125,'NOU',59984,49266,0,0,NULL,NULL),(51126,'NOU',59985,49267,0,0,NULL,NULL),(51127,'NOU',59986,49268,0,0,NULL,NULL),(51128,'NOU',59987,49269,0,0,NULL,NULL),(51129,'NOU',59988,49270,0,0,NULL,NULL),(51130,'NOU',20913,49271,0,0,NULL,NULL),(51131,'NOU',59989,49272,0,0,NULL,NULL),(51132,'NOU',20917,49273,0,0,NULL,NULL),(51133,'NOU',4845,49274,0,0,NULL,NULL),(51134,'NOU',59990,49275,0,0,NULL,NULL),(51135,'NOU',59991,49276,0,0,NULL,NULL),(51136,'NOU',59994,49277,0,0,NULL,NULL),(51137,'NOU',20966,49278,0,0,NULL,NULL),(51138,'NOU',20932,49279,0,0,NULL,NULL),(51139,'NOU',20937,49280,0,0,NULL,NULL),(51140,'NOU',59998,49281,0,0,NULL,NULL),(51141,'NOU',59999,49282,0,0,NULL,NULL),(51142,'NOU',60000,49283,0,0,NULL,NULL),(51143,'NOU',60001,49284,0,0,NULL,NULL),(51144,'NOU',60002,49285,0,0,NULL,NULL),(51145,'NOU',20987,49286,0,0,NULL,NULL),(51146,'NOU',60003,49287,0,0,NULL,NULL),(51147,'NOU',60004,49288,0,0,NULL,NULL),(51148,'NOU',60005,49289,0,0,NULL,NULL),(51149,'NOU',60007,49290,0,0,NULL,NULL),(51150,'NOU',60008,49291,0,0,NULL,NULL),(51151,'NOU',60009,49292,0,0,NULL,NULL),(51152,'NOU',60010,49293,0,0,NULL,NULL),(51153,'NOU',20967,49294,0,0,NULL,NULL),(51154,'NOU',60011,49295,0,0,NULL,NULL),(51155,'NOU',60012,49296,0,0,NULL,NULL),(51156,'NOU',60014,49297,0,0,NULL,NULL),(51157,'NOU',60015,49157,0,0,NULL,NULL),(51158,'NOU',60016,49298,0,0,NULL,NULL),(51159,'NOU',60017,49299,0,0,NULL,NULL),(51160,'NOU',60018,49300,0,0,NULL,NULL),(51161,'NOU',20849,49301,0,0,NULL,NULL),(51162,'NOU',60019,49302,0,0,NULL,NULL),(51163,'NOU',60020,49303,0,0,NULL,NULL),(51164,'NOU',60021,49304,0,0,NULL,NULL),(51165,'NOU',60022,49305,0,0,NULL,NULL),(51166,'NOU',60023,49306,0,0,NULL,NULL),(51167,'NOU',60024,49307,0,0,NULL,NULL),(51168,'NOU',60026,49308,0,0,NULL,NULL),(51169,'NOU',60027,49309,0,0,NULL,NULL),(51170,'NOU',60028,49310,0,0,NULL,NULL),(51171,'NOU',60029,49311,0,0,NULL,NULL),(51172,'NOU',60031,49312,0,0,NULL,NULL),(51173,'NOU',60032,49313,0,0,NULL,NULL),(51174,'NOU',60034,49314,0,0,NULL,NULL),(51175,'NOU',60035,49315,0,0,NULL,NULL),(51176,'NOU',60036,49316,0,0,NULL,NULL),(51177,'NOU',21107,49317,0,0,NULL,NULL),(51178,'NOU',47082,49318,0,0,NULL,NULL),(51179,'NOU',60037,49319,0,0,NULL,NULL),(51180,'NOU',21502,49320,0,0,NULL,NULL),(51181,'NOU',60038,49321,0,0,NULL,NULL),(51182,'NOU',60039,49322,0,0,NULL,NULL),(51183,'NOU',60040,49323,0,0,NULL,NULL),(51184,'NOU',60041,49324,0,0,NULL,NULL),(51185,'NOU',21084,49325,0,0,NULL,NULL),(51186,'NOU',60042,49326,0,0,NULL,NULL),(51187,'NOU',60043,49327,0,0,NULL,NULL),(51188,'NOU',60044,49328,0,0,NULL,NULL),(51189,'NOU',60045,49329,0,0,NULL,NULL),(51190,'NOU',37036,49330,0,0,NULL,NULL),(51191,'NOU',60046,49331,0,0,NULL,NULL),(51192,'NOU',60047,49332,0,0,NULL,NULL),(51193,'NOU',60048,49333,0,0,NULL,NULL),(51194,'NOU',5036,42018,0,0,NULL,NULL),(51195,'NOU',60049,49334,0,0,NULL,NULL),(51196,'NOU',60050,49335,0,0,NULL,NULL),(51197,'NOU',60051,49336,0,0,NULL,NULL),(51198,'NOU',60054,49337,0,0,NULL,NULL),(51199,'NOU',21271,49338,0,0,NULL,NULL),(51200,'NOU',60056,49339,0,0,NULL,NULL),(51201,'NOU',60057,49340,0,0,NULL,NULL),(51202,'NOU',60058,49341,0,0,NULL,NULL),(51203,'NOU',60059,49342,0,0,NULL,NULL),(51204,'NOU',60060,49343,0,0,NULL,NULL),(51205,'NOU',60061,49344,0,0,NULL,NULL),(51206,'NOU',60063,49345,0,0,NULL,NULL),(51207,'NOU',5224,49346,0,0,NULL,NULL),(51208,'NOU',60064,49347,0,0,NULL,NULL),(51209,'NOU',60065,43051,0,0,NULL,NULL),(51210,'NOU',60066,49348,0,0,NULL,NULL),(51211,'NOU',60067,49349,0,0,NULL,NULL),(51212,'NOU',60068,49350,0,0,NULL,NULL),(51213,'NOU',60069,49351,0,0,NULL,NULL),(51214,'NOU',60071,49352,0,0,NULL,NULL),(51215,'NOU',60072,49353,0,0,NULL,NULL),(51216,'NOU',60073,49354,0,0,NULL,NULL),(51217,'NOU',60074,49355,0,0,NULL,NULL),(51218,'NOU',60075,49356,0,0,NULL,NULL),(51219,'NOU',21403,49357,0,0,NULL,NULL),(51220,'NOU',60076,49358,0,0,NULL,NULL),(51221,'NOU',60077,49359,0,0,NULL,NULL),(51222,'NOU',60078,49360,0,0,NULL,NULL),(51223,'NOU',60079,49361,0,0,NULL,NULL),(51224,'NOU',21428,49362,0,0,NULL,NULL),(51225,'NOU',60080,49363,0,0,NULL,NULL),(51226,'NOU',60081,49364,0,0,NULL,NULL),(51227,'NOU',50535,49365,0,0,NULL,NULL),(51228,'NOU',60082,49366,0,0,NULL,NULL),(51229,'NOU',60083,49367,0,0,NULL,NULL),(51230,'NOU',37129,49368,0,0,NULL,NULL),(51231,'NOU',60084,49369,0,0,NULL,NULL),(51232,'NOU',48952,49370,0,0,NULL,NULL),(51233,'NOU',60085,49371,0,0,NULL,NULL),(51234,'NOU',60086,49372,0,0,NULL,NULL),(51235,'NOU',60087,49373,0,0,NULL,NULL),(51236,'NOU',21476,49374,0,0,NULL,NULL),(51237,'NOU',60089,49375,0,0,NULL,NULL),(51238,'NOU',5678,49376,0,0,NULL,NULL),(51239,'NOU',47587,42093,0,0,NULL,NULL),(51240,'NOU',60090,49377,0,0,NULL,NULL),(51241,'NOU',60091,49378,0,0,NULL,NULL),(51242,'NOU',5360,49379,0,0,NULL,NULL),(51243,'NOU',60092,49380,0,0,NULL,NULL),(51244,'NOU',60093,42106,0,0,NULL,NULL),(51245,'NOU',60095,49381,0,0,NULL,NULL),(51246,'NOU',60096,49382,0,0,NULL,NULL),(51247,'NOU',60097,49383,0,0,NULL,NULL),(51248,'NOU',37016,49384,0,0,NULL,NULL),(51249,'NOU',60098,49385,0,0,NULL,NULL),(51250,'NOU',60099,49386,0,0,NULL,NULL),(51251,'NOU',60100,49387,0,0,NULL,NULL),(51252,'NOU',60101,48523,0,0,NULL,NULL),(51253,'NOU',60103,49388,0,0,NULL,NULL),(51254,'NOU',21165,47291,0,0,NULL,NULL),(51255,'NOU',60104,49389,0,0,NULL,NULL),(51256,'NOU',60105,49390,0,0,NULL,NULL),(51257,'NOU',60106,49391,0,0,NULL,NULL),(51258,'NOU',5724,42120,0,0,NULL,NULL),(51259,'NOU',60107,49392,0,0,NULL,NULL),(51260,'NOU',21544,49393,0,0,NULL,NULL),(51261,'NOU',21553,49394,0,0,NULL,NULL),(51262,'NOU',37005,49395,0,0,NULL,NULL),(51263,'NOU',60108,49396,0,0,NULL,NULL),(51264,'NOU',60110,49397,0,0,NULL,NULL),(51265,'NOU',60113,49398,0,0,NULL,NULL),(51266,'NOU',60114,49399,0,0,NULL,NULL),(51267,'NOU',5423,49400,0,0,NULL,NULL),(51268,'NOU',60115,49401,0,0,NULL,NULL),(51269,'NOU',37233,49402,0,0,NULL,NULL),(51270,'NOU',60116,49403,0,0,NULL,NULL),(51271,'NOU',60117,49404,0,0,NULL,NULL),(51272,'NOU',60118,49405,0,0,NULL,NULL),(51273,'NOU',5756,49406,0,0,NULL,NULL),(51274,'NOU',60119,49407,0,0,NULL,NULL),(51275,'NOU',60120,49408,0,0,NULL,NULL),(51276,'NOU',60121,49409,0,0,NULL,NULL),(51277,'NOU',60124,49410,0,0,NULL,NULL),(51278,'NOU',60125,49411,0,0,NULL,NULL),(51279,'NOU',60126,49412,0,0,NULL,NULL),(51280,'NOU',21668,49413,0,0,NULL,NULL),(51281,'NOU',37298,49414,0,0,NULL,NULL),(51282,'NOU',60127,49415,0,0,NULL,NULL),(51283,'NOU',21641,49416,0,0,NULL,NULL),(51284,'NOU',21651,49417,0,0,NULL,NULL),(51285,'NOU',5469,49418,0,0,NULL,NULL),(51286,'NOU',21684,49419,0,0,NULL,NULL),(51287,'NOU',21697,49420,0,0,NULL,NULL),(51288,'NOU',37257,49421,0,0,NULL,NULL),(51289,'NOU',60128,49422,0,0,NULL,NULL),(51290,'NOU',50730,49423,0,0,NULL,NULL),(51291,'NOU',60129,49424,0,0,NULL,NULL),(51292,'NOU',21739,49425,0,0,NULL,NULL),(51293,'NOU',60130,49426,0,0,NULL,NULL),(51294,'NOU',60131,49427,0,0,NULL,NULL),(51295,'NOU',60132,49428,0,0,NULL,NULL),(51296,'NOU',60133,49429,0,0,NULL,NULL),(51297,'NOU',60134,49430,0,0,NULL,NULL),(51298,'NOU',60135,49431,0,0,NULL,NULL),(51299,'NOU',37324,49432,0,0,NULL,NULL),(51300,'NOU',60136,42109,0,0,NULL,NULL),(51301,'NOU',21746,49433,0,0,NULL,NULL),(51302,'NOU',60138,49434,0,0,NULL,NULL),(51303,'NOU',6447,49435,0,0,NULL,NULL),(51304,'NOU',60139,49436,0,0,NULL,NULL),(51305,'NOU',60140,49437,0,0,NULL,NULL),(51306,'NOU',60141,49438,0,0,NULL,NULL),(51307,'NOU',60142,49439,0,0,NULL,NULL),(51308,'NOU',49551,49440,0,0,NULL,NULL),(51309,'NOU',60143,49441,0,0,NULL,NULL),(51310,'NOU',60145,49442,0,0,NULL,NULL),(51311,'NOU',60146,49443,0,0,NULL,NULL),(51312,'NOU',60147,49444,0,0,NULL,NULL),(51313,'NOU',60148,49445,0,0,NULL,NULL),(51314,'NOU',37445,49446,0,0,NULL,NULL),(51315,'NOU',60149,49447,0,0,NULL,NULL),(51316,'NOU',60150,49448,0,0,NULL,NULL),(51317,'NOU',6449,48663,0,0,NULL,NULL),(51318,'NOU',60151,49449,0,0,NULL,NULL),(51319,'NOU',60152,49450,0,0,NULL,NULL),(51320,'NOU',6123,49451,0,0,NULL,NULL),(51321,'NOU',60153,49452,0,0,NULL,NULL),(51322,'NOU',60154,49453,0,0,NULL,NULL),(51323,'NOU',21196,49454,0,0,NULL,NULL),(51324,'NOU',60157,48892,0,0,NULL,NULL),(51325,'NOU',60160,49455,0,0,NULL,NULL),(51326,'NOU',60161,49456,0,0,NULL,NULL),(51327,'NOU',60162,49457,0,0,NULL,NULL),(51328,'NOU',60163,49458,0,0,NULL,NULL),(51329,'NOU',60164,49459,0,0,NULL,NULL),(51330,'NOU',60165,49460,0,0,NULL,NULL),(51331,'NOU',60166,49461,0,0,NULL,NULL),(51332,'NOU',21883,49462,0,0,NULL,NULL),(51333,'NOU',60167,49463,0,0,NULL,NULL),(51334,'NOU',60169,49464,0,0,NULL,NULL),(51335,'NOU',60170,49465,0,0,NULL,NULL),(51336,'NOU',60171,49466,0,0,NULL,NULL),(51337,'NOU',60172,49467,0,0,NULL,NULL),(51338,'NOU',60173,49468,0,0,NULL,NULL),(51339,'NOU',21936,49469,0,0,NULL,NULL),(51340,'NOU',60174,49470,0,0,NULL,NULL),(51341,'NOU',60175,49471,0,0,NULL,NULL),(51342,'NOU',60176,49472,0,0,NULL,NULL),(51343,'NOU',21945,49473,0,0,NULL,NULL),(51344,'NOU',60177,49474,0,0,NULL,NULL),(51345,'NOU',60182,49475,0,0,NULL,NULL),(51346,'NOU',60183,49476,0,0,NULL,NULL),(51347,'NOU',60184,49477,0,0,NULL,NULL),(51348,'NOU',60185,49478,0,0,NULL,NULL),(51349,'NOU',60186,49479,0,0,NULL,NULL),(51350,'NOU',60187,49480,0,0,NULL,NULL),(51351,'NOU',43171,49481,0,0,NULL,NULL),(51352,'NOU',60189,49482,0,0,NULL,NULL),(51353,'NOU',6452,49483,0,0,NULL,NULL),(51354,'NOU',22152,49484,0,0,NULL,NULL),(51355,'NOU',60190,49485,0,0,NULL,NULL),(51356,'NOU',60191,49486,0,0,NULL,NULL),(51357,'NOU',10889,49487,0,0,NULL,NULL),(51358,'NOU',60192,49488,0,0,NULL,NULL),(51359,'NOU',60193,49489,0,0,NULL,NULL),(51360,'NOU',60194,49490,0,0,NULL,NULL),(51361,'NOU',22025,49491,0,0,NULL,NULL),(51362,'NOU',22031,49492,0,0,NULL,NULL),(51363,'NOU',60195,49493,0,0,NULL,NULL),(51364,'NOU',60196,49494,0,0,NULL,NULL),(51365,'NOU',60197,49495,0,0,NULL,NULL),(51366,'NOU',30480,49496,0,0,NULL,NULL),(51367,'NOU',60198,49497,0,0,NULL,NULL),(51368,'NOU',60199,49498,0,0,NULL,NULL),(51369,'NOU',60200,49499,0,0,NULL,NULL),(51370,'NOU',60201,49500,0,0,NULL,NULL),(51371,'NOU',60202,49501,0,0,NULL,NULL),(51372,'NOU',60203,49502,0,0,NULL,NULL),(51373,'NOU',60204,49503,0,0,NULL,NULL),(51374,'NOU',8873,49504,0,0,NULL,NULL),(51375,'NOU',60205,49505,0,0,NULL,NULL),(51376,'NOU',46476,48821,0,0,NULL,NULL),(51377,'NOU',60206,49506,0,0,NULL,NULL),(51378,'NOU',60207,49507,0,0,NULL,NULL),(51379,'NOU',60208,49508,0,0,NULL,NULL),(51380,'NOU',60209,49509,0,0,NULL,NULL),(51381,'NOU',60210,49510,0,0,NULL,NULL),(51382,'NOU',60211,49511,0,0,NULL,NULL),(51383,'NOU',60212,49512,0,0,NULL,NULL),(51384,'NOU',60213,49513,0,0,NULL,NULL),(51385,'NOU',60214,49514,0,0,NULL,NULL),(51386,'NOU',60215,49515,0,0,NULL,NULL),(51387,'NOU',60216,49516,0,0,NULL,NULL),(51388,'NOU',60217,49517,0,0,NULL,NULL),(51389,'NOU',22160,42392,0,0,NULL,NULL),(51390,'NOU',60218,49518,0,0,NULL,NULL),(51391,'NOU',60219,49519,0,0,NULL,NULL),(51392,'NOU',60220,49520,0,0,NULL,NULL),(51393,'NOU',22120,49521,0,0,NULL,NULL),(51394,'NOU',60221,13825,0,0,NULL,NULL),(51395,'NOU',60222,49522,0,0,NULL,NULL),(51396,'NOU',37601,49523,0,0,NULL,NULL),(51397,'NOU',60223,49524,0,0,NULL,NULL),(51398,'NOU',60224,49525,0,0,NULL,NULL),(51399,'NOU',22147,49526,0,0,NULL,NULL),(51400,'NOU',60225,49527,0,0,NULL,NULL),(51401,'NOU',60227,49528,0,0,NULL,NULL),(51402,'NOU',60228,49529,0,0,NULL,NULL),(51403,'NOU',5082,49530,0,0,NULL,NULL),(51404,'NOU',60229,49531,0,0,NULL,NULL),(51405,'NOU',60230,49532,0,0,NULL,NULL),(51406,'NOU',60231,49533,0,0,NULL,NULL),(51407,'NOU',60232,49534,0,0,NULL,NULL),(51408,'NOU',60233,49535,0,0,NULL,NULL),(51409,'NOU',60234,49536,0,0,NULL,NULL),(51410,'NOU',6658,49537,0,0,NULL,NULL),(51411,'NOU',36898,49538,0,0,NULL,NULL),(51412,'NOU',60235,49539,0,0,NULL,NULL),(51413,'NOU',60236,49540,0,0,NULL,NULL),(51414,'NOU',60238,49541,0,0,NULL,NULL),(51415,'NOU',60239,49542,0,0,NULL,NULL),(51416,'NOU',60240,49543,0,0,NULL,NULL),(51417,'NOU',22236,49544,0,0,NULL,NULL),(51418,'NOU',60242,49545,0,0,NULL,NULL),(51419,'NOU',22237,49546,0,0,NULL,NULL),(51420,'NOU',37673,42423,0,0,NULL,NULL),(51421,'NOU',60243,49547,0,0,NULL,NULL),(51422,'NOU',6726,49548,0,0,NULL,NULL),(51423,'NOU',60245,49549,0,0,NULL,NULL),(51424,'NOU',60246,49550,0,0,NULL,NULL),(51425,'NOU',21593,49551,0,0,NULL,NULL),(51426,'NOU',60247,49552,0,0,NULL,NULL),(51427,'NOU',22288,49553,0,0,NULL,NULL),(51428,'NOU',60248,49554,0,0,NULL,NULL),(51429,'NOU',60249,49555,0,0,NULL,NULL),(51430,'NOU',21595,49556,0,0,NULL,NULL),(51431,'NOU',22462,49557,0,0,NULL,NULL),(51432,'NOU',60250,49558,0,0,NULL,NULL),(51433,'NOU',60253,49559,0,0,NULL,NULL),(51434,'NOU',15883,49560,0,0,NULL,NULL),(51435,'NOU',60258,49561,0,0,NULL,NULL),(51436,'NOU',60259,49562,0,0,NULL,NULL),(51437,'NOU',60260,49563,0,0,NULL,NULL),(51438,'NOU',60261,49564,0,0,NULL,NULL),(51439,'NOU',60262,49565,0,0,NULL,NULL),(51440,'NOU',60263,49566,0,0,NULL,NULL),(51441,'NOU',60264,49567,0,0,NULL,NULL),(51442,'NOU',60265,49568,0,0,NULL,NULL),(51443,'NOU',60266,49569,0,0,NULL,NULL),(51444,'NOU',60267,49570,0,0,NULL,NULL),(51445,'NOU',60268,49571,0,0,NULL,NULL),(51446,'NOU',60269,49572,0,0,NULL,NULL),(51447,'NOU',60270,49573,0,0,NULL,NULL),(51448,'NOU',60271,49574,0,0,NULL,NULL),(51449,'NOU',60272,49575,0,0,NULL,NULL),(51450,'NOU',60273,49576,0,0,NULL,NULL),(51451,'NOU',60274,49577,0,0,NULL,NULL),(51452,'NOU',5380,49578,0,0,NULL,NULL),(51453,'NOU',60275,49579,0,0,NULL,NULL),(51454,'NOU',6885,48557,0,0,NULL,NULL),(51455,'NOU',60276,49580,0,0,NULL,NULL),(51456,'NOU',60278,49581,0,0,NULL,NULL),(51457,'NOU',60279,49582,0,0,NULL,NULL),(51458,'NOU',6901,49583,0,0,NULL,NULL),(51459,'NOU',60280,49584,0,0,NULL,NULL),(51460,'NOU',37496,49585,0,0,NULL,NULL),(51461,'NOU',60281,49586,0,0,NULL,NULL),(51462,'NOU',60282,49587,0,0,NULL,NULL),(51463,'NOU',60283,49588,0,0,NULL,NULL),(51464,'NOU',60285,49589,0,0,NULL,NULL),(51465,'NOU',60286,49590,0,0,NULL,NULL),(51466,'NOU',60287,49591,0,0,NULL,NULL),(51467,'NOU',60288,49592,0,0,NULL,NULL),(51468,'NOU',22693,49109,0,0,NULL,NULL),(51469,'NOU',60289,49593,0,0,NULL,NULL),(51470,'NOU',60290,49594,0,0,NULL,NULL),(51471,'NOU',5630,49595,0,0,NULL,NULL),(51472,'NOU',5584,49596,0,0,NULL,NULL),(51473,'NOU',60291,49597,0,0,NULL,NULL),(51474,'NOU',60292,49598,0,0,NULL,NULL),(51475,'NOU',60293,49599,0,0,NULL,NULL),(51476,'NOU',60296,49600,0,0,NULL,NULL),(51477,'NOU',22571,49601,0,0,NULL,NULL),(51478,'NOU',60297,49602,0,0,NULL,NULL),(51479,'NOU',60298,48818,0,0,NULL,NULL),(51480,'NOU',22582,49603,0,0,NULL,NULL),(51481,'NOU',60300,49604,0,0,NULL,NULL),(51482,'NOU',60301,49605,0,0,NULL,NULL),(51483,'NOU',60302,49606,0,0,NULL,NULL),(51484,'NOU',60303,49607,0,0,NULL,NULL),(51485,'NOU',60304,49608,0,0,NULL,NULL),(51486,'NOU',60305,49609,0,0,NULL,NULL),(51487,'NOU',60306,49610,0,0,NULL,NULL),(51488,'NOU',60307,49611,0,0,NULL,NULL),(51489,'NOU',7030,49612,0,0,NULL,NULL),(51490,'NOU',7026,49613,0,0,NULL,NULL),(51491,'NOU',7040,49614,0,0,NULL,NULL),(51492,'NOU',60308,49615,0,0,NULL,NULL),(51493,'NOU',37829,49616,0,0,NULL,NULL),(51494,'NOU',60309,49617,0,0,NULL,NULL),(51495,'NOU',60310,49618,0,0,NULL,NULL),(51496,'NOU',60311,49619,0,0,NULL,NULL),(51497,'NOU',22622,49620,0,0,NULL,NULL),(51498,'NOU',22623,49621,0,0,NULL,NULL),(51499,'NOU',37831,48571,0,0,NULL,NULL),(51500,'NOU',60312,49622,0,0,NULL,NULL),(51501,'NOU',60315,49623,0,0,NULL,NULL),(51502,'NOU',22645,49624,0,0,NULL,NULL),(51503,'NOU',60316,49625,0,0,NULL,NULL),(51504,'NOU',60317,49626,0,0,NULL,NULL),(51505,'NOU',60318,13940,0,0,NULL,NULL),(51506,'NOU',60319,49627,0,0,NULL,NULL),(51507,'NOU',7140,49628,0,0,NULL,NULL),(51508,'NOU',60320,49629,0,0,NULL,NULL),(51509,'NOU',60321,49630,0,0,NULL,NULL),(51510,'NOU',23727,42896,0,0,NULL,NULL),(51511,'NOU',60322,49631,0,0,NULL,NULL),(51512,'NOU',60323,49632,0,0,NULL,NULL),(51513,'NOU',22681,49633,0,0,NULL,NULL),(51514,'NOU',60324,49634,0,0,NULL,NULL),(51515,'NOU',60325,49635,0,0,NULL,NULL),(51516,'NOU',60326,49636,0,0,NULL,NULL),(51517,'NOU',60327,49637,0,0,NULL,NULL),(51518,'NOU',60328,49638,0,0,NULL,NULL),(51519,'NOU',37921,49639,0,0,NULL,NULL),(51520,'NOU',60329,16303,0,0,NULL,NULL),(51521,'NOU',60331,49640,0,0,NULL,NULL),(51522,'NOU',5472,49641,0,0,NULL,NULL),(51523,'NOU',6379,49642,0,0,NULL,NULL),(51524,'NOU',60332,49643,0,0,NULL,NULL),(51525,'NOU',7313,49644,0,0,NULL,NULL),(51526,'NOU',60333,49645,0,0,NULL,NULL),(51527,'NOU',60334,49646,0,0,NULL,NULL),(51528,'NOU',22763,49023,0,0,NULL,NULL),(51529,'NOU',7179,49647,0,0,NULL,NULL),(51530,'NOU',60335,49648,0,0,NULL,NULL),(51531,'NOU',34031,49649,0,0,NULL,NULL),(51532,'NOU',60336,49650,0,0,NULL,NULL),(51533,'NOU',7267,49651,0,0,NULL,NULL),(51534,'NOU',60337,49652,0,0,NULL,NULL),(51535,'NOU',60338,49653,0,0,NULL,NULL),(51536,'NOU',60340,49654,0,0,NULL,NULL),(51537,'NOU',60341,49655,0,0,NULL,NULL),(51538,'NOU',60342,49656,0,0,NULL,NULL),(51539,'NOU',38019,42542,0,0,NULL,NULL),(51540,'NOU',60343,49657,0,0,NULL,NULL),(51541,'NOU',60344,49658,0,0,NULL,NULL),(51542,'NOU',60345,49659,0,0,NULL,NULL),(51543,'NOU',60256,49660,0,0,NULL,NULL),(51544,'NOU',60346,49661,0,0,NULL,NULL),(51545,'NOU',60347,49662,0,0,NULL,NULL),(51546,'NOU',60348,49663,0,0,NULL,NULL),(51547,'NOU',60349,49664,0,0,NULL,NULL),(51548,'NOU',60350,49665,0,0,NULL,NULL),(51549,'NOU',60351,49666,0,0,NULL,NULL),(51550,'NOU',36462,49667,0,0,NULL,NULL),(51551,'NOU',60352,49668,0,0,NULL,NULL),(51552,'NOU',60353,49669,0,0,NULL,NULL),(51553,'NOU',60354,42569,0,0,NULL,NULL),(51554,'NOU',60355,49670,0,0,NULL,NULL),(51555,'NOU',7473,49671,0,0,NULL,NULL),(51556,'NOU',27488,49672,0,0,NULL,NULL),(51557,'NOU',60356,49673,0,0,NULL,NULL),(51558,'NOU',12323,49674,0,0,NULL,NULL),(51559,'NOU',60357,49675,0,0,NULL,NULL),(51560,'NOU',60358,49676,0,0,NULL,NULL),(51561,'NOU',60359,49677,0,0,NULL,NULL),(51562,'NOU',60360,49678,0,0,NULL,NULL),(51563,'NOU',22909,49679,0,0,NULL,NULL),(51564,'NOU',7554,49680,0,0,NULL,NULL),(51565,'NOU',60361,49681,0,0,NULL,NULL),(51566,'NOU',60362,49682,0,0,NULL,NULL),(51567,'NOU',38108,49683,0,0,NULL,NULL),(51568,'NOU',38115,49684,0,0,NULL,NULL),(51569,'NOU',60364,49685,0,0,NULL,NULL),(51570,'NOU',60365,49686,0,0,NULL,NULL),(51571,'NOU',60366,49687,0,0,NULL,NULL),(51572,'NOU',60367,49688,0,0,NULL,NULL),(51573,'NOU',60368,49689,0,0,NULL,NULL),(51574,'NOU',60370,49690,0,0,NULL,NULL),(51575,'NOU',60371,49691,0,0,NULL,NULL),(51576,'NOU',60372,49692,0,0,NULL,NULL),(51577,'NOU',22957,49693,0,0,NULL,NULL),(51578,'NOU',60373,49694,0,0,NULL,NULL),(51579,'NOU',60374,49695,0,0,NULL,NULL),(51580,'NOU',60375,49696,0,0,NULL,NULL),(51581,'NOU',60376,49697,0,0,NULL,NULL),(51582,'NOU',22970,49698,0,0,NULL,NULL),(51583,'NOU',60378,49699,0,0,NULL,NULL),(51584,'NOU',60379,49700,0,0,NULL,NULL),(51585,'NOU',60380,49701,0,0,NULL,NULL),(51586,'NOU',60381,49702,0,0,NULL,NULL),(51587,'NOU',27688,49703,0,0,NULL,NULL),(51588,'NOU',60382,49704,0,0,NULL,NULL),(51589,'NOU',60383,49705,0,0,NULL,NULL),(51590,'NOU',60384,49706,0,0,NULL,NULL),(51591,'NOU',60385,49707,0,0,NULL,NULL),(51592,'NOU',60386,49708,0,0,NULL,NULL),(51593,'NOU',60387,49709,0,0,NULL,NULL),(51594,'NOU',60388,49710,0,0,NULL,NULL),(51595,'NOU',60389,49711,0,0,NULL,NULL),(51596,'NOU',60390,49712,0,0,NULL,NULL),(51597,'NOU',60391,49713,0,0,NULL,NULL),(51598,'NOU',60392,49714,0,0,NULL,NULL),(51599,'NOU',60395,49715,0,0,NULL,NULL),(51600,'NOU',60396,49716,0,0,NULL,NULL),(51601,'NOU',23034,49717,0,0,NULL,NULL),(51602,'NOU',60397,49718,0,0,NULL,NULL),(51603,'NOU',7699,49719,0,0,NULL,NULL),(51604,'NOU',60398,49720,0,0,NULL,NULL),(51605,'NOU',60399,49721,0,0,NULL,NULL),(51606,'NOU',60400,49722,0,0,NULL,NULL),(51607,'NOU',60401,49723,0,0,NULL,NULL),(51608,'NOU',12815,49724,0,0,NULL,NULL),(51609,'NOU',60402,49725,0,0,NULL,NULL),(51610,'NOU',60403,49726,0,0,NULL,NULL),(51611,'NOU',45011,49727,0,0,NULL,NULL),(51612,'NOU',41715,49728,0,0,NULL,NULL),(51613,'NOU',60404,49729,0,0,NULL,NULL),(51614,'NOU',60405,49730,0,0,NULL,NULL),(51615,'NOU',12409,49731,0,0,NULL,NULL),(51616,'NOU',60406,49732,0,0,NULL,NULL),(51617,'NOU',60407,49733,0,0,NULL,NULL),(51618,'NOU',23113,49734,0,0,NULL,NULL),(51619,'NOU',20978,49735,0,0,NULL,NULL),(51620,'NOU',60408,49736,0,0,NULL,NULL),(51621,'NOU',60409,49737,0,0,NULL,NULL),(51622,'NOU',60410,49738,0,0,NULL,NULL),(51623,'NOU',60411,49739,0,0,NULL,NULL),(51624,'NOU',7834,49740,0,0,NULL,NULL),(51625,'NOU',8053,49741,0,0,NULL,NULL),(51626,'NOU',60413,49742,0,0,NULL,NULL),(51627,'NOU',60414,49743,0,0,NULL,NULL),(51628,'NOU',22814,49744,0,0,NULL,NULL),(51629,'NOU',60415,49745,0,0,NULL,NULL),(51630,'NOU',60416,49746,0,0,NULL,NULL),(51631,'NOU',60417,49747,0,0,NULL,NULL),(51632,'NOU',60418,49748,0,0,NULL,NULL),(51633,'NOU',60419,49749,0,0,NULL,NULL),(51634,'NOU',12413,49750,0,0,NULL,NULL),(51635,'NOU',60420,49751,0,0,NULL,NULL),(51636,'NOU',60421,49752,0,0,NULL,NULL),(51637,'NOU',60424,49753,0,0,NULL,NULL),(51638,'NOU',60427,42405,0,0,NULL,NULL),(51639,'NOU',60428,49754,0,0,NULL,NULL),(51640,'NOU',60429,49755,0,0,NULL,NULL),(51641,'NOU',60430,49756,0,0,NULL,NULL),(51642,'NOU',60431,49757,0,0,NULL,NULL),(51643,'NOU',60432,49758,0,0,NULL,NULL),(51644,'NOU',60433,49759,0,0,NULL,NULL),(51645,'NOU',60434,49760,0,0,NULL,NULL),(51646,'NOU',12821,49761,0,0,NULL,NULL),(51647,'NOU',60435,49762,0,0,NULL,NULL),(51648,'NOU',60436,49763,0,0,NULL,NULL),(51649,'NOU',60437,49764,0,0,NULL,NULL),(51650,'NOU',60438,49765,0,0,NULL,NULL),(51651,'NOU',60439,48592,0,0,NULL,NULL),(51652,'NOU',8263,49766,0,0,NULL,NULL),(51653,'NOU',60440,49767,0,0,NULL,NULL),(51654,'NOU',23270,49768,0,0,NULL,NULL),(51655,'NOU',60441,49769,0,0,NULL,NULL),(51656,'NOU',60442,49770,0,0,NULL,NULL),(51657,'NOU',60443,49771,0,0,NULL,NULL),(51658,'NOU',60444,49772,0,0,NULL,NULL),(51659,'NOU',60445,49773,0,0,NULL,NULL),(51660,'NOU',60446,49774,0,0,NULL,NULL),(51661,'NOU',60447,49775,0,0,NULL,NULL),(51662,'NOU',60448,49776,0,0,NULL,NULL),(51663,'NOU',7643,49777,0,0,NULL,NULL),(51664,'NOU',38418,49778,0,0,NULL,NULL),(51665,'NOU',60449,49779,0,0,NULL,NULL),(51666,'NOU',60450,49780,0,0,NULL,NULL),(51667,'NOU',60451,49781,0,0,NULL,NULL),(51668,'NOU',60452,49782,0,0,NULL,NULL),(51669,'NOU',60453,49783,0,0,NULL,NULL),(51670,'NOU',60454,49784,0,0,NULL,NULL),(51671,'NOU',60455,49785,0,0,NULL,NULL),(51672,'NOU',8212,49786,0,0,NULL,NULL),(51673,'NOU',60456,49787,0,0,NULL,NULL),(51674,'NOU',60457,49788,0,0,NULL,NULL),(51675,'NOU',60458,49789,0,0,NULL,NULL),(51676,'NOU',60459,49790,0,0,NULL,NULL),(51677,'NOU',60460,49791,0,0,NULL,NULL),(51678,'NOU',60461,49792,0,0,NULL,NULL),(51679,'NOU',60462,49793,0,0,NULL,NULL),(51680,'NOU',60464,49794,0,0,NULL,NULL),(51681,'NOU',32344,49795,0,0,NULL,NULL),(51682,'NOU',60465,49796,0,0,NULL,NULL),(51683,'NOU',60466,49797,0,0,NULL,NULL),(51684,'NOU',60467,49798,0,0,NULL,NULL),(51685,'NOU',60468,49799,0,0,NULL,NULL),(51686,'NOU',60469,49800,0,0,NULL,NULL),(51687,'NOU',60470,49801,0,0,NULL,NULL),(51688,'NOU',60471,49802,0,0,NULL,NULL),(51689,'NOU',60472,49803,0,0,NULL,NULL),(51690,'NOU',60473,49804,0,0,NULL,NULL),(51691,'NOU',60474,49805,0,0,NULL,NULL),(51692,'NOU',38588,49806,0,0,NULL,NULL),(51693,'NOU',60475,49807,0,0,NULL,NULL),(51694,'NOU',60476,49808,0,0,NULL,NULL),(51695,'NOU',60477,49809,0,0,NULL,NULL),(51696,'NOU',60478,49810,0,0,NULL,NULL),(51697,'NOU',60479,49811,0,0,NULL,NULL),(51698,'NOU',38561,48727,0,0,NULL,NULL),(51699,'NOU',23589,49812,0,0,NULL,NULL),(51700,'NOU',60480,49813,0,0,NULL,NULL),(51701,'NOU',60481,49814,0,0,NULL,NULL),(51702,'CLITIC',0,49815,255,0,NULL,NULL),(51703,'NOU',20714,49815,0,0,NULL,NULL),(51704,'NOU',60482,49816,0,0,NULL,NULL),(51705,'NOU',60483,49817,0,0,NULL,NULL),(51706,'NOU',15804,49818,0,0,NULL,NULL),(51707,'NOU',60484,49819,0,0,NULL,NULL),(51708,'NOU',60485,49820,0,0,NULL,NULL),(51709,'NOU',23538,49821,0,0,NULL,NULL),(51710,'NOU',60486,49822,0,0,NULL,NULL),(51711,'NOU',60488,49823,0,0,NULL,NULL),(51712,'NOU',60489,49824,0,0,NULL,NULL),(51713,'NOU',60490,49825,0,0,NULL,NULL),(51714,'NOU',8505,49826,0,0,NULL,NULL),(51715,'NOU',46912,227,0,0,NULL,NULL),(51716,'NOU',60491,49827,0,0,NULL,NULL),(51717,'NOU',60492,49828,0,0,NULL,NULL),(51718,'NOU',23556,49138,0,0,NULL,NULL),(51719,'NOU',60493,49829,0,0,NULL,NULL),(51720,'NOU',60494,49830,0,0,NULL,NULL),(51721,'NOU',60495,49831,0,0,NULL,NULL),(51722,'NOU',60496,49832,0,0,NULL,NULL),(51723,'NOU',23596,49833,0,0,NULL,NULL),(51724,'NOU',60497,49834,0,0,NULL,NULL),(51725,'NOU',60498,49835,0,0,NULL,NULL),(51726,'NOU',60500,49836,0,0,NULL,NULL),(51727,'NOU',8635,49837,0,0,NULL,NULL),(51728,'NOU',60501,49838,0,0,NULL,NULL),(51729,'NOU',23618,49839,0,0,NULL,NULL),(51730,'NOU',60502,48612,0,0,NULL,NULL),(51731,'NOU',60503,49840,0,0,NULL,NULL),(51732,'NOU',60504,49841,0,0,NULL,NULL),(51733,'NOU',60505,49842,0,0,NULL,NULL),(51734,'NOU',60506,49843,0,0,NULL,NULL),(51735,'NOU',60507,49844,0,0,NULL,NULL),(51736,'NOU',38999,49845,0,0,NULL,NULL),(51737,'NOU',23655,49846,0,0,NULL,NULL),(51738,'NOU',24061,49847,0,0,NULL,NULL),(51739,'NOU',60508,49848,0,0,NULL,NULL),(51740,'NOU',60509,49849,0,0,NULL,NULL),(51741,'NOU',60510,49850,0,0,NULL,NULL),(51742,'NOU',60511,49851,0,0,NULL,NULL),(51743,'NOU',60512,49852,0,0,NULL,NULL),(51744,'NOU',60513,49853,0,0,NULL,NULL),(51745,'NOU',60514,49854,0,0,NULL,NULL),(51746,'NOU',60516,49855,0,0,NULL,NULL),(51747,'NOU',38998,49856,0,0,NULL,NULL),(51748,'NOU',60517,49857,0,0,NULL,NULL),(51749,'NOU',60518,49858,0,0,NULL,NULL),(51750,'NOU',60519,49859,0,0,NULL,NULL),(51751,'NOU',60520,49860,0,0,NULL,NULL),(51752,'NOU',60521,49861,0,0,NULL,NULL),(51753,'NOU',60522,49862,0,0,NULL,NULL),(51754,'NOU',60523,49863,0,0,NULL,NULL),(51755,'NOU',60528,49864,0,0,NULL,NULL),(51756,'NOU',38753,49865,0,0,NULL,NULL),(51757,'NOU',60529,49866,0,0,NULL,NULL),(51758,'NOU',60530,49867,0,0,NULL,NULL),(51759,'NOU',60531,49868,0,0,NULL,NULL),(51760,'NOU',60532,49869,0,0,NULL,NULL),(51761,'NOU',60533,49870,0,0,NULL,NULL),(51762,'NOU',60534,49871,0,0,NULL,NULL),(51763,'NOU',60535,49872,0,0,NULL,NULL),(51764,'NOU',60536,49873,0,0,NULL,NULL),(51765,'NOU',60537,49874,0,0,NULL,NULL),(51766,'NOU',60538,49875,0,0,NULL,NULL),(51767,'NOU',60539,49876,0,0,NULL,NULL),(51768,'NOU',60540,49877,0,0,NULL,NULL),(51769,'NOU',60541,49878,0,0,NULL,NULL),(51770,'NOU',60542,49879,0,0,NULL,NULL),(51771,'NOU',60543,49880,0,0,NULL,NULL),(51772,'NOU',60544,49881,0,0,NULL,NULL),(51773,'NOU',60545,49882,0,0,NULL,NULL),(51774,'NOU',60546,49883,0,0,NULL,NULL),(51775,'NOU',60547,49884,0,0,NULL,NULL),(51776,'NOU',60548,49885,0,0,NULL,NULL),(51777,'NOU',60549,49886,0,0,NULL,NULL),(51778,'NOU',60550,49887,0,0,NULL,NULL),(51779,'NOU',60551,49888,0,0,NULL,NULL),(51780,'NOU',60552,49889,0,0,NULL,NULL),(51781,'NOU',60553,49890,0,0,NULL,NULL),(51782,'NOU',60554,49891,0,0,NULL,NULL),(51783,'NOU',34996,48541,0,0,NULL,NULL),(51784,'NOU',23835,48618,0,0,NULL,NULL),(51785,'NOU',60555,49892,0,0,NULL,NULL),(51786,'NOU',60556,49893,0,0,NULL,NULL);
INSERT INTO `analyzed_wordforms` VALUES (51787,'NOU',49515,42989,0,0,NULL,NULL),(51788,'NOU',23868,49894,0,0,NULL,NULL),(51789,'NOU',60557,49895,0,0,NULL,NULL),(51790,'NOU',60560,49896,0,0,NULL,NULL),(51791,'NOU',60562,49897,0,0,NULL,NULL),(51792,'NOU',60563,49898,0,0,NULL,NULL),(51793,'NOU',23884,49899,0,0,NULL,NULL),(51794,'NOU',23900,49900,0,0,NULL,NULL),(51795,'NOU',23901,49901,0,0,NULL,NULL),(51796,'NOU',14118,49902,0,0,NULL,NULL),(51797,'NOU',60564,49903,0,0,NULL,NULL),(51798,'NOU',60565,49904,0,0,NULL,NULL),(51799,'NOU',60566,49905,0,0,NULL,NULL),(51800,'NOU',60567,49906,0,0,NULL,NULL),(51801,'NOU',60568,49907,0,0,NULL,NULL),(51802,'NOU',60569,49908,0,0,NULL,NULL),(51803,'NOU',38822,49909,0,0,NULL,NULL),(51804,'NOU',60570,49910,0,0,NULL,NULL),(51805,'NOU',60571,49911,0,0,NULL,NULL),(51806,'NOU',60572,49912,0,0,NULL,NULL),(51807,'NOU',8492,49913,0,0,NULL,NULL),(51808,'NOU',60573,49914,0,0,NULL,NULL),(51809,'NOU',60576,49915,0,0,NULL,NULL),(51810,'NOU',60577,49916,0,0,NULL,NULL),(51811,'NOU',60578,49917,0,0,NULL,NULL),(51812,'NOU',60579,49918,0,0,NULL,NULL),(51813,'NOU',23998,49919,0,0,NULL,NULL),(51814,'NOU',60574,49920,0,0,NULL,NULL),(51815,'NOU',17912,49921,0,0,NULL,NULL),(51816,'NOU',60580,49922,0,0,NULL,NULL),(51817,'NOU',60581,49923,0,0,NULL,NULL),(51818,'NOU',23698,49924,0,0,NULL,NULL),(51819,'NOU',60582,49925,0,0,NULL,NULL),(51820,'NOU',60583,49926,0,0,NULL,NULL),(51821,'NOU',9110,49927,0,0,NULL,NULL),(51822,'NOU',60584,49928,0,0,NULL,NULL),(51823,'NOU',60585,49929,0,0,NULL,NULL),(51824,'NOU',60586,49930,0,0,NULL,NULL),(51825,'NOU',60587,49931,0,0,NULL,NULL),(51826,'NOU',60588,49932,0,0,NULL,NULL),(51827,'NOU',60589,49933,0,0,NULL,NULL),(51828,'NOU',60590,49934,0,0,NULL,NULL),(51829,'NOU',12852,49935,0,0,NULL,NULL),(51830,'NOU',24088,48630,0,0,NULL,NULL),(51831,'NOU',26101,49936,0,0,NULL,NULL),(51832,'NOU',60592,49937,0,0,NULL,NULL),(51833,'NOU',60593,49938,0,0,NULL,NULL),(51834,'NOU',60595,49939,0,0,NULL,NULL),(51835,'NOU',60596,43078,0,0,NULL,NULL),(51836,'NOU',60597,49940,0,0,NULL,NULL),(51837,'NOU',9214,49941,0,0,NULL,NULL),(51838,'NOU',60598,49942,0,0,NULL,NULL),(51839,'NOU',60599,49943,0,0,NULL,NULL),(51840,'NOU',60600,49944,0,0,NULL,NULL),(51841,'NOU',24152,49945,0,0,NULL,NULL),(51842,'NOU',26378,49946,0,0,NULL,NULL),(51843,'NOU',60601,49947,0,0,NULL,NULL),(51844,'NOU',60602,49948,0,0,NULL,NULL),(51845,'NOU',60603,49949,0,0,NULL,NULL),(51846,'NOU',60604,49950,0,0,NULL,NULL),(51847,'NOU',60606,49951,0,0,NULL,NULL),(51848,'NOU',60607,49952,0,0,NULL,NULL),(51849,'NOU',60609,49953,0,0,NULL,NULL),(51850,'NOU',60610,49954,0,0,NULL,NULL),(51851,'NOU',60611,49955,0,0,NULL,NULL),(51852,'NOU',60612,49956,0,0,NULL,NULL),(51853,'NOU',60613,49957,0,0,NULL,NULL),(51854,'NOU',24255,49958,0,0,NULL,NULL),(51855,'NOU',60614,49959,0,0,NULL,NULL),(51856,'NOU',60615,49960,0,0,NULL,NULL),(51857,'NOU',60616,49961,0,0,NULL,NULL),(51858,'NOU',60617,49962,0,0,NULL,NULL),(51859,'NOU',60618,49963,0,0,NULL,NULL),(51860,'NOU',60619,49964,0,0,NULL,NULL),(51861,'NOU',9322,49965,0,0,NULL,NULL),(51862,'NOU',9519,49966,0,0,NULL,NULL),(51863,'NOU',60620,49967,0,0,NULL,NULL),(51864,'NOU',60621,49968,0,0,NULL,NULL),(51865,'NOU',60622,49969,0,0,NULL,NULL),(51866,'NOU',60623,49970,0,0,NULL,NULL),(51867,'NOU',60624,49971,0,0,NULL,NULL),(51868,'NOU',60625,49972,0,0,NULL,NULL),(51869,'NOU',24327,49973,0,0,NULL,NULL),(51870,'NOU',60626,49974,0,0,NULL,NULL),(51871,'NOU',60636,49975,0,0,NULL,NULL),(51872,'NOU',60637,49976,0,0,NULL,NULL),(51873,'NOU',60638,49977,0,0,NULL,NULL),(51874,'NOU',60643,49978,0,0,NULL,NULL),(51875,'NOU',60644,49979,0,0,NULL,NULL),(51876,'NOU',60645,49980,0,0,NULL,NULL),(51877,'NOU',60646,49981,0,0,NULL,NULL),(51878,'NOU',60647,49982,0,0,NULL,NULL),(51879,'NOU',24387,49983,0,0,NULL,NULL),(51880,'NOU',60648,49984,0,0,NULL,NULL),(51881,'NOU',24196,49985,0,0,NULL,NULL),(51882,'NOU',60649,49986,0,0,NULL,NULL),(51883,'NOU',60650,49987,0,0,NULL,NULL),(51884,'NOU',60651,49988,0,0,NULL,NULL),(51885,'NOU',60652,49989,0,0,NULL,NULL),(51886,'NOU',60654,49990,0,0,NULL,NULL),(51887,'NOU',60655,49991,0,0,NULL,NULL),(51888,'NOU',60656,49992,0,0,NULL,NULL),(51889,'NOU',60657,49993,0,0,NULL,NULL),(51890,'NOU',60659,49994,0,0,NULL,NULL),(51891,'NOU',60660,49995,0,0,NULL,NULL),(51892,'NOU',60661,49996,0,0,NULL,NULL),(51893,'NOU',60662,49997,0,0,NULL,NULL),(51894,'NOU',17699,49998,0,0,NULL,NULL),(51895,'NOU',11235,49999,0,0,NULL,NULL),(51896,'NOU',60663,50000,0,0,NULL,NULL),(51897,'NOU',24493,50001,0,0,NULL,NULL),(51898,'NOU',26410,50002,0,0,NULL,NULL),(51899,'NOU',60664,50003,0,0,NULL,NULL),(51900,'NOU',60665,42765,0,0,NULL,NULL),(51901,'NOU',60666,50004,0,0,NULL,NULL),(51902,'NOU',9463,50005,0,0,NULL,NULL),(51903,'NOU',39328,43287,0,0,NULL,NULL),(51904,'NOU',5861,50006,0,0,NULL,NULL),(51905,'NOU',5865,50007,0,0,NULL,NULL),(51906,'NOU',60667,50008,0,0,NULL,NULL),(51907,'NOU',60668,50009,0,0,NULL,NULL),(51908,'NOU',60669,50010,0,0,NULL,NULL),(51909,'NOU',60670,50011,0,0,NULL,NULL),(51910,'NOU',24269,50012,0,0,NULL,NULL),(51911,'NOU',60671,50013,0,0,NULL,NULL),(51912,'NOU',60672,50014,0,0,NULL,NULL),(51913,'NOU',60673,50015,0,0,NULL,NULL),(51914,'NOU',60674,50016,0,0,NULL,NULL),(51915,'NOU',60676,50017,0,0,NULL,NULL),(51916,'NOU',60678,50018,0,0,NULL,NULL),(51917,'NOU',26324,50019,0,0,NULL,NULL),(51918,'NOU',60679,50020,0,0,NULL,NULL),(51919,'NOU',60680,50021,0,0,NULL,NULL),(51920,'NOU',60681,32278,0,0,NULL,NULL),(51921,'NOU',60682,50022,0,0,NULL,NULL),(51922,'NOU',60683,50023,0,0,NULL,NULL),(51923,'NOU',50366,48515,0,0,NULL,NULL),(51924,'NOU',60684,50024,0,0,NULL,NULL),(51925,'NOU',60685,50025,0,0,NULL,NULL),(51926,'NOU',60686,50026,0,0,NULL,NULL),(51927,'NOU',60687,50027,0,0,NULL,NULL),(51928,'NOU',24679,50028,0,0,NULL,NULL),(51929,'NOU',60688,50029,0,0,NULL,NULL),(51930,'NOU',60689,50030,0,0,NULL,NULL),(51931,'NOU',60690,50031,0,0,NULL,NULL),(51932,'NOU',24699,50032,0,0,NULL,NULL),(51933,'NOU',60691,50033,0,0,NULL,NULL),(51934,'NOU',60692,50034,0,0,NULL,NULL),(51935,'NOU',60693,50035,0,0,NULL,NULL),(51936,'NOU',60697,50036,0,0,NULL,NULL),(51937,'NOU',60699,50037,0,0,NULL,NULL),(51938,'NOU',60695,50038,0,0,NULL,NULL),(51939,'NOU',39428,50039,0,0,NULL,NULL),(51940,'NOU',60700,50040,0,0,NULL,NULL),(51941,'NOU',60701,50041,0,0,NULL,NULL),(51942,'NOU',60702,50042,0,0,NULL,NULL),(51943,'NOU',24663,50043,0,0,NULL,NULL),(51944,'NOU',60704,50044,0,0,NULL,NULL),(51945,'NOU',24773,50045,0,0,NULL,NULL),(51946,'NOU',60706,50046,0,0,NULL,NULL),(51947,'NOU',24763,50047,0,0,NULL,NULL),(51948,'NOU',24797,50048,0,0,NULL,NULL),(51949,'NOU',60708,50049,0,0,NULL,NULL),(51950,'NOU',60709,50050,0,0,NULL,NULL),(51951,'NOU',24681,48650,0,0,NULL,NULL),(51952,'NOU',24684,50051,0,0,NULL,NULL),(51953,'NOU',60710,50052,0,0,NULL,NULL),(51954,'NOU',60711,50053,0,0,NULL,NULL),(51955,'NOU',60712,50054,0,0,NULL,NULL),(51956,'NOU',60714,48652,0,0,NULL,NULL),(51957,'NOU',60715,50055,0,0,NULL,NULL),(51958,'NOU',39399,50056,0,0,NULL,NULL),(51959,'NOU',24802,50057,0,0,NULL,NULL),(51960,'NOU',60716,50058,0,0,NULL,NULL),(51961,'NOU',60717,50059,0,0,NULL,NULL),(51962,'NOU',60718,50060,0,0,NULL,NULL),(51963,'NOU',60719,50061,0,0,NULL,NULL),(51964,'NOU',60720,50062,0,0,NULL,NULL),(51965,'NOU',60721,50063,0,0,NULL,NULL),(51966,'NOU',60722,50064,0,0,NULL,NULL),(51967,'NOU',60724,50065,0,0,NULL,NULL),(51968,'NOU',60726,50066,0,0,NULL,NULL),(51969,'NOU',60727,50067,0,0,NULL,NULL),(51970,'NOU',60728,50068,0,0,NULL,NULL),(51971,'NOU',11281,50069,0,0,NULL,NULL),(51972,'NOU',60729,50070,0,0,NULL,NULL),(51973,'NOU',60731,50071,0,0,NULL,NULL),(51974,'NOU',60732,48657,0,0,NULL,NULL),(51975,'NOU',24827,50072,0,0,NULL,NULL),(51976,'NOU',60733,50073,0,0,NULL,NULL),(51977,'NOU',60735,50074,0,0,NULL,NULL),(51978,'NOU',60736,50075,0,0,NULL,NULL),(51979,'NOU',39514,50076,0,0,NULL,NULL),(51980,'NOU',60737,50077,0,0,NULL,NULL),(51981,'NOU',60738,50078,0,0,NULL,NULL),(51982,'NOU',9663,50079,0,0,NULL,NULL),(51983,'NOU',60739,50080,0,0,NULL,NULL),(51984,'NOU',60740,50081,0,0,NULL,NULL),(51985,'NOU',60741,50082,0,0,NULL,NULL),(51986,'NOU',60742,50083,0,0,NULL,NULL),(51987,'NOU',60744,50084,0,0,NULL,NULL),(51988,'NOU',60745,50085,0,0,NULL,NULL),(51989,'NOU',60746,50086,0,0,NULL,NULL),(51990,'NOU',60747,50087,0,0,NULL,NULL),(51991,'NOU',60748,50088,0,0,NULL,NULL),(51992,'NOU',4198,50089,0,0,NULL,NULL),(51993,'NOU',9163,50090,0,0,NULL,NULL),(51994,'NOU',60749,50091,0,0,NULL,NULL),(51995,'NOU',60750,50092,0,0,NULL,NULL),(51996,'NOU',39533,50093,0,0,NULL,NULL),(51997,'NOU',24924,50094,0,0,NULL,NULL),(51998,'NOU',60751,50095,0,0,NULL,NULL),(51999,'NOU',60753,50096,0,0,NULL,NULL),(52000,'NOU',24726,50097,0,0,NULL,NULL),(52001,'NOU',60756,50098,0,0,NULL,NULL),(52002,'NOU',60757,50099,0,0,NULL,NULL),(52003,'NOU',60758,50100,0,0,NULL,NULL),(52004,'NOU',60760,50101,0,0,NULL,NULL),(52005,'NOU',9746,50102,0,0,NULL,NULL),(52006,'NOU',60761,50103,0,0,NULL,NULL),(52007,'NOU',60762,50104,0,0,NULL,NULL),(52008,'NOU',39557,50105,0,0,NULL,NULL),(52009,'NOU',60763,50106,0,0,NULL,NULL),(52010,'NOU',60764,50107,0,0,NULL,NULL),(52011,'NOU',60767,50108,0,0,NULL,NULL),(52012,'NOU',60768,50109,0,0,NULL,NULL),(52013,'NOU',60769,50110,0,0,NULL,NULL),(52014,'NOU',60770,50111,0,0,NULL,NULL),(52015,'NOU',9761,50112,0,0,NULL,NULL),(52016,'NOU',60772,50113,0,0,NULL,NULL),(52017,'NOU',60773,50114,0,0,NULL,NULL),(52018,'NOU',60781,50115,0,0,NULL,NULL),(52019,'NOU',51049,30161,0,0,NULL,NULL),(52020,'NOU',24962,48661,0,0,NULL,NULL),(52021,'NOU',60782,50116,0,0,NULL,NULL),(52022,'NOU',60783,50117,0,0,NULL,NULL),(52023,'NOU',60786,50118,0,0,NULL,NULL),(52024,'NOU',60787,50119,0,0,NULL,NULL),(52025,'NOU',24939,50120,0,0,NULL,NULL),(52026,'NOU',60788,50121,0,0,NULL,NULL),(52027,'NOU',60789,13991,0,0,NULL,NULL),(52028,'NOU',24985,50122,0,0,NULL,NULL),(52029,'NOU',39632,50123,0,0,NULL,NULL),(52030,'NOU',60790,50124,0,0,NULL,NULL),(52031,'NOU',60791,50125,0,0,NULL,NULL),(52032,'NOU',60793,50126,0,0,NULL,NULL),(52033,'NOU',60794,50127,0,0,NULL,NULL),(52034,'NOU',24998,50128,0,0,NULL,NULL),(52035,'NOU',60795,50129,0,0,NULL,NULL),(52036,'NOU',60796,50130,0,0,NULL,NULL),(52037,'NOU',60797,50131,0,0,NULL,NULL),(52038,'NOU',60798,50132,0,0,NULL,NULL),(52039,'NOU',60799,50133,0,0,NULL,NULL),(52040,'NOU',60801,50134,0,0,NULL,NULL),(52041,'NOU',60803,43523,0,0,NULL,NULL),(52042,'NOU',60804,50135,0,0,NULL,NULL),(52043,'NOU',60805,50136,0,0,NULL,NULL),(52044,'NOU',60806,50137,0,0,NULL,NULL),(52045,'NOU',10361,50138,0,0,NULL,NULL),(52046,'NOU',60807,50139,0,0,NULL,NULL),(52047,'NOU',60808,50140,0,0,NULL,NULL),(52048,'NOU',60809,50141,0,0,NULL,NULL),(52049,'NOU',60810,50142,0,0,NULL,NULL),(52050,'NOU',60811,50143,0,0,NULL,NULL),(52051,'NOU',60812,50144,0,0,NULL,NULL),(52052,'NOU',38157,50145,0,0,NULL,NULL),(52053,'NOU',60813,50146,0,0,NULL,NULL),(52054,'NOU',60814,50147,0,0,NULL,NULL),(52055,'NOU',60817,50148,0,0,NULL,NULL),(52056,'NOU',60818,50149,0,0,NULL,NULL),(52057,'NOU',60820,50150,0,0,NULL,NULL),(52058,'NOU',60821,50151,0,0,NULL,NULL),(52059,'NOU',60824,50152,0,0,NULL,NULL),(52060,'NOU',39743,50153,0,0,NULL,NULL),(52061,'NOU',60825,50154,0,0,NULL,NULL),(52062,'NOU',9895,48668,0,0,NULL,NULL),(52063,'NOU',60826,50155,0,0,NULL,NULL),(52064,'NOU',60827,50156,0,0,NULL,NULL),(52065,'NOU',60828,50157,0,0,NULL,NULL),(52066,'NOU',60830,50158,0,0,NULL,NULL),(52067,'NOU',60831,50159,0,0,NULL,NULL),(52068,'NOU',60832,50160,0,0,NULL,NULL),(52069,'NOU',60833,50161,0,0,NULL,NULL),(52070,'NOU',60834,50162,0,0,NULL,NULL),(52071,'NOU',60835,50163,0,0,NULL,NULL),(52072,'NOU',10146,50164,0,0,NULL,NULL),(52073,'NOU',60836,50165,0,0,NULL,NULL),(52074,'NOU',60837,50166,0,0,NULL,NULL),(52075,'NOU',60839,50167,0,0,NULL,NULL),(52076,'NOU',10056,50168,0,0,NULL,NULL),(52077,'NOU',9871,50169,0,0,NULL,NULL),(52078,'NOU',9866,50170,0,0,NULL,NULL),(52079,'NOU',25131,50171,0,0,NULL,NULL),(52080,'NOU',9878,50172,0,0,NULL,NULL),(52081,'NOU',60841,50173,0,0,NULL,NULL),(52082,'NOU',60842,50174,0,0,NULL,NULL),(52083,'NOU',25159,50175,0,0,NULL,NULL),(52084,'NOU',60843,50176,0,0,NULL,NULL),(52085,'NOU',60845,50177,0,0,NULL,NULL),(52086,'NOU',60847,50178,0,0,NULL,NULL),(52087,'NOU',60850,50179,0,0,NULL,NULL),(52088,'NOU',60851,50180,0,0,NULL,NULL),(52089,'NOU',60634,50181,0,0,NULL,NULL),(52090,'NOU',60853,43659,0,0,NULL,NULL),(52091,'NOU',25171,50182,0,0,NULL,NULL),(52092,'NOU',60854,50183,0,0,NULL,NULL),(52093,'NOU',25710,50184,0,0,NULL,NULL),(52094,'NOU',60855,50185,0,0,NULL,NULL),(52095,'NOU',60856,50186,0,0,NULL,NULL),(52096,'NOU',25221,50187,0,0,NULL,NULL),(52097,'NOU',60858,50188,0,0,NULL,NULL),(52098,'NOU',6577,43681,0,0,NULL,NULL),(52099,'NOU',60859,50189,0,0,NULL,NULL),(52100,'NOU',60860,50190,0,0,NULL,NULL),(52101,'NOU',60861,43687,0,0,NULL,NULL),(52102,'NOU',9846,43558,0,0,NULL,NULL),(52103,'NOU',60862,50191,0,0,NULL,NULL),(52104,'NOU',60863,50192,0,0,NULL,NULL),(52105,'NOU',60864,48678,0,0,NULL,NULL),(52106,'NOU',60865,50193,0,0,NULL,NULL),(52107,'NOU',60866,50194,0,0,NULL,NULL),(52108,'NOU',60867,50195,0,0,NULL,NULL),(52109,'NOU',60868,50196,0,0,NULL,NULL),(52110,'NOU',60869,50197,0,0,NULL,NULL),(52111,'NOU',60870,50198,0,0,NULL,NULL),(52112,'NOU',25278,50199,0,0,NULL,NULL),(52113,'NOU',60871,50200,0,0,NULL,NULL),(52114,'NOU',60872,50201,0,0,NULL,NULL),(52115,'NOU',60873,50202,0,0,NULL,NULL),(52116,'NOU',9836,50203,0,0,NULL,NULL),(52117,'NOU',25285,50204,0,0,NULL,NULL),(52118,'NOU',25293,50205,0,0,NULL,NULL),(52119,'NOU',32367,50206,0,0,NULL,NULL),(52120,'NOU',60874,50207,0,0,NULL,NULL),(52121,'NOU',10237,50208,0,0,NULL,NULL),(52122,'NOU',25322,50209,0,0,NULL,NULL),(52123,'NOU',60875,50210,0,0,NULL,NULL),(52124,'NOU',60876,50211,0,0,NULL,NULL),(52125,'NOU',60877,50212,0,0,NULL,NULL),(52126,'NOU',60878,50213,0,0,NULL,NULL),(52127,'NOU',60879,50214,0,0,NULL,NULL),(52128,'NOU',60880,50215,0,0,NULL,NULL),(52129,'NOU',60881,50216,0,0,NULL,NULL),(52130,'NOU',60882,50217,0,0,NULL,NULL),(52131,'NOU',25355,50218,0,0,NULL,NULL),(52132,'NOU',25356,50219,0,0,NULL,NULL),(52133,'NOU',48715,50220,0,0,NULL,NULL),(52134,'NOU',60883,50221,0,0,NULL,NULL),(52135,'NOU',60885,50222,0,0,NULL,NULL),(52136,'NOU',60886,50223,0,0,NULL,NULL),(52137,'NOU',60887,50224,0,0,NULL,NULL),(52138,'NOU',60888,50225,0,0,NULL,NULL),(52139,'NOU',60889,50226,0,0,NULL,NULL),(52140,'NOU',60890,50227,0,0,NULL,NULL),(52141,'NOU',60891,50228,0,0,NULL,NULL),(52142,'NOU',60892,50229,0,0,NULL,NULL),(52143,'NOU',60894,50230,0,0,NULL,NULL),(52144,'NOU',60895,50231,0,0,NULL,NULL),(52145,'NOU',10235,50232,0,0,NULL,NULL),(52146,'NOU',39861,50233,0,0,NULL,NULL),(52147,'NOU',60896,50234,0,0,NULL,NULL),(52148,'NOU',10229,50235,0,0,NULL,NULL),(52149,'NOU',10231,50236,0,0,NULL,NULL),(52150,'NOU',39868,50237,0,0,NULL,NULL),(52151,'NOU',60900,43778,0,0,NULL,NULL),(52152,'NOU',10550,50238,0,0,NULL,NULL),(52153,'NOU',60903,50239,0,0,NULL,NULL),(52154,'NOU',60909,50240,0,0,NULL,NULL),(52155,'NOU',60910,50241,0,0,NULL,NULL),(52156,'NOU',60911,46037,0,0,NULL,NULL),(52157,'NOU',60912,50242,0,0,NULL,NULL),(52158,'NOU',60913,50243,0,0,NULL,NULL),(52159,'NOU',25441,50244,0,0,NULL,NULL),(52160,'NOU',10356,50245,0,0,NULL,NULL),(52161,'NOU',60914,50246,0,0,NULL,NULL),(52162,'NOU',60915,50247,0,0,NULL,NULL),(52163,'NOU',29986,50248,0,0,NULL,NULL),(52164,'NOU',60916,50249,0,0,NULL,NULL),(52165,'NOU',9904,18445,0,0,NULL,NULL),(52166,'NOU',60917,50250,0,0,NULL,NULL),(52167,'NOU',60918,50251,0,0,NULL,NULL),(52168,'NOU',60919,50252,0,0,NULL,NULL),(52169,'NOU',39945,50253,0,0,NULL,NULL),(52170,'NOU',39682,50254,0,0,NULL,NULL),(52171,'NOU',60920,50255,0,0,NULL,NULL),(52172,'NOU',60921,50256,0,0,NULL,NULL),(52173,'NOU',25165,50257,0,0,NULL,NULL),(52174,'NOU',39755,50258,0,0,NULL,NULL),(52175,'NOU',60922,50259,0,0,NULL,NULL),(52176,'NOU',60923,50260,0,0,NULL,NULL),(52177,'NOU',25489,50261,0,0,NULL,NULL),(52178,'NOU',60924,50262,0,0,NULL,NULL),(52179,'NOU',25497,50263,0,0,NULL,NULL),(52180,'NOU',10421,50264,0,0,NULL,NULL),(52181,'NOU',10417,50265,0,0,NULL,NULL),(52182,'NOU',60925,50266,0,0,NULL,NULL),(52183,'NOU',60926,50267,0,0,NULL,NULL),(52184,'NOU',60927,50268,0,0,NULL,NULL),(52185,'NOU',60928,50269,0,0,NULL,NULL),(52186,'NOU',60929,50270,0,0,NULL,NULL),(52187,'NOU',60930,50271,0,0,NULL,NULL),(52188,'NOU',60931,50272,0,0,NULL,NULL),(52189,'NOU',60932,50273,0,0,NULL,NULL),(52190,'NOU',60933,50274,0,0,NULL,NULL),(52191,'NOU',60934,50275,0,0,NULL,NULL),(52192,'NOU',25402,50276,0,0,NULL,NULL),(52193,'NOU',7429,50277,0,0,NULL,NULL),(52194,'NOU',60935,50278,0,0,NULL,NULL),(52195,'NOU',25620,50279,0,0,NULL,NULL),(52196,'NOU',60936,50280,0,0,NULL,NULL),(52197,'NOU',60937,50281,0,0,NULL,NULL),(52198,'NOU',39996,50282,0,0,NULL,NULL),(52199,'NOU',60938,50283,0,0,NULL,NULL),(52200,'NOU',40022,50284,0,0,NULL,NULL),(52201,'NOU',60939,50285,0,0,NULL,NULL),(52202,'NOU',60941,50286,0,0,NULL,NULL),(52203,'NOU',60942,50287,0,0,NULL,NULL),(52204,'NOU',60943,50288,0,0,NULL,NULL),(52205,'NOU',60944,50289,0,0,NULL,NULL),(52206,'NOU',25676,50290,0,0,NULL,NULL),(52207,'NOU',60949,50291,0,0,NULL,NULL),(52208,'NOU',25689,50292,0,0,NULL,NULL),(52209,'NOU',60951,50293,0,0,NULL,NULL),(52210,'NOU',60954,50294,0,0,NULL,NULL),(52211,'NOU',60955,50295,0,0,NULL,NULL),(52212,'NOU',60956,50296,0,0,NULL,NULL),(52213,'NOU',60957,50297,0,0,NULL,NULL),(52214,'NOU',60958,50298,0,0,NULL,NULL),(52215,'NOU',40071,50299,0,0,NULL,NULL),(52216,'NOU',60959,50300,0,0,NULL,NULL),(52217,'NOU',60960,50301,0,0,NULL,NULL),(52218,'NOU',60961,50302,0,0,NULL,NULL),(52219,'NOU',60962,50303,0,0,NULL,NULL),(52220,'NOU',60967,50304,0,0,NULL,NULL),(52221,'NOU',60968,50305,0,0,NULL,NULL),(52222,'NOU',15586,50306,0,0,NULL,NULL),(52223,'NOU',25216,49098,0,0,NULL,NULL),(52224,'NOU',60970,50307,0,0,NULL,NULL),(52225,'NOU',60971,50308,0,0,NULL,NULL),(52226,'NOU',25703,50309,0,0,NULL,NULL),(52227,'NOU',60972,50310,0,0,NULL,NULL),(52228,'NOU',60973,50311,0,0,NULL,NULL),(52229,'NOU',60974,50312,0,0,NULL,NULL),(52230,'NOU',60975,50313,0,0,NULL,NULL),(52231,'NOU',60976,50314,0,0,NULL,NULL),(52232,'NOU',60977,50315,0,0,NULL,NULL),(52233,'NOU',60978,50316,0,0,NULL,NULL),(52234,'NOU',60979,50317,0,0,NULL,NULL),(52235,'NOU',60980,50318,0,0,NULL,NULL),(52236,'NOU',26043,50319,0,0,NULL,NULL),(52237,'NOU',60981,50320,0,0,NULL,NULL),(52238,'NOU',60982,50321,0,0,NULL,NULL),(52239,'NOU',60983,50322,0,0,NULL,NULL),(52240,'NOU',10564,50323,0,0,NULL,NULL),(52241,'NOU',25807,50324,0,0,NULL,NULL),(52242,'NOU',10563,50325,0,0,NULL,NULL),(52243,'NOU',60985,50326,0,0,NULL,NULL),(52244,'NOU',60986,43022,0,0,NULL,NULL),(52245,'NOU',36507,50327,0,0,NULL,NULL),(52246,'NOU',40171,50328,0,0,NULL,NULL),(52247,'NOU',40173,50329,0,0,NULL,NULL),(52248,'NOU',60987,50330,0,0,NULL,NULL),(52249,'NOU',60988,50331,0,0,NULL,NULL),(52250,'NOU',60989,50332,0,0,NULL,NULL),(52251,'NOU',60991,50333,0,0,NULL,NULL),(52252,'NOU',60992,50334,0,0,NULL,NULL),(52253,'NOU',60993,50335,0,0,NULL,NULL),(52254,'NOU',60994,50336,0,0,NULL,NULL),(52255,'NOU',60995,50337,0,0,NULL,NULL),(52256,'NOU',20577,50338,0,0,NULL,NULL),(52257,'NOU',40226,50339,0,0,NULL,NULL),(52258,'NOU',60997,50340,0,0,NULL,NULL),(52259,'NOU',60998,50341,0,0,NULL,NULL),(52260,'NOU',60999,50342,0,0,NULL,NULL),(52261,'NOU',61000,50343,0,0,NULL,NULL),(52262,'NOU',61001,50344,0,0,NULL,NULL),(52263,'NOU',61002,50345,0,0,NULL,NULL),(52264,'NOU',20658,50346,0,0,NULL,NULL),(52265,'NOU',61003,50347,0,0,NULL,NULL),(52266,'NOU',61004,50348,0,0,NULL,NULL),(52267,'NOU',61006,50349,0,0,NULL,NULL),(52268,'NOU',61007,50350,0,0,NULL,NULL),(52269,'NOU',61008,50351,0,0,NULL,NULL),(52270,'NOU',10759,50352,0,0,NULL,NULL),(52271,'NOU',61009,50353,0,0,NULL,NULL),(52272,'NOU',25975,50354,0,0,NULL,NULL),(52273,'NOU',61010,50355,0,0,NULL,NULL),(52274,'NOU',61011,50356,0,0,NULL,NULL),(52275,'NOU',61013,50357,0,0,NULL,NULL),(52276,'NOU',61014,50358,0,0,NULL,NULL),(52277,'NOU',61015,50359,0,0,NULL,NULL),(52278,'NOU',61016,50360,0,0,NULL,NULL),(52279,'NOU',61017,50361,0,0,NULL,NULL),(52280,'NOU',61018,50362,0,0,NULL,NULL),(52281,'NOU',61019,50363,0,0,NULL,NULL),(52282,'NOU',61020,50364,0,0,NULL,NULL),(52283,'NOU',25981,50365,0,0,NULL,NULL),(52284,'NOU',4143,50366,0,0,NULL,NULL),(52285,'NOU',61022,50367,0,0,NULL,NULL),(52286,'NOU',61023,50368,0,0,NULL,NULL),(52287,'NOU',10809,50369,0,0,NULL,NULL),(52288,'NOU',61025,50370,0,0,NULL,NULL),(52289,'NOU',61026,50371,0,0,NULL,NULL),(52290,'NOU',61028,50372,0,0,NULL,NULL),(52291,'NOU',61029,50373,0,0,NULL,NULL),(52292,'NOU',61030,50374,0,0,NULL,NULL),(52293,'NOU',61031,50375,0,0,NULL,NULL),(52294,'NOU',61033,50376,0,0,NULL,NULL),(52295,'NOU',61034,50377,0,0,NULL,NULL),(52296,'NOU',61035,50378,0,0,NULL,NULL),(52297,'NOU',61036,50379,0,0,NULL,NULL),(52298,'NOU',26059,50380,0,0,NULL,NULL),(52299,'NOU',61037,50381,0,0,NULL,NULL),(52300,'NOU',26047,50382,0,0,NULL,NULL),(52301,'NOU',61038,50383,0,0,NULL,NULL),(52302,'NOU',61039,50384,0,0,NULL,NULL),(52303,'NOU',26051,50385,0,0,NULL,NULL),(52304,'NOU',61040,50386,0,0,NULL,NULL),(52305,'NOU',61041,50387,0,0,NULL,NULL),(52306,'NOU',61042,50388,0,0,NULL,NULL),(52307,'NOU',61045,50389,0,0,NULL,NULL),(52308,'NOU',61046,50390,0,0,NULL,NULL),(52309,'NOU',61047,50391,0,0,NULL,NULL),(52310,'NOU',61048,50392,0,0,NULL,NULL),(52311,'NOU',61049,50393,0,0,NULL,NULL),(52312,'NOU',61051,50394,0,0,NULL,NULL),(52313,'NOU',40155,50395,0,0,NULL,NULL),(52314,'NOU',61052,50396,0,0,NULL,NULL),(52315,'NOU',61054,50397,0,0,NULL,NULL),(52316,'NOU',61055,50398,0,0,NULL,NULL),(52317,'NOU',61058,50399,0,0,NULL,NULL),(52318,'NOU',61059,50400,0,0,NULL,NULL),(52319,'NOU',26572,50401,0,0,NULL,NULL),(52320,'NOU',61061,50402,0,0,NULL,NULL),(52321,'NOU',24183,50403,0,0,NULL,NULL),(52322,'NOU',24130,50404,0,0,NULL,NULL),(52323,'NOU',61062,50405,0,0,NULL,NULL),(52324,'NOU',61063,49095,0,0,NULL,NULL),(52325,'NOU',61064,50406,0,0,NULL,NULL),(52326,'NOU',61065,50407,0,0,NULL,NULL),(52327,'NOU',61066,50408,0,0,NULL,NULL),(52328,'NOU',24159,44181,0,0,NULL,NULL),(52329,'NOU',61067,50409,0,0,NULL,NULL),(52330,'NOU',61068,50410,0,0,NULL,NULL),(52331,'NOU',26133,48929,0,0,NULL,NULL),(52332,'NOU',61069,50411,0,0,NULL,NULL),(52333,'NOU',26139,50412,0,0,NULL,NULL),(52334,'NOU',26297,44174,0,0,NULL,NULL),(52335,'NOU',61070,50413,0,0,NULL,NULL),(52336,'NOU',61071,50414,0,0,NULL,NULL),(52337,'NOU',61072,50415,0,0,NULL,NULL),(52338,'NOU',61073,50416,0,0,NULL,NULL),(52339,'NOU',24184,50417,0,0,NULL,NULL),(52340,'NOU',61074,50418,0,0,NULL,NULL),(52341,'NOU',61075,50419,0,0,NULL,NULL),(52342,'NOU',12028,50420,0,0,NULL,NULL),(52343,'NOU',61076,50421,0,0,NULL,NULL),(52344,'NOU',61078,50422,0,0,NULL,NULL),(52345,'NOU',61079,50423,0,0,NULL,NULL),(52346,'NOU',61080,50424,0,0,NULL,NULL),(52347,'NOU',61081,50425,0,0,NULL,NULL),(52348,'NOU',9253,50426,0,0,NULL,NULL),(52349,'NOU',24276,44229,0,0,NULL,NULL),(52350,'NOU',61086,50427,0,0,NULL,NULL),(52351,'NOU',61087,50428,0,0,NULL,NULL),(52352,'NOU',18463,50429,0,0,NULL,NULL),(52353,'NOU',61088,50430,0,0,NULL,NULL),(52354,'NOU',40432,50431,0,0,NULL,NULL),(52355,'NOU',8878,50432,0,0,NULL,NULL),(52356,'NOU',61089,50433,0,0,NULL,NULL),(52357,'NOU',61090,50434,0,0,NULL,NULL),(52358,'NOU',61091,50435,0,0,NULL,NULL),(52359,'NOU',9295,50436,0,0,NULL,NULL),(52360,'NOU',61092,50437,0,0,NULL,NULL),(52361,'NOU',61093,50438,0,0,NULL,NULL),(52362,'NOU',61094,48810,0,0,NULL,NULL),(52363,'NOU',61098,50439,0,0,NULL,NULL),(52364,'NOU',61099,50440,0,0,NULL,NULL),(52365,'NOU',61100,50441,0,0,NULL,NULL),(52366,'NOU',61101,50442,0,0,NULL,NULL),(52367,'NOU',61102,50443,0,0,NULL,NULL),(52368,'NOU',40357,50444,0,0,NULL,NULL),(52369,'NOU',61103,50445,0,0,NULL,NULL),(52370,'NOU',61108,50446,0,0,NULL,NULL),(52371,'NOU',61109,50447,0,0,NULL,NULL),(52372,'NOU',40491,50448,0,0,NULL,NULL),(52373,'NOU',61110,50449,0,0,NULL,NULL),(52374,'NOU',61111,50450,0,0,NULL,NULL),(52375,'NOU',61112,50451,0,0,NULL,NULL),(52376,'NOU',26370,50452,0,0,NULL,NULL),(52377,'NOU',40509,50453,0,0,NULL,NULL),(52378,'NOU',61113,44313,0,0,NULL,NULL),(52379,'NOU',61116,50454,0,0,NULL,NULL),(52380,'NOU',25963,50455,0,0,NULL,NULL),(52381,'NOU',61117,50456,0,0,NULL,NULL),(52382,'NOU',61120,50457,0,0,NULL,NULL),(52383,'NOU',61121,44336,0,0,NULL,NULL),(52384,'NOU',61122,50458,0,0,NULL,NULL),(52385,'NOU',61123,50459,0,0,NULL,NULL),(52386,'NOU',61125,50460,0,0,NULL,NULL),(52387,'NOU',61126,50461,0,0,NULL,NULL),(52388,'NOU',61127,50462,0,0,NULL,NULL),(52389,'NOU',61128,50463,0,0,NULL,NULL),(52390,'NOU',9450,50464,0,0,NULL,NULL),(52391,'NOU',61129,50465,0,0,NULL,NULL),(52392,'NOU',61130,50466,0,0,NULL,NULL),(52393,'NOU',61131,50467,0,0,NULL,NULL),(52394,'NOU',26455,48721,0,0,NULL,NULL),(52395,'NOU',61132,50468,0,0,NULL,NULL),(52396,'NOU',43089,50469,0,0,NULL,NULL),(52397,'NOU',61133,50470,0,0,NULL,NULL),(52398,'NOU',61134,50471,0,0,NULL,NULL),(52399,'NOU',61135,50472,0,0,NULL,NULL),(52400,'NOU',61136,50473,0,0,NULL,NULL),(52401,'NOU',61137,50474,0,0,NULL,NULL),(52402,'NOU',61138,50475,0,0,NULL,NULL),(52403,'NOU',61139,50476,0,0,NULL,NULL),(52404,'NOU',61140,50477,0,0,NULL,NULL),(52405,'NOU',61142,50478,0,0,NULL,NULL),(52406,'NOU',61143,48726,0,0,NULL,NULL),(52407,'NOU',26505,50479,0,0,NULL,NULL),(52408,'NOU',61145,50480,0,0,NULL,NULL),(52409,'NOU',61146,50481,0,0,NULL,NULL),(52410,'NOU',61147,50482,0,0,NULL,NULL),(52411,'NOU',61156,50483,0,0,NULL,NULL),(52412,'NOU',61157,48729,0,0,NULL,NULL),(52413,'NOU',61160,50484,0,0,NULL,NULL),(52414,'NOU',26529,50485,0,0,NULL,NULL),(52415,'NOU',61161,48731,0,0,NULL,NULL),(52416,'NOU',26538,50486,0,0,NULL,NULL),(52417,'NOU',26202,50487,0,0,NULL,NULL),(52418,'NOU',26201,50488,0,0,NULL,NULL),(52419,'NOU',61166,50489,0,0,NULL,NULL),(52420,'NOU',40577,50490,0,0,NULL,NULL),(52421,'NOU',24552,50491,0,0,NULL,NULL),(52422,'NOU',61167,50492,0,0,NULL,NULL),(52423,'NOU',61168,50493,0,0,NULL,NULL),(52424,'NOU',61169,50494,0,0,NULL,NULL),(52425,'NOU',61170,50495,0,0,NULL,NULL),(52426,'NOU',61171,50496,0,0,NULL,NULL),(52427,'NOU',61173,50497,0,0,NULL,NULL),(52428,'NOU',9451,48734,0,0,NULL,NULL),(52429,'NOU',61174,50498,0,0,NULL,NULL),(52430,'NOU',11546,50499,0,0,NULL,NULL),(52431,'NOU',61175,50500,0,0,NULL,NULL),(52432,'NOU',61176,50501,0,0,NULL,NULL),(52433,'NOU',15019,50502,0,0,NULL,NULL),(52434,'NOU',30756,50503,0,0,NULL,NULL),(52435,'NOU',61177,50504,0,0,NULL,NULL),(52436,'NOU',61178,44411,0,0,NULL,NULL),(52437,'NOU',61179,50505,0,0,NULL,NULL),(52438,'NOU',61180,1807,0,0,NULL,NULL),(52439,'NOU',61181,50506,0,0,NULL,NULL),(52440,'NOU',61182,50507,0,0,NULL,NULL),(52441,'NOU',61183,50508,0,0,NULL,NULL),(52442,'NOU',26733,50509,0,0,NULL,NULL),(52443,'NOU',40675,50510,0,0,NULL,NULL),(52444,'NOU',32782,50511,0,0,NULL,NULL),(52445,'NOU',61184,50512,0,0,NULL,NULL),(52446,'NOU',61185,50513,0,0,NULL,NULL),(52447,'NOU',11567,50514,0,0,NULL,NULL),(52448,'NOU',61187,50515,0,0,NULL,NULL),(52449,'NOU',26748,14013,0,0,NULL,NULL),(52450,'NOU',61188,50516,0,0,NULL,NULL),(52451,'NOU',61189,50517,0,0,NULL,NULL),(52452,'NOU',61194,50518,0,0,NULL,NULL),(52453,'NOU',61195,50519,0,0,NULL,NULL),(52454,'NOU',61196,50520,0,0,NULL,NULL),(52455,'NOU',16278,50521,0,0,NULL,NULL),(52456,'NOU',61197,50522,0,0,NULL,NULL),(52457,'NOU',61198,50523,0,0,NULL,NULL),(52458,'NOU',61199,50524,0,0,NULL,NULL),(52459,'NOU',61200,48895,0,0,NULL,NULL),(52460,'NOU',61201,50525,0,0,NULL,NULL),(52461,'NOU',61202,50526,0,0,NULL,NULL),(52462,'NOU',61203,50527,0,0,NULL,NULL),(52463,'NOU',61204,48525,0,0,NULL,NULL),(52464,'NOU',61205,50528,0,0,NULL,NULL),(52465,'NOU',61206,50529,0,0,NULL,NULL),(52466,'NOU',61207,50530,0,0,NULL,NULL),(52467,'NOU',61208,50531,0,0,NULL,NULL),(52468,'NOU',61209,50532,0,0,NULL,NULL),(52469,'NOU',61210,50533,0,0,NULL,NULL),(52470,'NOU',61211,50534,0,0,NULL,NULL),(52471,'NOU',61212,50535,0,0,NULL,NULL),(52472,'NOU',61213,50536,0,0,NULL,NULL),(52473,'NOU',11590,50537,0,0,NULL,NULL),(52474,'NOU',61214,50538,0,0,NULL,NULL),(52475,'NOU',61216,50539,0,0,NULL,NULL),(52476,'NOU',61217,50540,0,0,NULL,NULL),(52477,'NOU',61218,50541,0,0,NULL,NULL),(52478,'NOU',61219,50542,0,0,NULL,NULL),(52479,'NOU',61220,50543,0,0,NULL,NULL),(52480,'NOU',11616,48750,0,0,NULL,NULL),(52481,'NOU',61221,50544,0,0,NULL,NULL),(52482,'NOU',11566,50545,0,0,NULL,NULL),(52483,'NOU',11570,50546,0,0,NULL,NULL),(52484,'NOU',61222,44482,0,0,NULL,NULL),(52485,'NOU',11629,50547,0,0,NULL,NULL),(52486,'NOU',61223,50548,0,0,NULL,NULL),(52487,'NOU',26894,50549,0,0,NULL,NULL),(52488,'NOU',26904,50550,0,0,NULL,NULL),(52489,'NOU',61224,50551,0,0,NULL,NULL),(52490,'NOU',11433,50552,0,0,NULL,NULL),(52491,'NOU',61225,50553,0,0,NULL,NULL),(52492,'NOU',61193,50554,0,0,NULL,NULL),(52493,'NOU',61226,50555,0,0,NULL,NULL),(52494,'NOU',61227,50556,0,0,NULL,NULL),(52495,'NOU',11151,48753,0,0,NULL,NULL),(52496,'NOU',26928,50557,0,0,NULL,NULL),(52497,'NOU',61228,50558,0,0,NULL,NULL),(52498,'NOU',61229,50559,0,0,NULL,NULL),(52499,'NOU',40886,50560,0,0,NULL,NULL),(52500,'NOU',61230,50561,0,0,NULL,NULL),(52501,'NOU',61231,48917,0,0,NULL,NULL),(52502,'NOU',15029,50562,0,0,NULL,NULL),(52503,'NOU',61234,50563,0,0,NULL,NULL),(52504,'NOU',61235,50564,0,0,NULL,NULL),(52505,'NOU',61236,50565,0,0,NULL,NULL),(52506,'NOU',61237,50566,0,0,NULL,NULL),(52507,'NOU',61238,50567,0,0,NULL,NULL),(52508,'NOU',61239,50568,0,0,NULL,NULL),(52509,'NOU',61240,50569,0,0,NULL,NULL),(52510,'NOU',61242,50570,0,0,NULL,NULL),(52511,'NOU',61244,50571,0,0,NULL,NULL),(52512,'NOU',40533,50572,0,0,NULL,NULL),(52513,'NOU',61245,50573,0,0,NULL,NULL),(52514,'NOU',61246,50574,0,0,NULL,NULL),(52515,'NOU',46005,50575,0,0,NULL,NULL),(52516,'NOU',61248,50576,0,0,NULL,NULL),(52517,'NOU',40952,50577,0,0,NULL,NULL),(52518,'NOU',61250,50578,0,0,NULL,NULL),(52519,'NOU',11796,50579,0,0,NULL,NULL),(52520,'NOU',61251,50580,0,0,NULL,NULL),(52521,'NOU',61252,50581,0,0,NULL,NULL),(52522,'NOU',61253,50582,0,0,NULL,NULL),(52523,'NOU',27046,50583,0,0,NULL,NULL),(52524,'NOU',61254,50584,0,0,NULL,NULL),(52525,'NOU',11867,44576,0,0,NULL,NULL),(52526,'NOU',11875,50585,0,0,NULL,NULL),(52527,'NOU',61255,50586,0,0,NULL,NULL),(52528,'NOU',61256,50587,0,0,NULL,NULL),(52529,'NOU',61257,50588,0,0,NULL,NULL),(52530,'NOU',61258,50589,0,0,NULL,NULL),(52531,'NOU',61259,50590,0,0,NULL,NULL),(52532,'NOU',61260,48760,0,0,NULL,NULL),(52533,'NOU',61264,50591,0,0,NULL,NULL),(52534,'NOU',40969,50592,0,0,NULL,NULL),(52535,'NOU',11890,50593,0,0,NULL,NULL),(52536,'NOU',61265,50594,0,0,NULL,NULL),(52537,'NOU',61266,50595,0,0,NULL,NULL),(52538,'NOU',11824,50596,0,0,NULL,NULL),(52539,'NOU',61267,50597,0,0,NULL,NULL),(52540,'NOU',11938,50598,0,0,NULL,NULL),(52541,'NOU',61268,50599,0,0,NULL,NULL),(52542,'NOU',61269,50600,0,0,NULL,NULL),(52543,'NOU',61273,50601,0,0,NULL,NULL),(52544,'NOU',61274,50602,0,0,NULL,NULL),(52545,'NOU',11950,50603,0,0,NULL,NULL),(52546,'NOU',11960,50604,0,0,NULL,NULL),(52547,'NOU',11914,50605,0,0,NULL,NULL),(52548,'NOU',61277,50606,0,0,NULL,NULL),(52549,'NOU',39119,50607,0,0,NULL,NULL),(52550,'NOU',61278,50608,0,0,NULL,NULL),(52551,'NOU',27202,50609,0,0,NULL,NULL),(52552,'NOU',61279,50610,0,0,NULL,NULL),(52553,'NOU',61280,50611,0,0,NULL,NULL),(52554,'NOU',61281,50612,0,0,NULL,NULL),(52555,'NOU',61282,50613,0,0,NULL,NULL),(52556,'NOU',61283,50614,0,0,NULL,NULL),(52557,'NOU',61284,50615,0,0,NULL,NULL),(52558,'NOU',61288,50616,0,0,NULL,NULL),(52559,'NOU',12104,50617,0,0,NULL,NULL),(52560,'NOU',61289,50618,0,0,NULL,NULL),(52561,'NOU',61290,50619,0,0,NULL,NULL),(52562,'NOU',4228,50620,0,0,NULL,NULL),(52563,'NOU',12103,50621,0,0,NULL,NULL),(52564,'NOU',61291,50622,0,0,NULL,NULL),(52565,'NOU',27207,50623,0,0,NULL,NULL),(52566,'NOU',61292,50624,0,0,NULL,NULL),(52567,'NOU',61293,50625,0,0,NULL,NULL),(52568,'NOU',61294,50626,0,0,NULL,NULL),(52569,'NOU',61295,50627,0,0,NULL,NULL),(52570,'NOU',61296,50628,0,0,NULL,NULL),(52571,'NOU',61297,50629,0,0,NULL,NULL),(52572,'NOU',61298,50630,0,0,NULL,NULL),(52573,'NOU',61299,50631,0,0,NULL,NULL),(52574,'NOU',27251,19972,0,0,NULL,NULL),(52575,'NOU',61303,50632,0,0,NULL,NULL),(52576,'NOU',61304,50633,0,0,NULL,NULL),(52577,'NOU',61305,50634,0,0,NULL,NULL),(52578,'NOU',41203,50635,0,0,NULL,NULL),(52579,'NOU',27304,50636,0,0,NULL,NULL),(52580,'NOU',27306,50637,0,0,NULL,NULL),(52581,'NOU',61306,50638,0,0,NULL,NULL),(52582,'NOU',61307,50639,0,0,NULL,NULL),(52583,'NOU',61308,50640,0,0,NULL,NULL),(52584,'NOU',61315,50641,0,0,NULL,NULL),(52585,'NOU',61316,50642,0,0,NULL,NULL),(52586,'NOU',61318,50643,0,0,NULL,NULL),(52587,'NOU',61319,50644,0,0,NULL,NULL),(52588,'NOU',61320,19993,0,0,NULL,NULL),(52589,'NOU',61321,50645,0,0,NULL,NULL),(52590,'NOU',61322,50646,0,0,NULL,NULL),(52591,'NOU',61323,50647,0,0,NULL,NULL),(52592,'NOU',61324,50648,0,0,NULL,NULL),(52593,'NOU',12160,50649,0,0,NULL,NULL),(52594,'NOU',61325,50650,0,0,NULL,NULL),(52595,'NOU',61326,50651,0,0,NULL,NULL),(52596,'NOU',41220,50652,0,0,NULL,NULL),(52597,'NOU',61327,50653,0,0,NULL,NULL),(52598,'NOU',27387,50654,0,0,NULL,NULL),(52599,'NOU',12256,50655,0,0,NULL,NULL),(52600,'NOU',61328,50656,0,0,NULL,NULL),(52601,'NOU',47729,50657,0,0,NULL,NULL),(52602,'NOU',61329,50658,0,0,NULL,NULL),(52603,'NOU',12267,50659,0,0,NULL,NULL),(52604,'NOU',12266,50660,0,0,NULL,NULL),(52605,'NOU',61330,49040,0,0,NULL,NULL),(52606,'NOU',61331,50661,0,0,NULL,NULL),(52607,'NOU',61332,50662,0,0,NULL,NULL),(52608,'NOU',12284,48773,0,0,NULL,NULL),(52609,'NOU',61333,50663,0,0,NULL,NULL),(52610,'NOU',61334,50664,0,0,NULL,NULL),(52611,'NOU',61335,50665,0,0,NULL,NULL),(52612,'NOU',23073,50666,0,0,NULL,NULL),(52613,'NOU',61337,50667,0,0,NULL,NULL),(52614,'NOU',27454,50668,0,0,NULL,NULL),(52615,'NOU',61340,50669,0,0,NULL,NULL),(52616,'NOU',9746,50670,0,0,NULL,NULL),(52617,'NOU',61342,50671,0,0,NULL,NULL),(52618,'NOU',27464,50672,0,0,NULL,NULL),(52619,'NOU',61343,50673,0,0,NULL,NULL),(52620,'NOU',61344,50674,0,0,NULL,NULL),(52621,'NOU',61345,50675,0,0,NULL,NULL),(52622,'NOU',61346,50676,0,0,NULL,NULL),(52623,'NOU',61350,50677,0,0,NULL,NULL),(52624,'NOU',61351,50678,0,0,NULL,NULL),(52625,'NOU',14936,50679,0,0,NULL,NULL),(52626,'NOU',61353,50680,0,0,NULL,NULL),(52627,'NOU',61354,50681,0,0,NULL,NULL),(52628,'NOU',61355,50682,0,0,NULL,NULL),(52629,'NOU',59950,50683,0,0,NULL,NULL),(52630,'NOU',61356,50684,0,0,NULL,NULL),(52631,'NOU',61357,50685,0,0,NULL,NULL),(52632,'NOU',61358,50686,0,0,NULL,NULL),(52633,'NOU',61359,50687,0,0,NULL,NULL),(52634,'NOU',8174,50688,0,0,NULL,NULL),(52635,'NOU',61360,50689,0,0,NULL,NULL),(52636,'NOU',61361,50690,0,0,NULL,NULL),(52637,'NOU',61362,50691,0,0,NULL,NULL),(52638,'NOU',61363,50692,0,0,NULL,NULL),(52639,'NOU',61364,50693,0,0,NULL,NULL),(52640,'NOU',27558,50694,0,0,NULL,NULL),(52641,'NOU',23089,50695,0,0,NULL,NULL),(52642,'NOU',61365,50696,0,0,NULL,NULL),(52643,'NOU',61366,50697,0,0,NULL,NULL),(52644,'NOU',41364,50698,0,0,NULL,NULL),(52645,'NOU',61367,50699,0,0,NULL,NULL),(52646,'NOU',61368,50700,0,0,NULL,NULL),(52647,'NOU',61369,50701,0,0,NULL,NULL),(52648,'NOU',61370,50702,0,0,NULL,NULL),(52649,'NOU',27562,50703,0,0,NULL,NULL),(52650,'NOU',61371,50704,0,0,NULL,NULL),(52651,'NOU',28230,50705,0,0,NULL,NULL),(52652,'NOU',61372,48780,0,0,NULL,NULL),(52653,'NOU',8191,50706,0,0,NULL,NULL),(52654,'NOU',61373,50707,0,0,NULL,NULL),(52655,'NOU',61374,50708,0,0,NULL,NULL),(52656,'NOU',27644,50709,0,0,NULL,NULL),(52657,'NOU',61375,50710,0,0,NULL,NULL),(52658,'NOU',61379,50711,0,0,NULL,NULL),(52659,'NOU',61380,50712,0,0,NULL,NULL),(52660,'NOU',61381,50713,0,0,NULL,NULL),(52661,'NOU',61382,50714,0,0,NULL,NULL),(52662,'NOU',61383,50715,0,0,NULL,NULL),(52663,'NOU',61384,50716,0,0,NULL,NULL),(52664,'NOU',61385,50717,0,0,NULL,NULL),(52665,'NOU',27538,50718,0,0,NULL,NULL),(52666,'NOU',61386,50719,0,0,NULL,NULL),(52667,'NOU',61387,50720,0,0,NULL,NULL),(52668,'NOU',61388,50721,0,0,NULL,NULL),(52669,'NOU',61392,48786,0,0,NULL,NULL),(52670,'NOU',61393,50722,0,0,NULL,NULL),(52671,'NOU',27718,48762,0,0,NULL,NULL),(52672,'NOU',12504,50723,0,0,NULL,NULL),(52673,'NOU',27757,50724,0,0,NULL,NULL),(52674,'NOU',61397,50725,0,0,NULL,NULL),(52675,'NOU',41430,50726,0,0,NULL,NULL),(52676,'NOU',61398,50727,0,0,NULL,NULL),(52677,'NOU',61399,50728,0,0,NULL,NULL),(52678,'NOU',61400,50729,0,0,NULL,NULL),(52679,'NOU',27485,48788,0,0,NULL,NULL),(52680,'NOU',61402,50730,0,0,NULL,NULL),(52681,'NOU',61403,48904,0,0,NULL,NULL),(52682,'NOU',61404,50731,0,0,NULL,NULL),(52683,'NOU',61405,50732,0,0,NULL,NULL),(52684,'NOU',7751,50733,0,0,NULL,NULL),(52685,'NOU',61406,50734,0,0,NULL,NULL),(52686,'NOU',41441,50735,0,0,NULL,NULL),(52687,'NOU',61407,50736,0,0,NULL,NULL),(52688,'NOU',61408,50737,0,0,NULL,NULL),(52689,'NOU',7767,50738,0,0,NULL,NULL),(52690,'NOU',61409,50739,0,0,NULL,NULL),(52691,'NOU',61410,50740,0,0,NULL,NULL),(52692,'NOU',12640,50741,0,0,NULL,NULL),(52693,'NOU',61411,50742,0,0,NULL,NULL),(52694,'NOU',61412,50743,0,0,NULL,NULL),(52695,'NOU',61413,50744,0,0,NULL,NULL),(52696,'NOU',61414,50745,0,0,NULL,NULL),(52697,'NOU',7998,50746,0,0,NULL,NULL),(52698,'NOU',61415,50747,0,0,NULL,NULL),(52699,'NOU',61416,50748,0,0,NULL,NULL),(52700,'NOU',61417,50749,0,0,NULL,NULL),(52701,'NOU',61418,50750,0,0,NULL,NULL),(52702,'NOU',61419,50751,0,0,NULL,NULL),(52703,'NOU',61420,50752,0,0,NULL,NULL),(52704,'NOU',61421,50753,0,0,NULL,NULL),(52705,'NOU',61422,50754,0,0,NULL,NULL),(52706,'NOU',61423,50755,0,0,NULL,NULL),(52707,'NOU',61426,50756,0,0,NULL,NULL),(52708,'NOU',7884,50757,0,0,NULL,NULL),(52709,'NOU',61427,50758,0,0,NULL,NULL),(52710,'NOU',61428,50759,0,0,NULL,NULL),(52711,'NOU',61429,50760,0,0,NULL,NULL),(52712,'NOU',61430,50761,0,0,NULL,NULL),(52713,'NOU',61431,50762,0,0,NULL,NULL),(52714,'NOU',61432,50763,0,0,NULL,NULL),(52715,'NOU',28003,50764,0,0,NULL,NULL),(52716,'NOU',61433,50765,0,0,NULL,NULL),(52717,'NOU',27988,50766,0,0,NULL,NULL),(52718,'NOU',61434,50767,0,0,NULL,NULL),(52719,'NOU',28019,50768,0,0,NULL,NULL),(52720,'NOU',61435,50769,0,0,NULL,NULL),(52721,'NOU',61436,50770,0,0,NULL,NULL),(52722,'NOU',61437,50771,0,0,NULL,NULL),(52723,'NOU',61438,50772,0,0,NULL,NULL),(52724,'NOU',61439,50773,0,0,NULL,NULL),(52725,'NOU',61440,50774,0,0,NULL,NULL),(52726,'NOU',61441,50775,0,0,NULL,NULL),(52727,'NOU',61442,50776,0,0,NULL,NULL),(52728,'NOU',61443,50777,0,0,NULL,NULL),(52729,'NOU',12415,50778,0,0,NULL,NULL),(52730,'NOU',61444,50779,0,0,NULL,NULL),(52731,'NOU',61445,50780,0,0,NULL,NULL),(52732,'NOU',30280,50781,0,0,NULL,NULL),(52733,'NOU',61446,50782,0,0,NULL,NULL),(52734,'NOU',28062,50783,0,0,NULL,NULL),(52735,'NOU',7879,50784,0,0,NULL,NULL),(52736,'NOU',61447,50785,0,0,NULL,NULL),(52737,'NOU',61449,50786,0,0,NULL,NULL),(52738,'NOU',7983,50787,0,0,NULL,NULL),(52739,'NOU',44112,50788,0,0,NULL,NULL),(52740,'NOU',61450,50789,0,0,NULL,NULL),(52741,'NOU',38328,50790,0,0,NULL,NULL),(52742,'NOU',61451,50791,0,0,NULL,NULL),(52743,'NOU',61452,50792,0,0,NULL,NULL),(52744,'NOU',61453,50793,0,0,NULL,NULL),(52745,'NOU',23138,50794,0,0,NULL,NULL),(52746,'NOU',61454,50795,0,0,NULL,NULL),(52747,'NOU',61455,50796,0,0,NULL,NULL),(52748,'NOU',61456,50797,0,0,NULL,NULL),(52749,'NOU',12456,50798,0,0,NULL,NULL),(52750,'NOU',61457,50799,0,0,NULL,NULL),(52751,'NOU',61458,50800,0,0,NULL,NULL),(52752,'NOU',28076,50801,0,0,NULL,NULL),(52753,'NOU',61460,50802,0,0,NULL,NULL),(52754,'NOU',8039,50803,0,0,NULL,NULL),(52755,'NOU',61461,50804,0,0,NULL,NULL),(52756,'NOU',61462,50805,0,0,NULL,NULL),(52757,'NOU',61465,50806,0,0,NULL,NULL),(52758,'NOU',23259,50807,0,0,NULL,NULL),(52759,'NOU',61466,50808,0,0,NULL,NULL),(52760,'NOU',61467,44921,0,0,NULL,NULL),(52761,'NOU',61469,50809,0,0,NULL,NULL),(52762,'NOU',28128,50810,0,0,NULL,NULL),(52763,'NOU',61470,50811,0,0,NULL,NULL),(52764,'NOU',61471,50812,0,0,NULL,NULL),(52765,'NOU',61472,50813,0,0,NULL,NULL),(52766,'NOU',61473,50814,0,0,NULL,NULL),(52767,'NOU',8076,44199,0,0,NULL,NULL),(52768,'NOU',61474,50815,0,0,NULL,NULL),(52769,'NOU',61475,50816,0,0,NULL,NULL),(52770,'NOU',12382,50817,0,0,NULL,NULL),(52771,'NOU',61476,50818,0,0,NULL,NULL),(52772,'NOU',61477,50819,0,0,NULL,NULL),(52773,'NOU',61478,50820,0,0,NULL,NULL),(52774,'NOU',8179,50821,0,0,NULL,NULL),(52775,'NOU',29623,50822,0,0,NULL,NULL),(52776,'NOU',61479,50823,0,0,NULL,NULL),(52777,'NOU',61480,50824,0,0,NULL,NULL),(52778,'NOU',61481,50825,0,0,NULL,NULL),(52779,'NOU',38410,50826,0,0,NULL,NULL),(52780,'NOU',61482,50827,0,0,NULL,NULL),(52781,'NOU',23351,50828,0,0,NULL,NULL),(52782,'NOU',61483,50829,0,0,NULL,NULL),(52783,'NOU',61484,50830,0,0,NULL,NULL),(52784,'NOU',61485,50831,0,0,NULL,NULL),(52785,'NOU',61487,50832,0,0,NULL,NULL),(52786,'NOU',61488,50833,0,0,NULL,NULL),(52787,'NOU',61489,50834,0,0,NULL,NULL),(52788,'NOU',28270,48495,0,0,NULL,NULL),(52789,'NOU',8217,50835,0,0,NULL,NULL),(52790,'NOU',23261,50836,0,0,NULL,NULL),(52791,'NOU',61492,50837,0,0,NULL,NULL),(52792,'NOU',41630,50838,0,0,NULL,NULL),(52793,'NOU',12905,44944,0,0,NULL,NULL),(52794,'NOU',61493,50839,0,0,NULL,NULL),(52795,'NOU',12942,50840,0,0,NULL,NULL),(52796,'NOU',61494,50841,0,0,NULL,NULL),(52797,'NOU',61495,48809,0,0,NULL,NULL),(52798,'NOU',61496,50842,0,0,NULL,NULL),(52799,'NOU',8292,50843,0,0,NULL,NULL),(52800,'NOU',61497,50844,0,0,NULL,NULL),(52801,'NOU',8844,50845,0,0,NULL,NULL),(52802,'NOU',61491,50846,0,0,NULL,NULL),(52803,'NOU',61498,50847,0,0,NULL,NULL),(52804,'NOU',61499,50848,0,0,NULL,NULL),(52805,'NOU',61500,50849,0,0,NULL,NULL),(52806,'NOU',28364,50850,0,0,NULL,NULL),(52807,'NOU',10390,50851,0,0,NULL,NULL),(52808,'NOU',61503,50852,0,0,NULL,NULL),(52809,'NOU',61504,50853,0,0,NULL,NULL),(52810,'NOU',61505,50854,0,0,NULL,NULL),(52811,'NOU',61506,50855,0,0,NULL,NULL),(52812,'NOU',8345,50856,0,0,NULL,NULL),(52813,'NOU',61507,50857,0,0,NULL,NULL),(52814,'NOU',28380,50858,0,0,NULL,NULL),(52815,'NOU',61508,50859,0,0,NULL,NULL),(52816,'NOU',61509,50860,0,0,NULL,NULL),(52817,'NOU',61510,50861,0,0,NULL,NULL),(52818,'NOU',61511,50862,0,0,NULL,NULL),(52819,'NOU',41866,50863,0,0,NULL,NULL),(52820,'NOU',61512,50864,0,0,NULL,NULL),(52821,'NOU',61513,49122,0,0,NULL,NULL),(52822,'NOU',61514,50865,0,0,NULL,NULL),(52823,'NOU',61515,50866,0,0,NULL,NULL),(52824,'NOU',61516,50867,0,0,NULL,NULL),(52825,'NOU',61517,50868,0,0,NULL,NULL),(52826,'NOU',61518,50869,0,0,NULL,NULL),(52827,'NOU',61519,50870,0,0,NULL,NULL),(52828,'NOU',28479,20979,0,0,NULL,NULL),(52829,'NOU',61520,50871,0,0,NULL,NULL),(52830,'NOU',61521,50872,0,0,NULL,NULL),(52831,'NOU',61523,20984,0,0,NULL,NULL),(52832,'NOU',61524,50873,0,0,NULL,NULL),(52833,'NOU',61525,50874,0,0,NULL,NULL),(52834,'NOU',61526,50875,0,0,NULL,NULL),(52835,'NOU',13059,50876,0,0,NULL,NULL),(52836,'NOU',61527,50877,0,0,NULL,NULL),(52837,'NOU',61528,50878,0,0,NULL,NULL),(52838,'NOU',61529,50879,0,0,NULL,NULL),(52839,'NOU',61530,50880,0,0,NULL,NULL),(52840,'NOU',61531,50881,0,0,NULL,NULL),(52841,'NOU',61532,50882,0,0,NULL,NULL),(52842,'NOU',28622,50883,0,0,NULL,NULL),(52843,'NOU',61533,50884,0,0,NULL,NULL),(52844,'NOU',61534,50885,0,0,NULL,NULL),(52845,'NOU',61535,50886,0,0,NULL,NULL),(52846,'NOU',61536,50887,0,0,NULL,NULL),(52847,'NOU',13075,21094,0,0,NULL,NULL),(52848,'NOU',61537,50888,0,0,NULL,NULL),(52849,'NOU',61538,50889,0,0,NULL,NULL),(52850,'NOU',61539,50890,0,0,NULL,NULL),(52851,'NOU',28900,50891,0,0,NULL,NULL),(52852,'NOU',61540,45105,0,0,NULL,NULL),(52853,'NOU',46983,50892,0,0,NULL,NULL),(52854,'NOU',61541,50893,0,0,NULL,NULL),(52855,'NOU',61542,50894,0,0,NULL,NULL),(52856,'NOU',61543,50895,0,0,NULL,NULL),(52857,'NOU',61545,48741,0,0,NULL,NULL),(52858,'NOU',61546,50896,0,0,NULL,NULL),(52859,'NOU',61547,50897,0,0,NULL,NULL),(52860,'NOU',60463,50898,0,0,NULL,NULL),(52861,'NOU',61548,50899,0,0,NULL,NULL),(52862,'NOU',61549,50900,0,0,NULL,NULL),(52863,'NOU',61550,50901,0,0,NULL,NULL),(52864,'NOU',61551,50902,0,0,NULL,NULL),(52865,'NOU',61552,50903,0,0,NULL,NULL),(52866,'NOU',61553,50904,0,0,NULL,NULL),(52867,'NOU',61554,50905,0,0,NULL,NULL),(52868,'NOU',61555,50906,0,0,NULL,NULL),(52869,'NOU',61556,48648,0,0,NULL,NULL),(52870,'NOU',61557,50907,0,0,NULL,NULL),(52871,'NOU',13265,50908,0,0,NULL,NULL),(52872,'NOU',61558,50909,0,0,NULL,NULL),(52873,'NOU',61559,50910,0,0,NULL,NULL),(52874,'NOU',28941,50911,0,0,NULL,NULL),(52875,'NOU',61560,50912,0,0,NULL,NULL),(52876,'NOU',61561,50913,0,0,NULL,NULL),(52877,'NOU',13275,50914,0,0,NULL,NULL),(52878,'NOU',61562,50915,0,0,NULL,NULL),(52879,'NOU',61563,49058,0,0,NULL,NULL),(52880,'NOU',8065,50916,0,0,NULL,NULL),(52881,'NOU',61564,50917,0,0,NULL,NULL),(52882,'NOU',61565,50918,0,0,NULL,NULL),(52883,'NOU',13291,50919,0,0,NULL,NULL),(52884,'NOU',28986,50920,0,0,NULL,NULL),(52885,'NOU',61566,50921,0,0,NULL,NULL),(52886,'NOU',28989,50922,0,0,NULL,NULL),(52887,'NOU',61567,50923,0,0,NULL,NULL),(52888,'NOU',61568,50924,0,0,NULL,NULL),(52889,'NOU',61569,45211,0,0,NULL,NULL),(52890,'NOU',61572,50925,0,0,NULL,NULL),(52891,'NOU',61573,50926,0,0,NULL,NULL),(52892,'NOU',61574,50927,0,0,NULL,NULL),(52893,'NOU',61575,50928,0,0,NULL,NULL),(52894,'NOU',61576,50929,0,0,NULL,NULL),(52895,'NOU',61577,50930,0,0,NULL,NULL),(52896,'NOU',61578,50931,0,0,NULL,NULL),(52897,'NOU',61579,50932,0,0,NULL,NULL),(52898,'NOU',61580,50933,0,0,NULL,NULL),(52899,'NOU',42143,50934,0,0,NULL,NULL),(52900,'NOU',61582,50935,0,0,NULL,NULL),(52901,'NOU',61583,50936,0,0,NULL,NULL),(52902,'NOU',61584,50937,0,0,NULL,NULL),(52903,'NOU',61585,50938,0,0,NULL,NULL),(52904,'NOU',61586,50939,0,0,NULL,NULL),(52905,'NOU',61587,50940,0,0,NULL,NULL),(52906,'NOU',61588,50941,0,0,NULL,NULL),(52907,'NOU',61589,50942,0,0,NULL,NULL),(52908,'NOU',28826,50943,0,0,NULL,NULL),(52909,'NOU',61594,50944,0,0,NULL,NULL),(52910,'NOU',61596,50945,0,0,NULL,NULL),(52911,'NOU',61597,50946,0,0,NULL,NULL),(52912,'NOU',61598,50947,0,0,NULL,NULL),(52913,'NOU',61599,50948,0,0,NULL,NULL),(52914,'NOU',61600,50949,0,0,NULL,NULL),(52915,'NOU',61601,50950,0,0,NULL,NULL),(52916,'NOU',61602,50951,0,0,NULL,NULL),(52917,'NOU',13377,50952,0,0,NULL,NULL),(52918,'NOU',28835,50953,0,0,NULL,NULL),(52919,'NOU',61605,50954,0,0,NULL,NULL),(52920,'NOU',28448,50955,0,0,NULL,NULL),(52921,'NOU',61606,50956,0,0,NULL,NULL),(52922,'NOU',49210,50957,0,0,NULL,NULL),(52923,'NOU',61607,50958,0,0,NULL,NULL),(52924,'NOU',61608,50959,0,0,NULL,NULL),(52925,'NOU',50578,48828,0,0,NULL,NULL),(52926,'NOU',61609,50960,0,0,NULL,NULL),(52927,'NOU',61610,50961,0,0,NULL,NULL),(52928,'NOU',61611,48434,0,0,NULL,NULL),(52929,'NOU',61613,50962,0,0,NULL,NULL),(52930,'NOU',61615,50963,0,0,NULL,NULL),(52931,'NOU',61616,50964,0,0,NULL,NULL),(52932,'NOU',29089,48833,0,0,NULL,NULL),(52933,'NOU',29160,50965,0,0,NULL,NULL),(52934,'NOU',61617,50966,0,0,NULL,NULL),(52935,'NOU',13443,50967,0,0,NULL,NULL),(52936,'NOU',50530,50968,0,0,NULL,NULL),(52937,'NOU',61621,50969,0,0,NULL,NULL),(52938,'NOU',61622,50970,0,0,NULL,NULL),(52939,'NOU',61623,50971,0,0,NULL,NULL),(52940,'NOU',61624,50972,0,0,NULL,NULL),(52941,'NOU',4963,50973,0,0,NULL,NULL),(52942,'NOU',61626,50974,0,0,NULL,NULL),(52943,'NOU',61627,50975,0,0,NULL,NULL),(52944,'NOU',61630,50976,0,0,NULL,NULL),(52945,'NOU',61632,50977,0,0,NULL,NULL),(52946,'NOU',61633,50978,0,0,NULL,NULL),(52947,'NOU',61634,50979,0,0,NULL,NULL),(52948,'NOU',61636,50980,0,0,NULL,NULL),(52949,'NOU',29239,50981,0,0,NULL,NULL),(52950,'NOU',61637,50982,0,0,NULL,NULL),(52951,'NOU',9999,50983,0,0,NULL,NULL),(52952,'NOU',61638,50984,0,0,NULL,NULL),(52953,'NOU',61639,50985,0,0,NULL,NULL),(52954,'NOU',13014,50986,0,0,NULL,NULL),(52955,'NOU',42336,50987,0,0,NULL,NULL),(52956,'NOU',61640,50988,0,0,NULL,NULL),(52957,'NOU',29251,50989,0,0,NULL,NULL),(52958,'NOU',6047,50990,0,0,NULL,NULL),(52959,'NOU',61641,50991,0,0,NULL,NULL),(52960,'NOU',61642,50992,0,0,NULL,NULL),(52961,'NOU',61643,50993,0,0,NULL,NULL),(52962,'NOU',61644,50994,0,0,NULL,NULL),(52963,'NOU',61645,50995,0,0,NULL,NULL),(52964,'NOU',61646,50996,0,0,NULL,NULL),(52965,'NOU',61647,50997,0,0,NULL,NULL),(52966,'NOU',61648,50998,0,0,NULL,NULL),(52967,'NOU',61649,50999,0,0,NULL,NULL),(52968,'NOU',61650,51000,0,0,NULL,NULL),(52969,'NOU',61651,51001,0,0,NULL,NULL),(52970,'NOU',29283,51002,0,0,NULL,NULL),(52971,'NOU',61652,51003,0,0,NULL,NULL),(52972,'NOU',42316,51004,0,0,NULL,NULL),(52973,'NOU',13551,51005,0,0,NULL,NULL),(52974,'NOU',61653,51006,0,0,NULL,NULL),(52975,'NOU',61654,51007,0,0,NULL,NULL),(52976,'NOU',61656,51008,0,0,NULL,NULL),(52977,'NOU',29306,51009,0,0,NULL,NULL),(52978,'NOU',61657,51010,0,0,NULL,NULL),(52979,'NOU',13523,51011,0,0,NULL,NULL),(52980,'NOU',61659,51012,0,0,NULL,NULL),(52981,'NOU',29324,51013,0,0,NULL,NULL),(52982,'NOU',42319,51014,0,0,NULL,NULL),(52983,'NOU',61660,51015,0,0,NULL,NULL),(52984,'NOU',29327,51016,0,0,NULL,NULL),(52985,'NOU',29320,51017,0,0,NULL,NULL),(52986,'NOU',61661,51018,0,0,NULL,NULL),(52987,'NOU',61665,51019,0,0,NULL,NULL),(52988,'NOU',13559,51020,0,0,NULL,NULL),(52989,'NOU',61662,51021,0,0,NULL,NULL),(52990,'NOU',61666,51022,0,0,NULL,NULL),(52991,'NOU',13546,51023,0,0,NULL,NULL),(52992,'NOU',29294,51024,0,0,NULL,NULL),(52993,'NOU',13552,51025,0,0,NULL,NULL),(52994,'NOU',42322,51026,0,0,NULL,NULL),(52995,'NOU',61667,51027,0,0,NULL,NULL),(52996,'NOU',29328,51028,0,0,NULL,NULL),(52997,'NOU',61668,51029,0,0,NULL,NULL),(52998,'NOU',28844,51030,0,0,NULL,NULL),(52999,'NOU',61669,51031,0,0,NULL,NULL),(53000,'NOU',49860,51032,0,0,NULL,NULL),(53001,'NOU',61670,51033,0,0,NULL,NULL),(53002,'NOU',61671,51034,0,0,NULL,NULL),(53003,'NOU',61672,51035,0,0,NULL,NULL),(53004,'NOU',61673,51036,0,0,NULL,NULL),(53005,'NOU',61674,51037,0,0,NULL,NULL),(53006,'NOU',14546,51038,0,0,NULL,NULL),(53007,'NOU',61675,51039,0,0,NULL,NULL),(53008,'NOU',61676,51040,0,0,NULL,NULL),(53009,'NOU',61677,46409,0,0,NULL,NULL),(53010,'NOU',61678,51041,0,0,NULL,NULL),(53011,'NOU',61679,51042,0,0,NULL,NULL),(53012,'NOU',61680,51043,0,0,NULL,NULL),(53013,'NOU',29369,51044,0,0,NULL,NULL),(53014,'NOU',61681,51045,0,0,NULL,NULL),(53015,'NOU',61682,51046,0,0,NULL,NULL),(53016,'NOU',61684,51047,0,0,NULL,NULL),(53017,'NOU',61685,51048,0,0,NULL,NULL),(53018,'NOU',42392,51049,0,0,NULL,NULL),(53019,'NOU',61686,45403,0,0,NULL,NULL),(53020,'NOU',61687,51050,0,0,NULL,NULL),(53021,'NOU',13915,51051,0,0,NULL,NULL),(53022,'NOU',61688,51052,0,0,NULL,NULL),(53023,'NOU',61689,51053,0,0,NULL,NULL),(53024,'NOU',61690,51054,0,0,NULL,NULL),(53025,'NOU',61691,51055,0,0,NULL,NULL),(53026,'NOU',61693,51056,0,0,NULL,NULL),(53027,'NOU',61694,51057,0,0,NULL,NULL),(53028,'NOU',61695,51058,0,0,NULL,NULL),(53029,'NOU',61696,51059,0,0,NULL,NULL),(53030,'NOU',29416,51060,0,0,NULL,NULL),(53031,'NOU',61697,51061,0,0,NULL,NULL),(53032,'NOU',61699,51062,0,0,NULL,NULL),(53033,'NOU',61700,51063,0,0,NULL,NULL),(53034,'NOU',13579,51064,0,0,NULL,NULL),(53035,'NOU',29452,51065,0,0,NULL,NULL),(53036,'NOU',61702,51066,0,0,NULL,NULL),(53037,'NOU',61703,51067,0,0,NULL,NULL),(53038,'NOU',13701,51068,0,0,NULL,NULL),(53039,'NOU',61704,51069,0,0,NULL,NULL),(53040,'NOU',13700,51070,0,0,NULL,NULL),(53041,'NOU',13852,48847,0,0,NULL,NULL),(53042,'NOU',61705,51071,0,0,NULL,NULL),(53043,'NOU',61706,51072,0,0,NULL,NULL),(53044,'NOU',61707,21750,0,0,NULL,NULL),(53045,'NOU',61708,51073,0,0,NULL,NULL),(53046,'NOU',61712,51074,0,0,NULL,NULL),(53047,'NOU',61713,51075,0,0,NULL,NULL),(53048,'NOU',61714,51076,0,0,NULL,NULL),(53049,'NOU',61715,51077,0,0,NULL,NULL),(53050,'NOU',61716,51078,0,0,NULL,NULL),(53051,'NOU',61717,51079,0,0,NULL,NULL),(53052,'NOU',61719,51080,0,0,NULL,NULL),(53053,'NOU',61720,51081,0,0,NULL,NULL),(53054,'NOU',61721,51082,0,0,NULL,NULL),(53055,'NOU',61722,51083,0,0,NULL,NULL),(53056,'NOU',61723,51084,0,0,NULL,NULL),(53057,'NOU',61724,51085,0,0,NULL,NULL),(53058,'NOU',61725,51086,0,0,NULL,NULL),(53059,'NOU',61726,51087,0,0,NULL,NULL),(53060,'NOU',61727,51088,0,0,NULL,NULL),(53061,'NOU',13801,51089,0,0,NULL,NULL),(53062,'NOU',29538,51090,0,0,NULL,NULL),(53063,'NOU',61728,51091,0,0,NULL,NULL),(53064,'NOU',61729,51092,0,0,NULL,NULL),(53065,'NOU',61730,51093,0,0,NULL,NULL),(53066,'NOU',61735,51094,0,0,NULL,NULL),(53067,'NOU',29551,51095,0,0,NULL,NULL),(53068,'NOU',13919,51096,0,0,NULL,NULL),(53069,'NOU',61736,51097,0,0,NULL,NULL),(53070,'NOU',61737,51098,0,0,NULL,NULL),(53071,'NOU',61738,51099,0,0,NULL,NULL),(53072,'NOU',61740,51100,0,0,NULL,NULL),(53073,'NOU',41957,48843,0,0,NULL,NULL),(53074,'NOU',42547,51101,0,0,NULL,NULL),(53075,'NOU',13838,51102,0,0,NULL,NULL),(53076,'NOU',61741,51103,0,0,NULL,NULL),(53077,'NOU',61742,51104,0,0,NULL,NULL),(53078,'NOU',47204,51105,0,0,NULL,NULL),(53079,'NOU',61743,51106,0,0,NULL,NULL),(53080,'NOU',61744,51107,0,0,NULL,NULL),(53081,'NOU',61745,51108,0,0,NULL,NULL),(53082,'NOU',13912,51109,0,0,NULL,NULL),(53083,'NOU',61746,51110,0,0,NULL,NULL),(53084,'NOU',61748,51111,0,0,NULL,NULL),(53085,'NOU',61749,51112,0,0,NULL,NULL),(53086,'NOU',61750,51113,0,0,NULL,NULL),(53087,'NOU',42550,51114,0,0,NULL,NULL),(53088,'NOU',61755,51115,0,0,NULL,NULL),(53089,'NOU',61756,51116,0,0,NULL,NULL),(53090,'NOU',29640,51117,0,0,NULL,NULL),(53091,'NOU',61757,51118,0,0,NULL,NULL),(53092,'NOU',61758,51119,0,0,NULL,NULL),(53093,'NOU',61759,51120,0,0,NULL,NULL),(53094,'NOU',61760,51121,0,0,NULL,NULL),(53095,'NOU',61761,51122,0,0,NULL,NULL),(53096,'NOU',61762,51123,0,0,NULL,NULL),(53097,'NOU',61763,51124,0,0,NULL,NULL),(53098,'NOU',61764,51125,0,0,NULL,NULL),(53099,'NOU',61765,51126,0,0,NULL,NULL),(53100,'NOU',61766,51127,0,0,NULL,NULL),(53101,'NOU',61767,51128,0,0,NULL,NULL),(53102,'NOU',61768,51129,0,0,NULL,NULL),(53103,'NOU',61769,51130,0,0,NULL,NULL),(53104,'NOU',61770,51131,0,0,NULL,NULL),(53105,'NOU',42686,51132,0,0,NULL,NULL),(53106,'NOU',42576,48859,0,0,NULL,NULL),(53107,'NOU',29690,51133,0,0,NULL,NULL),(53108,'NOU',61771,51134,0,0,NULL,NULL),(53109,'NOU',13920,51135,0,0,NULL,NULL),(53110,'NOU',61772,51136,0,0,NULL,NULL),(53111,'NOU',61773,51137,0,0,NULL,NULL),(53112,'NOU',61774,51138,0,0,NULL,NULL),(53113,'NOU',61775,51139,0,0,NULL,NULL),(53114,'NOU',61776,51140,0,0,NULL,NULL),(53115,'NOU',61777,51141,0,0,NULL,NULL),(53116,'NOU',61778,51142,0,0,NULL,NULL),(53117,'NOU',61779,51143,0,0,NULL,NULL),(53118,'NOU',61780,51144,0,0,NULL,NULL),(53119,'NOU',61781,51145,0,0,NULL,NULL),(53120,'NOU',61782,51146,0,0,NULL,NULL),(53121,'NOU',61783,51147,0,0,NULL,NULL),(53122,'NOU',13922,51148,0,0,NULL,NULL),(53123,'NOU',29950,51149,0,0,NULL,NULL),(53124,'NOU',61784,51150,0,0,NULL,NULL),(53125,'NOU',42755,51151,0,0,NULL,NULL),(53126,'NOU',14066,51152,0,0,NULL,NULL),(53127,'NOU',61785,51153,0,0,NULL,NULL),(53128,'NOU',61786,51154,0,0,NULL,NULL),(53129,'NOU',61787,51155,0,0,NULL,NULL),(53130,'NOU',61788,51156,0,0,NULL,NULL),(53131,'NOU',61789,51157,0,0,NULL,NULL),(53132,'NOU',61790,51158,0,0,NULL,NULL),(53133,'NOU',61791,51159,0,0,NULL,NULL),(53134,'NOU',61792,51160,0,0,NULL,NULL),(53135,'NOU',61793,51161,0,0,NULL,NULL),(53136,'NOU',61797,51162,0,0,NULL,NULL),(53137,'NOU',29887,48871,0,0,NULL,NULL),(53138,'NOU',61798,51163,0,0,NULL,NULL),(53139,'NOU',61799,51164,0,0,NULL,NULL),(53140,'NOU',61800,51165,0,0,NULL,NULL),(53141,'NOU',14228,51166,0,0,NULL,NULL),(53142,'NOU',37911,51167,0,0,NULL,NULL),(53143,'NOU',14226,51168,0,0,NULL,NULL),(53144,'NOU',61804,51169,0,0,NULL,NULL),(53145,'NOU',61805,51170,0,0,NULL,NULL),(53146,'NOU',61806,51171,0,0,NULL,NULL),(53147,'NOU',29921,51172,0,0,NULL,NULL),(53148,'NOU',61807,51173,0,0,NULL,NULL),(53149,'NOU',61808,45664,0,0,NULL,NULL),(53150,'NOU',61809,51174,0,0,NULL,NULL),(53151,'NOU',61810,51175,0,0,NULL,NULL),(53152,'NOU',61812,51176,0,0,NULL,NULL),(53153,'NOU',61813,51177,0,0,NULL,NULL),(53154,'NOU',61814,51178,0,0,NULL,NULL),(53155,'NOU',61815,51179,0,0,NULL,NULL),(53156,'NOU',61820,51180,0,0,NULL,NULL),(53157,'NOU',61822,51181,0,0,NULL,NULL),(53158,'NOU',61823,51182,0,0,NULL,NULL),(53159,'NOU',61824,51183,0,0,NULL,NULL),(53160,'NOU',61825,51184,0,0,NULL,NULL),(53161,'NOU',61826,51185,0,0,NULL,NULL),(53162,'NOU',61827,51186,0,0,NULL,NULL),(53163,'NOU',61830,51187,0,0,NULL,NULL),(53164,'NOU',61831,51188,0,0,NULL,NULL),(53165,'NOU',61832,51189,0,0,NULL,NULL),(53166,'NOU',50586,51190,0,0,NULL,NULL),(53167,'NOU',61833,51191,0,0,NULL,NULL),(53168,'NOU',61834,51192,0,0,NULL,NULL),(53169,'NOU',61836,51193,0,0,NULL,NULL),(53170,'NOU',29982,51194,0,0,NULL,NULL),(53171,'NOU',61837,51195,0,0,NULL,NULL),(53172,'NOU',61838,51196,0,0,NULL,NULL),(53173,'NOU',61839,51197,0,0,NULL,NULL),(53174,'NOU',61840,51198,0,0,NULL,NULL),(53175,'NOU',61841,51199,0,0,NULL,NULL),(53176,'NOU',61842,51200,0,0,NULL,NULL),(53177,'NOU',61843,51201,0,0,NULL,NULL),(53178,'NOU',42892,48879,0,0,NULL,NULL),(53179,'NOU',61844,51202,0,0,NULL,NULL),(53180,'NOU',61845,51203,0,0,NULL,NULL),(53181,'NOU',42902,48868,0,0,NULL,NULL),(53182,'NOU',61846,51204,0,0,NULL,NULL),(53183,'NOU',61847,51205,0,0,NULL,NULL),(53184,'NOU',28081,51206,0,0,NULL,NULL),(53185,'NOU',61848,51207,0,0,NULL,NULL),(53186,'NOU',61849,51208,0,0,NULL,NULL),(53187,'NOU',61850,51209,0,0,NULL,NULL),(53188,'NOU',61851,51210,0,0,NULL,NULL),(53189,'NOU',61852,51211,0,0,NULL,NULL),(53190,'NOU',61835,51212,0,0,NULL,NULL),(53191,'NOU',42913,45757,0,0,NULL,NULL),(53192,'NOU',29976,51213,0,0,NULL,NULL),(53193,'NOU',61853,51214,0,0,NULL,NULL),(53194,'NOU',14288,51215,0,0,NULL,NULL),(53195,'NOU',61854,51216,0,0,NULL,NULL),(53196,'NOU',61855,51217,0,0,NULL,NULL),(53197,'NOU',61856,51218,0,0,NULL,NULL),(53198,'NOU',61857,48882,0,0,NULL,NULL),(53199,'NOU',14341,51219,0,0,NULL,NULL),(53200,'NOU',61858,51220,0,0,NULL,NULL),(53201,'NOU',61861,51221,0,0,NULL,NULL),(53202,'NOU',61862,51222,0,0,NULL,NULL),(53203,'NOU',61863,51223,0,0,NULL,NULL),(53204,'NOU',61864,51224,0,0,NULL,NULL),(53205,'NOU',61865,51225,0,0,NULL,NULL),(53206,'NOU',61866,51226,0,0,NULL,NULL),(53207,'NOU',30088,51227,0,0,NULL,NULL),(53208,'NOU',30091,51228,0,0,NULL,NULL),(53209,'NOU',61867,51229,0,0,NULL,NULL),(53210,'NOU',61868,51230,0,0,NULL,NULL),(53211,'NOU',61869,51231,0,0,NULL,NULL),(53212,'NOU',61870,51232,0,0,NULL,NULL),(53213,'NOU',61871,51233,0,0,NULL,NULL),(53214,'NOU',61872,51234,0,0,NULL,NULL),(53215,'NOU',61873,51235,0,0,NULL,NULL),(53216,'NOU',61874,51236,0,0,NULL,NULL),(53217,'NOU',61875,51237,0,0,NULL,NULL),(53218,'NOU',61876,51238,0,0,NULL,NULL),(53219,'NOU',61877,51239,0,0,NULL,NULL),(53220,'NOU',14446,51240,0,0,NULL,NULL),(53221,'NOU',14445,48643,0,0,NULL,NULL),(53222,'NOU',61878,51241,0,0,NULL,NULL),(53223,'NOU',30190,51242,0,0,NULL,NULL),(53224,'NOU',61879,51243,0,0,NULL,NULL),(53225,'NOU',61880,51244,0,0,NULL,NULL),(53226,'NOU',61881,51245,0,0,NULL,NULL),(53227,'NOU',61882,51246,0,0,NULL,NULL),(53228,'NOU',61885,51247,0,0,NULL,NULL),(53229,'NOU',42984,51248,0,0,NULL,NULL),(53230,'NOU',61886,51249,0,0,NULL,NULL),(53231,'NOU',61887,51250,0,0,NULL,NULL),(53232,'NOU',61888,51251,0,0,NULL,NULL),(53233,'NOU',30095,51252,0,0,NULL,NULL),(53234,'NOU',61889,51253,0,0,NULL,NULL),(53235,'NOU',30114,51254,0,0,NULL,NULL),(53236,'NOU',45006,51255,0,0,NULL,NULL),(53237,'NOU',30270,51256,0,0,NULL,NULL),(53238,'NOU',61891,51257,0,0,NULL,NULL),(53239,'NOU',61892,51258,0,0,NULL,NULL),(53240,'NOU',61893,51259,0,0,NULL,NULL),(53241,'NOU',61894,51260,0,0,NULL,NULL),(53242,'NOU',61895,51261,0,0,NULL,NULL),(53243,'NOU',61896,51262,0,0,NULL,NULL),(53244,'NOU',61897,51263,0,0,NULL,NULL),(53245,'NOU',61898,51264,0,0,NULL,NULL),(53246,'NOU',61899,51265,0,0,NULL,NULL),(53247,'NOU',61900,51266,0,0,NULL,NULL),(53248,'NOU',61901,51267,0,0,NULL,NULL),(53249,'NOU',61902,51268,0,0,NULL,NULL),(53250,'NOU',30311,51269,0,0,NULL,NULL),(53251,'NOU',30316,51270,0,0,NULL,NULL),(53252,'NOU',61903,51271,0,0,NULL,NULL),(53253,'NOU',61904,51272,0,0,NULL,NULL),(53254,'NOU',61905,51273,0,0,NULL,NULL),(53255,'NOU',24416,51274,0,0,NULL,NULL),(53256,'NOU',61906,51275,0,0,NULL,NULL),(53257,'NOU',61907,51276,0,0,NULL,NULL),(53258,'NOU',43082,51277,0,0,NULL,NULL),(53259,'NOU',61908,51278,0,0,NULL,NULL),(53260,'NOU',61909,51279,0,0,NULL,NULL),(53261,'NOU',43100,51280,0,0,NULL,NULL),(53262,'NOU',61910,51281,0,0,NULL,NULL),(53263,'NOU',61911,51282,0,0,NULL,NULL),(53264,'NOU',61912,51283,0,0,NULL,NULL),(53265,'NOU',61913,51284,0,0,NULL,NULL),(53266,'NOU',61914,51285,0,0,NULL,NULL),(53267,'NOU',61915,51286,0,0,NULL,NULL),(53268,'NOU',61916,51287,0,0,NULL,NULL),(53269,'NOU',61917,51288,0,0,NULL,NULL),(53270,'NOU',61918,51289,0,0,NULL,NULL),(53271,'NOU',61919,51290,0,0,NULL,NULL),(53272,'NOU',61920,51291,0,0,NULL,NULL),(53273,'NOU',61921,51292,0,0,NULL,NULL),(53274,'NOU',14760,51293,0,0,NULL,NULL),(53275,'NOU',61922,51294,0,0,NULL,NULL),(53276,'NOU',61923,51295,0,0,NULL,NULL),(53277,'NOU',61924,51296,0,0,NULL,NULL),(53278,'NOU',61925,51297,0,0,NULL,NULL),(53279,'NOU',30504,51298,0,0,NULL,NULL),(53280,'NOU',30523,51299,0,0,NULL,NULL),(53281,'NOU',61926,51300,0,0,NULL,NULL),(53282,'NOU',43168,51301,0,0,NULL,NULL),(53283,'NOU',43183,51302,0,0,NULL,NULL),(53284,'NOU',12883,51303,0,0,NULL,NULL),(53285,'NOU',61927,51304,0,0,NULL,NULL),(53286,'NOU',61929,51305,0,0,NULL,NULL),(53287,'NOU',61930,51306,0,0,NULL,NULL),(53288,'NOU',61931,51307,0,0,NULL,NULL),(53289,'NOU',61932,51308,0,0,NULL,NULL),(53290,'NOU',61933,51309,0,0,NULL,NULL),(53291,'NOU',43165,51310,0,0,NULL,NULL),(53292,'NOU',61934,51311,0,0,NULL,NULL),(53293,'NOU',61935,51312,0,0,NULL,NULL),(53294,'NOU',61936,51313,0,0,NULL,NULL),(53295,'NOU',61937,51314,0,0,NULL,NULL),(53296,'NOU',30582,51315,0,0,NULL,NULL),(53297,'NOU',61938,51316,0,0,NULL,NULL),(53298,'NOU',14831,51317,0,0,NULL,NULL),(53299,'NOU',61939,51318,0,0,NULL,NULL),(53300,'NOU',61940,51319,0,0,NULL,NULL),(53301,'NOU',61941,48898,0,0,NULL,NULL),(53302,'NOU',61942,51320,0,0,NULL,NULL),(53303,'NOU',43101,51321,0,0,NULL,NULL),(53304,'NOU',61943,51322,0,0,NULL,NULL),(53305,'NOU',30386,51323,0,0,NULL,NULL),(53306,'NOU',40623,51324,0,0,NULL,NULL),(53307,'NOU',61944,51325,0,0,NULL,NULL),(53308,'NOU',61945,51326,0,0,NULL,NULL),(53309,'NOU',61946,51327,0,0,NULL,NULL),(53310,'NOU',61947,48900,0,0,NULL,NULL),(53311,'NOU',40631,48903,0,0,NULL,NULL),(53312,'NOU',61948,51328,0,0,NULL,NULL),(53313,'NOU',61950,48910,0,0,NULL,NULL),(53314,'NOU',61951,51329,0,0,NULL,NULL),(53315,'NOU',61952,51330,0,0,NULL,NULL),(53316,'NOU',61953,51331,0,0,NULL,NULL),(53317,'NOU',61954,51332,0,0,NULL,NULL),(53318,'NOU',30697,51333,0,0,NULL,NULL),(53319,'NOU',61956,51334,0,0,NULL,NULL),(53320,'NOU',61957,51335,0,0,NULL,NULL),(53321,'NOU',26832,48907,0,0,NULL,NULL),(53322,'NOU',30714,48909,0,0,NULL,NULL),(53323,'NOU',61960,51336,0,0,NULL,NULL),(53324,'NOU',61961,51337,0,0,NULL,NULL),(53325,'NOU',61191,46187,0,0,NULL,NULL),(53326,'NOU',61962,51338,0,0,NULL,NULL),(53327,'NOU',61963,51339,0,0,NULL,NULL),(53328,'NOU',61964,51340,0,0,NULL,NULL),(53329,'NOU',61965,51341,0,0,NULL,NULL),(53330,'NOU',61966,51342,0,0,NULL,NULL),(53331,'NOU',61967,51343,0,0,NULL,NULL),(53332,'NOU',26858,51344,0,0,NULL,NULL),(53333,'NOU',16412,51345,0,0,NULL,NULL),(53334,'NOU',61968,51346,0,0,NULL,NULL),(53335,'NOU',61969,51347,0,0,NULL,NULL),(53336,'NOU',61970,51348,0,0,NULL,NULL),(53337,'NOU',61971,51349,0,0,NULL,NULL),(53338,'NOU',61975,51350,0,0,NULL,NULL),(53339,'NOU',61976,51351,0,0,NULL,NULL),(53340,'NOU',30795,51352,0,0,NULL,NULL),(53341,'NOU',61977,51353,0,0,NULL,NULL),(53342,'NOU',61978,51354,0,0,NULL,NULL),(53343,'NOU',61979,51355,0,0,NULL,NULL),(53344,'NOU',61980,51356,0,0,NULL,NULL),(53345,'NOU',30826,46289,0,0,NULL,NULL),(53346,'NOU',61982,51357,0,0,NULL,NULL),(53347,'NOU',29587,51358,0,0,NULL,NULL),(53348,'NOU',61983,51359,0,0,NULL,NULL),(53349,'NOU',61984,51360,0,0,NULL,NULL),(53350,'NOU',37907,51361,0,0,NULL,NULL),(53351,'NOU',11606,41704,0,0,NULL,NULL),(53352,'NOU',61985,51362,0,0,NULL,NULL),(53353,'NOU',61986,51363,0,0,NULL,NULL),(53354,'NOU',61987,51364,0,0,NULL,NULL),(53355,'NOU',61990,51365,0,0,NULL,NULL),(53356,'NOU',61991,51366,0,0,NULL,NULL),(53357,'NOU',61992,51367,0,0,NULL,NULL),(53358,'NOU',61993,51368,0,0,NULL,NULL),(53359,'NOU',61994,51369,0,0,NULL,NULL),(53360,'NOU',61995,51370,0,0,NULL,NULL),(53361,'NOU',61996,51371,0,0,NULL,NULL),(53362,'NOU',14962,51372,0,0,NULL,NULL),(53363,'NOU',43403,51373,0,0,NULL,NULL),(53364,'NOU',61997,51374,0,0,NULL,NULL),(53365,'NOU',26959,51375,0,0,NULL,NULL),(53366,'NOU',61998,51376,0,0,NULL,NULL),(53367,'NOU',61999,51377,0,0,NULL,NULL),(53368,'NOU',62000,51378,0,0,NULL,NULL),(53369,'NOU',43355,51379,0,0,NULL,NULL),(53370,'NOU',11462,51380,0,0,NULL,NULL),(53371,'NOU',61232,51381,0,0,NULL,NULL),(53372,'NOU',62001,51382,0,0,NULL,NULL),(53373,'NOU',62002,51383,0,0,NULL,NULL),(53374,'NOU',62004,51384,0,0,NULL,NULL),(53375,'NOU',62005,51385,0,0,NULL,NULL),(53376,'NOU',62006,51386,0,0,NULL,NULL),(53377,'NOU',62007,51387,0,0,NULL,NULL),(53378,'NOU',62008,51388,0,0,NULL,NULL),(53379,'NOU',62009,51389,0,0,NULL,NULL),(53380,'NOU',62010,45271,0,0,NULL,NULL),(53381,'NOU',62011,51390,0,0,NULL,NULL),(53382,'NOU',62012,51391,0,0,NULL,NULL),(53383,'NOU',62013,51392,0,0,NULL,NULL),(53384,'NOU',62014,51393,0,0,NULL,NULL),(53385,'NOU',30883,51394,0,0,NULL,NULL),(53386,'NOU',62015,51395,0,0,NULL,NULL),(53387,'NOU',62016,51396,0,0,NULL,NULL),(53388,'NOU',62017,51397,0,0,NULL,NULL),(53389,'NOU',62018,51398,0,0,NULL,NULL),(53390,'NOU',42476,32919,0,0,NULL,NULL),(53391,'NOU',62019,51399,0,0,NULL,NULL),(53392,'NOU',30992,51400,0,0,NULL,NULL),(53393,'NOU',15155,51401,0,0,NULL,NULL),(53394,'NOU',62020,51402,0,0,NULL,NULL),(53395,'NOU',62021,51403,0,0,NULL,NULL),(53396,'NOU',62022,51404,0,0,NULL,NULL),(53397,'NOU',62023,51405,0,0,NULL,NULL),(53398,'NOU',30935,51406,0,0,NULL,NULL),(53399,'NOU',62024,51407,0,0,NULL,NULL),(53400,'NOU',62025,51408,0,0,NULL,NULL),(53401,'NOU',30994,51409,0,0,NULL,NULL),(53402,'NOU',30993,51410,0,0,NULL,NULL),(53403,'NOU',62026,51411,0,0,NULL,NULL),(53404,'NOU',62027,51412,0,0,NULL,NULL),(53405,'NOU',62028,51413,0,0,NULL,NULL),(53406,'NOU',30942,51414,0,0,NULL,NULL),(53407,'NOU',62029,51415,0,0,NULL,NULL),(53408,'NOU',62030,51416,0,0,NULL,NULL),(53409,'NOU',62031,51417,0,0,NULL,NULL),(53410,'NOU',62032,51418,0,0,NULL,NULL),(53411,'NOU',62033,51419,0,0,NULL,NULL),(53412,'NOU',62034,51420,0,0,NULL,NULL),(53413,'NOU',62035,51421,0,0,NULL,NULL),(53414,'NOU',62036,51422,0,0,NULL,NULL),(53415,'NOU',62039,51423,0,0,NULL,NULL),(53416,'NOU',62040,51424,0,0,NULL,NULL),(53417,'NOU',43499,51425,0,0,NULL,NULL),(53418,'NOU',62041,51426,0,0,NULL,NULL),(53419,'NOU',62042,51427,0,0,NULL,NULL),(53420,'NOU',62043,51428,0,0,NULL,NULL),(53421,'NOU',62044,51429,0,0,NULL,NULL),(53422,'NOU',62046,51430,0,0,NULL,NULL),(53423,'NOU',62050,51431,0,0,NULL,NULL),(53424,'NOU',62051,51432,0,0,NULL,NULL),(53425,'NOU',62052,51433,0,0,NULL,NULL),(53426,'NOU',62053,51434,0,0,NULL,NULL),(53427,'NOU',62054,51435,0,0,NULL,NULL),(53428,'NOU',62055,51436,0,0,NULL,NULL),(53429,'NOU',43570,51437,0,0,NULL,NULL),(53430,'NOU',62058,51438,0,0,NULL,NULL),(53431,'NOU',15388,51439,0,0,NULL,NULL),(53432,'NOU',62059,51440,0,0,NULL,NULL),(53433,'NOU',15390,51441,0,0,NULL,NULL),(53434,'NOU',15366,51442,0,0,NULL,NULL),(53435,'NOU',31089,48646,0,0,NULL,NULL),(53436,'NOU',62060,51443,0,0,NULL,NULL),(53437,'NOU',15419,51444,0,0,NULL,NULL),(53438,'NOU',62061,51445,0,0,NULL,NULL),(53439,'NOU',31002,51446,0,0,NULL,NULL),(53440,'NOU',62062,51447,0,0,NULL,NULL),(53441,'NOU',62063,51448,0,0,NULL,NULL),(53442,'NOU',62065,51449,0,0,NULL,NULL),(53443,'NOU',62066,51450,0,0,NULL,NULL),(53444,'NOU',62067,51451,0,0,NULL,NULL),(53445,'NOU',62069,51452,0,0,NULL,NULL),(53446,'NOU',62070,51453,0,0,NULL,NULL),(53447,'NOU',62071,51454,0,0,NULL,NULL),(53448,'NOU',31159,51455,0,0,NULL,NULL),(53449,'NOU',15515,51456,0,0,NULL,NULL),(53450,'NOU',62072,51457,0,0,NULL,NULL),(53451,'NOU',31182,51458,0,0,NULL,NULL),(53452,'NOU',62073,48935,0,0,NULL,NULL),(53453,'NOU',62075,51459,0,0,NULL,NULL),(53454,'NOU',62076,51460,0,0,NULL,NULL),(53455,'NOU',62077,51461,0,0,NULL,NULL),(53456,'NOU',62078,51462,0,0,NULL,NULL),(53457,'NOU',62079,51463,0,0,NULL,NULL),(53458,'NOU',62081,51464,0,0,NULL,NULL),(53459,'NOU',62082,51465,0,0,NULL,NULL),(53460,'NOU',62083,51466,0,0,NULL,NULL),(53461,'NOU',62084,51467,0,0,NULL,NULL),(53462,'NOU',62085,51468,0,0,NULL,NULL),(53463,'NOU',31212,51469,0,0,NULL,NULL),(53464,'NOU',62086,51470,0,0,NULL,NULL),(53465,'NOU',62087,51471,0,0,NULL,NULL),(53466,'NOU',62088,51472,0,0,NULL,NULL),(53467,'NOU',62089,51473,0,0,NULL,NULL),(53468,'NOU',62090,51474,0,0,NULL,NULL),(53469,'NOU',15624,51475,0,0,NULL,NULL),(53470,'NOU',62094,51476,0,0,NULL,NULL),(53471,'NOU',15619,48941,0,0,NULL,NULL),(53472,'NOU',62096,51477,0,0,NULL,NULL),(53473,'NOU',62097,51478,0,0,NULL,NULL),(53474,'NOU',62098,51479,0,0,NULL,NULL),(53475,'NOU',62099,51480,0,0,NULL,NULL),(53476,'NOU',62100,51481,0,0,NULL,NULL),(53477,'NOU',62101,51482,0,0,NULL,NULL),(53478,'NOU',62102,51483,0,0,NULL,NULL),(53479,'NOU',62103,51484,0,0,NULL,NULL),(53480,'NOU',62104,51485,0,0,NULL,NULL),(53481,'NOU',62105,51486,0,0,NULL,NULL),(53482,'NOU',62104,51487,0,0,NULL,NULL),(53483,'NOU',62106,51488,0,0,NULL,NULL),(53484,'NOU',62107,51489,0,0,NULL,NULL),(53485,'NOU',62108,51490,0,0,NULL,NULL),(53486,'NOU',62109,51491,0,0,NULL,NULL),(53487,'NOU',62111,51492,0,0,NULL,NULL),(53488,'NOU',62112,51493,0,0,NULL,NULL),(53489,'NOU',62113,51494,0,0,NULL,NULL),(53490,'NOU',31403,51495,0,0,NULL,NULL),(53491,'NOU',62114,51496,0,0,NULL,NULL),(53492,'NOU',62115,51497,0,0,NULL,NULL),(53493,'NOU',62118,51498,0,0,NULL,NULL),(53494,'NOU',62119,51499,0,0,NULL,NULL),(53495,'NOU',62120,51500,0,0,NULL,NULL),(53496,'NOU',62121,51501,0,0,NULL,NULL),(53497,'NOU',62122,51502,0,0,NULL,NULL),(53498,'NOU',15717,51503,0,0,NULL,NULL),(53499,'NOU',38955,23275,0,0,NULL,NULL),(53500,'NOU',62123,51504,0,0,NULL,NULL),(53501,'NOU',62124,51505,0,0,NULL,NULL),(53502,'NOU',62125,51506,0,0,NULL,NULL),(53503,'NOU',62126,51507,0,0,NULL,NULL),(53504,'NOU',62127,51508,0,0,NULL,NULL),(53505,'NOU',62128,51509,0,0,NULL,NULL),(53506,'NOU',62129,51510,0,0,NULL,NULL),(53507,'NOU',62130,51511,0,0,NULL,NULL),(53508,'NOU',62131,51512,0,0,NULL,NULL),(53509,'NOU',62132,51513,0,0,NULL,NULL),(53510,'NOU',31508,51514,0,0,NULL,NULL),(53511,'NOU',62133,51515,0,0,NULL,NULL),(53512,'NOU',62134,51516,0,0,NULL,NULL),(53513,'NOU',62135,51517,0,0,NULL,NULL),(53514,'NOU',62136,51518,0,0,NULL,NULL),(53515,'NOU',62137,51519,0,0,NULL,NULL),(53516,'NOU',50057,51520,0,0,NULL,NULL),(53517,'NOU',62138,51521,0,0,NULL,NULL),(53518,'NOU',62139,51522,0,0,NULL,NULL),(53519,'NOU',62141,51523,0,0,NULL,NULL),(53520,'NOU',62142,51524,0,0,NULL,NULL),(53521,'NOU',62143,51525,0,0,NULL,NULL),(53522,'NOU',15817,51526,0,0,NULL,NULL),(53523,'NOU',62144,51527,0,0,NULL,NULL),(53524,'NOU',62146,51528,0,0,NULL,NULL),(53525,'NOU',62148,51529,0,0,NULL,NULL),(53526,'NOU',62149,51530,0,0,NULL,NULL),(53527,'NOU',62150,51531,0,0,NULL,NULL),(53528,'NOU',62151,51532,0,0,NULL,NULL),(53529,'NOU',62152,51533,0,0,NULL,NULL),(53530,'NOU',62153,51534,0,0,NULL,NULL),(53531,'NOU',62154,51535,0,0,NULL,NULL),(53532,'NOU',62155,51536,0,0,NULL,NULL),(53533,'NOU',62156,51537,0,0,NULL,NULL),(53534,'NOU',44225,51538,0,0,NULL,NULL),(53535,'NOU',62157,51539,0,0,NULL,NULL),(53536,'NOU',62158,51540,0,0,NULL,NULL),(53537,'NOU',62159,51541,0,0,NULL,NULL),(53538,'NOU',31596,51542,0,0,NULL,NULL),(53539,'NOU',51208,51543,0,0,NULL,NULL),(53540,'NOU',15947,51544,0,0,NULL,NULL),(53541,'NOU',62160,51545,0,0,NULL,NULL),(53542,'NOU',62163,51546,0,0,NULL,NULL),(53543,'NOU',62164,51547,0,0,NULL,NULL),(53544,'NOU',62165,51548,0,0,NULL,NULL),(53545,'NOU',62166,51549,0,0,NULL,NULL),(53546,'NOU',62167,51550,0,0,NULL,NULL),(53547,'NOU',62168,51551,0,0,NULL,NULL),(53548,'NOU',43963,51552,0,0,NULL,NULL),(53549,'NOU',62169,51553,0,0,NULL,NULL),(53550,'NOU',62170,51554,0,0,NULL,NULL),(53551,'NOU',62171,51555,0,0,NULL,NULL),(53552,'NOU',62172,51556,0,0,NULL,NULL),(53553,'NOU',40496,51557,0,0,NULL,NULL),(53554,'NOU',40493,51558,0,0,NULL,NULL),(53555,'NOU',62176,51559,0,0,NULL,NULL),(53556,'NOU',62177,51560,0,0,NULL,NULL),(53557,'NOU',62178,51561,0,0,NULL,NULL),(53558,'NOU',44075,51562,0,0,NULL,NULL),(53559,'NOU',62179,51563,0,0,NULL,NULL),(53560,'NOU',62180,51564,0,0,NULL,NULL),(53561,'NOU',62184,51565,0,0,NULL,NULL),(53562,'NOU',62185,51566,0,0,NULL,NULL),(53563,'NOU',31722,51567,0,0,NULL,NULL),(53564,'NOU',16073,51568,0,0,NULL,NULL),(53565,'NOU',62186,51569,0,0,NULL,NULL),(53566,'NOU',31743,48802,0,0,NULL,NULL),(53567,'NOU',62187,51570,0,0,NULL,NULL),(53568,'NOU',62190,51571,0,0,NULL,NULL),(53569,'NOU',16606,51572,0,0,NULL,NULL),(53570,'NOU',32307,48919,0,0,NULL,NULL),(53571,'NOU',62192,51573,0,0,NULL,NULL),(53572,'NOU',62193,49086,0,0,NULL,NULL),(53573,'NOU',62195,51574,0,0,NULL,NULL),(53574,'NOU',62196,51575,0,0,NULL,NULL),(53575,'NOU',62204,51576,0,0,NULL,NULL),(53576,'NOU',62205,51577,0,0,NULL,NULL),(53577,'NOU',62206,51578,0,0,NULL,NULL),(53578,'NOU',43975,51579,0,0,NULL,NULL),(53579,'NOU',62207,51580,0,0,NULL,NULL),(53580,'NOU',62208,51581,0,0,NULL,NULL),(53581,'NOU',42570,51582,0,0,NULL,NULL),(53582,'NOU',62209,51583,0,0,NULL,NULL),(53583,'NOU',62210,51584,0,0,NULL,NULL),(53584,'NOU',62211,51585,0,0,NULL,NULL),(53585,'NOU',62212,51586,0,0,NULL,NULL),(53586,'NOU',62213,51587,0,0,NULL,NULL),(53587,'NOU',62214,51588,0,0,NULL,NULL),(53588,'NOU',62215,51589,0,0,NULL,NULL),(53589,'NOU',62216,51590,0,0,NULL,NULL),(53590,'NOU',62217,51591,0,0,NULL,NULL),(53591,'NOU',62218,51592,0,0,NULL,NULL),(53592,'NOU',62219,51593,0,0,NULL,NULL),(53593,'NOU',62220,51594,0,0,NULL,NULL),(53594,'NOU',62222,51595,0,0,NULL,NULL),(53595,'NOU',62223,51596,0,0,NULL,NULL),(53596,'NOU',62224,51597,0,0,NULL,NULL),(53597,'NOU',62225,51598,0,0,NULL,NULL),(53598,'NOU',16105,51599,0,0,NULL,NULL),(53599,'NOU',62226,51600,0,0,NULL,NULL),(53600,'NOU',31760,48960,0,0,NULL,NULL),(53601,'NOU',8884,51601,0,0,NULL,NULL),(53602,'NOU',62230,51602,0,0,NULL,NULL),(53603,'NOU',44007,51603,0,0,NULL,NULL),(53604,'NOU',62231,51604,0,0,NULL,NULL),(53605,'NOU',62175,51605,0,0,NULL,NULL),(53606,'NOU',31876,51606,0,0,NULL,NULL),(53607,'NOU',62232,51607,0,0,NULL,NULL),(53608,'NOU',62233,51608,0,0,NULL,NULL),(53609,'NOU',62234,51609,0,0,NULL,NULL),(53610,'NOU',62235,51610,0,0,NULL,NULL),(53611,'NOU',62236,51611,0,0,NULL,NULL),(53612,'NOU',62237,51612,0,0,NULL,NULL),(53613,'NOU',44021,51613,0,0,NULL,NULL),(53614,'NOU',62238,51614,0,0,NULL,NULL),(53615,'NOU',62239,51615,0,0,NULL,NULL),(53616,'NOU',32289,51616,0,0,NULL,NULL),(53617,'NOU',62240,41676,0,0,NULL,NULL),(53618,'NOU',62243,51617,0,0,NULL,NULL),(53619,'NOU',62244,46779,0,0,NULL,NULL),(53620,'NOU',62245,51618,0,0,NULL,NULL),(53621,'NOU',62246,51619,0,0,NULL,NULL),(53622,'NOU',62247,51620,0,0,NULL,NULL),(53623,'NOU',8881,51621,0,0,NULL,NULL),(53624,'NOU',62248,51622,0,0,NULL,NULL),(53625,'NOU',62249,51623,0,0,NULL,NULL),(53626,'NOU',62250,51624,0,0,NULL,NULL),(53627,'NOU',62251,51625,0,0,NULL,NULL),(53628,'NOU',32290,51626,0,0,NULL,NULL),(53629,'NOU',62252,51627,0,0,NULL,NULL),(53630,'NOU',62253,51628,0,0,NULL,NULL),(53631,'NOU',62254,51629,0,0,NULL,NULL),(53632,'NOU',62255,51630,0,0,NULL,NULL),(53633,'NOU',62256,51631,0,0,NULL,NULL),(53634,'NOU',31962,51632,0,0,NULL,NULL),(53635,'NOU',62257,51633,0,0,NULL,NULL),(53636,'NOU',62259,51634,0,0,NULL,NULL),(53637,'NOU',16246,51635,0,0,NULL,NULL),(53638,'NOU',62263,51636,0,0,NULL,NULL),(53639,'NOU',16020,51637,0,0,NULL,NULL),(53640,'NOU',31696,51638,0,0,NULL,NULL),(53641,'NOU',62264,51639,0,0,NULL,NULL),(53642,'NOU',62266,44141,0,0,NULL,NULL),(53643,'NOU',62267,51640,0,0,NULL,NULL),(53644,'NOU',62268,51641,0,0,NULL,NULL),(53645,'NOU',32004,51642,0,0,NULL,NULL),(53646,'NOU',62269,51643,0,0,NULL,NULL),(53647,'NOU',62270,3584,0,0,NULL,NULL),(53648,'NOU',62271,51644,0,0,NULL,NULL),(53649,'NOU',16420,51645,0,0,NULL,NULL),(53650,'NOU',32026,51646,0,0,NULL,NULL),(53651,'NOU',62272,51647,0,0,NULL,NULL),(53652,'NOU',62273,51648,0,0,NULL,NULL),(53653,'NOU',62274,51649,0,0,NULL,NULL),(53654,'NOU',62275,51650,0,0,NULL,NULL),(53655,'NOU',62276,51651,0,0,NULL,NULL),(53656,'NOU',62277,51652,0,0,NULL,NULL),(53657,'NOU',62278,51653,0,0,NULL,NULL),(53658,'NOU',62279,51654,0,0,NULL,NULL),(53659,'NOU',40935,51655,0,0,NULL,NULL),(53660,'NOU',32017,51656,0,0,NULL,NULL),(53661,'NOU',62280,51657,0,0,NULL,NULL),(53662,'NOU',62281,51658,0,0,NULL,NULL),(53663,'NOU',62283,51659,0,0,NULL,NULL),(53664,'NOU',62284,51660,0,0,NULL,NULL),(53665,'NOU',62286,51661,0,0,NULL,NULL),(53666,'NOU',62287,51662,0,0,NULL,NULL),(53667,'NOU',62288,51663,0,0,NULL,NULL),(53668,'NOU',11653,51664,0,0,NULL,NULL),(53669,'NOU',62289,51665,0,0,NULL,NULL),(53670,'NOU',62290,51666,0,0,NULL,NULL),(53671,'NOU',62291,51667,0,0,NULL,NULL),(53672,'NOU',62292,51668,0,0,NULL,NULL),(53673,'NOU',62293,51669,0,0,NULL,NULL),(53674,'NOU',62294,51670,0,0,NULL,NULL),(53675,'NOU',62295,51671,0,0,NULL,NULL),(53676,'NOU',62298,51672,0,0,NULL,NULL),(53677,'NOU',62299,51673,0,0,NULL,NULL),(53678,'NOU',62300,51674,0,0,NULL,NULL),(53679,'NOU',62301,51675,0,0,NULL,NULL),(53680,'NOU',62302,51676,0,0,NULL,NULL),(53681,'NOU',62303,51677,0,0,NULL,NULL),(53682,'NOU',62304,51678,0,0,NULL,NULL),(53683,'NOU',32067,42105,0,0,NULL,NULL),(53684,'NOU',62305,51679,0,0,NULL,NULL),(53685,'NOU',16258,51680,0,0,NULL,NULL),(53686,'NOU',62306,51681,0,0,NULL,NULL),(53687,'NOU',31982,51682,0,0,NULL,NULL),(53688,'NOU',32081,51683,0,0,NULL,NULL),(53689,'NOU',62307,51684,0,0,NULL,NULL),(53690,'NOU',62308,51685,0,0,NULL,NULL),(53691,'NOU',62309,51686,0,0,NULL,NULL),(53692,'NOU',62310,51687,0,0,NULL,NULL),(53693,'NOU',62311,51688,0,0,NULL,NULL),(53694,'NOU',32068,51689,0,0,NULL,NULL),(53695,'NOU',62312,51690,0,0,NULL,NULL),(53696,'NOU',62313,51691,0,0,NULL,NULL),(53697,'NOU',62314,51692,0,0,NULL,NULL),(53698,'NOU',16419,51693,0,0,NULL,NULL),(53699,'NOU',32046,51694,0,0,NULL,NULL),(53700,'NOU',16417,48968,0,0,NULL,NULL),(53701,'NOU',32110,51695,0,0,NULL,NULL),(53702,'NOU',62315,51696,0,0,NULL,NULL),(53703,'NOU',62316,51697,0,0,NULL,NULL),(53704,'NOU',62317,51698,0,0,NULL,NULL),(53705,'NOU',32057,51699,0,0,NULL,NULL),(53706,'NOU',46532,51700,0,0,NULL,NULL),(53707,'NOU',62318,51701,0,0,NULL,NULL),(53708,'NOU',16320,51702,0,0,NULL,NULL),(53709,'NOU',62319,51703,0,0,NULL,NULL),(53710,'NOU',32062,51704,0,0,NULL,NULL),(53711,'NOU',62320,51705,0,0,NULL,NULL),(53712,'NOU',62321,51706,0,0,NULL,NULL),(53713,'NOU',62322,51707,0,0,NULL,NULL),(53714,'NOU',62323,51708,0,0,NULL,NULL),(53715,'NOU',32146,51709,0,0,NULL,NULL),(53716,'NOU',16380,48456,0,0,NULL,NULL),(53717,'NOU',62324,51710,0,0,NULL,NULL),(53718,'NOU',62325,51711,0,0,NULL,NULL),(53719,'NOU',62326,51712,0,0,NULL,NULL),(53720,'NOU',62327,51713,0,0,NULL,NULL),(53721,'NOU',16559,51714,0,0,NULL,NULL),(53722,'NOU',32199,51715,0,0,NULL,NULL),(53723,'NOU',62329,51716,0,0,NULL,NULL),(53724,'NOU',62330,51717,0,0,NULL,NULL),(53725,'NOU',62331,51718,0,0,NULL,NULL),(53726,'NOU',32230,51719,0,0,NULL,NULL),(53727,'NOU',44394,51720,0,0,NULL,NULL),(53728,'NOU',44395,51721,0,0,NULL,NULL),(53729,'NOU',62332,51722,0,0,NULL,NULL),(53730,'NOU',62333,48975,0,0,NULL,NULL),(53731,'NOU',44364,45982,0,0,NULL,NULL),(53732,'NOU',62334,51723,0,0,NULL,NULL),(53733,'NOU',62335,51724,0,0,NULL,NULL),(53734,'NOU',32259,51725,0,0,NULL,NULL),(53735,'NOU',62336,51726,0,0,NULL,NULL),(53736,'NOU',32209,51727,0,0,NULL,NULL),(53737,'NOU',16523,51728,0,0,NULL,NULL),(53738,'NOU',62337,51729,0,0,NULL,NULL),(53739,'NOU',62338,51730,0,0,NULL,NULL),(53740,'NOU',62339,51731,0,0,NULL,NULL),(53741,'NOU',62340,51732,0,0,NULL,NULL),(53742,'NOU',62341,51733,0,0,NULL,NULL),(53743,'NOU',62342,51734,0,0,NULL,NULL),(53744,'NOU',62343,51735,0,0,NULL,NULL),(53745,'NOU',62344,51736,0,0,NULL,NULL),(53746,'NOU',62347,51737,0,0,NULL,NULL),(53747,'NOU',62350,51738,0,0,NULL,NULL),(53748,'NOU',62351,51739,0,0,NULL,NULL),(53749,'NOU',62352,51740,0,0,NULL,NULL),(53750,'NOU',62357,51741,0,0,NULL,NULL),(53751,'NOU',32336,51742,0,0,NULL,NULL),(53752,'NOU',62358,51743,0,0,NULL,NULL),(53753,'NOU',62359,51744,0,0,NULL,NULL),(53754,'NOU',62360,51745,0,0,NULL,NULL),(53755,'NOU',62361,51746,0,0,NULL,NULL),(53756,'NOU',62362,51747,0,0,NULL,NULL),(53757,'NOU',62363,51748,0,0,NULL,NULL),(53758,'NOU',62364,51749,0,0,NULL,NULL),(53759,'NOU',62365,51750,0,0,NULL,NULL),(53760,'NOU',62366,51751,0,0,NULL,NULL),(53761,'NOU',62367,51752,0,0,NULL,NULL),(53762,'NOU',62368,51753,0,0,NULL,NULL),(53763,'NOU',62369,51754,0,0,NULL,NULL),(53764,'NOU',62370,51755,0,0,NULL,NULL),(53765,'NOU',62371,51756,0,0,NULL,NULL),(53766,'NOU',44491,51757,0,0,NULL,NULL),(53767,'NOU',62372,51758,0,0,NULL,NULL),(53768,'NOU',32429,51759,0,0,NULL,NULL),(53769,'NOU',62373,51760,0,0,NULL,NULL),(53770,'NOU',62374,51761,0,0,NULL,NULL),(53771,'NOU',62375,51762,0,0,NULL,NULL),(53772,'NOU',62376,51763,0,0,NULL,NULL),(53773,'NOU',62377,51764,0,0,NULL,NULL),(53774,'NOU',62378,51765,0,0,NULL,NULL),(53775,'NOU',62379,51766,0,0,NULL,NULL),(53776,'NOU',62380,51767,0,0,NULL,NULL),(53777,'NOU',62381,51768,0,0,NULL,NULL),(53778,'NOU',62382,51769,0,0,NULL,NULL),(53779,'NOU',62383,51770,0,0,NULL,NULL),(53780,'NOU',62386,51771,0,0,NULL,NULL),(53781,'NOU',62387,51772,0,0,NULL,NULL),(53782,'NOU',47243,51773,0,0,NULL,NULL),(53783,'NOU',62388,51774,0,0,NULL,NULL),(53784,'NOU',32492,51775,0,0,NULL,NULL),(53785,'NOU',62389,51776,0,0,NULL,NULL),(53786,'NOU',23009,51777,0,0,NULL,NULL),(53787,'NOU',32494,51778,0,0,NULL,NULL),(53788,'NOU',62390,51779,0,0,NULL,NULL),(53789,'NOU',16728,51780,0,0,NULL,NULL),(53790,'NOU',62391,51781,0,0,NULL,NULL),(53791,'NOU',38399,51782,0,0,NULL,NULL),(53792,'NOU',62392,51783,0,0,NULL,NULL),(53793,'NOU',62393,51784,0,0,NULL,NULL),(53794,'NOU',16735,48988,0,0,NULL,NULL),(53795,'NOU',62394,51785,0,0,NULL,NULL),(53796,'NOU',62395,51786,0,0,NULL,NULL),(53797,'NOU',62396,51787,0,0,NULL,NULL),(53798,'NOU',32793,51788,0,0,NULL,NULL),(53799,'NOU',62398,51789,0,0,NULL,NULL),(53800,'NOU',62399,51790,0,0,NULL,NULL),(53801,'NOU',62400,51791,0,0,NULL,NULL),(53802,'NOU',62401,51792,0,0,NULL,NULL),(53803,'NOU',62402,51793,0,0,NULL,NULL),(53804,'NOU',38401,51794,0,0,NULL,NULL),(53805,'NOU',32568,49056,0,0,NULL,NULL),(53806,'NOU',7228,51795,0,0,NULL,NULL),(53807,'NOU',62403,51796,0,0,NULL,NULL),(53808,'NOU',62404,51797,0,0,NULL,NULL),(53809,'NOU',62405,51798,0,0,NULL,NULL),(53810,'NOU',62406,51799,0,0,NULL,NULL),(53811,'NOU',62407,51800,0,0,NULL,NULL),(53812,'NOU',62408,51801,0,0,NULL,NULL),(53813,'NOU',45000,51802,0,0,NULL,NULL),(53814,'NOU',62409,51803,0,0,NULL,NULL),(53815,'NOU',62410,51804,0,0,NULL,NULL),(53816,'NOU',62411,51805,0,0,NULL,NULL),(53817,'NOU',62412,51806,0,0,NULL,NULL),(53818,'NOU',62418,51807,0,0,NULL,NULL),(53819,'NOU',19657,51808,0,0,NULL,NULL),(53820,'NOU',44590,51809,0,0,NULL,NULL),(53821,'NOU',62419,48992,0,0,NULL,NULL),(53822,'NOU',62420,51810,0,0,NULL,NULL),(53823,'NOU',62414,51811,0,0,NULL,NULL),(53824,'NOU',44627,51812,0,0,NULL,NULL),(53825,'NOU',62421,51813,0,0,NULL,NULL),(53826,'NOU',62422,51814,0,0,NULL,NULL),(53827,'NOU',62423,51815,0,0,NULL,NULL),(53828,'NOU',62424,51816,0,0,NULL,NULL),(53829,'NOU',44675,51817,0,0,NULL,NULL),(53830,'NOU',62425,51818,0,0,NULL,NULL),(53831,'NOU',62426,51819,0,0,NULL,NULL),(53832,'NOU',62427,51820,0,0,NULL,NULL),(53833,'NOU',62428,51821,0,0,NULL,NULL),(53834,'NOU',62429,51822,0,0,NULL,NULL),(53835,'NOU',16994,51823,0,0,NULL,NULL),(53836,'NOU',62430,51824,0,0,NULL,NULL),(53837,'NOU',62431,51825,0,0,NULL,NULL),(53838,'NOU',62432,51826,0,0,NULL,NULL),(53839,'NOU',62433,51827,0,0,NULL,NULL),(53840,'NOU',62434,51828,0,0,NULL,NULL),(53841,'NOU',62435,51829,0,0,NULL,NULL),(53842,'NOU',32657,48997,0,0,NULL,NULL),(53843,'NOU',62436,51830,0,0,NULL,NULL),(53844,'NOU',32658,51831,0,0,NULL,NULL),(53845,'NOU',62437,51832,0,0,NULL,NULL),(53846,'NOU',62438,51833,0,0,NULL,NULL),(53847,'NOU',62446,51834,0,0,NULL,NULL),(53848,'NOU',62447,51835,0,0,NULL,NULL),(53849,'NOU',32704,51836,0,0,NULL,NULL),(53850,'NOU',32720,51837,0,0,NULL,NULL),(53851,'NOU',62449,51838,0,0,NULL,NULL),(53852,'NOU',62450,51839,0,0,NULL,NULL),(53853,'NOU',62451,51840,0,0,NULL,NULL),(53854,'NOU',44698,51841,0,0,NULL,NULL),(53855,'NOU',16907,51842,0,0,NULL,NULL),(53856,'NOU',62452,51843,0,0,NULL,NULL),(53857,'NOU',62453,51844,0,0,NULL,NULL),(53858,'NOU',32749,51845,0,0,NULL,NULL),(53859,'NOU',62454,51846,0,0,NULL,NULL),(53860,'NOU',62455,51847,0,0,NULL,NULL),(53861,'NOU',62456,51848,0,0,NULL,NULL),(53862,'NOU',62458,51849,0,0,NULL,NULL),(53863,'NOU',44715,51850,0,0,NULL,NULL),(53864,'NOU',32751,51851,0,0,NULL,NULL),(53865,'NOU',62459,51852,0,0,NULL,NULL),(53866,'NOU',62460,51853,0,0,NULL,NULL),(53867,'NOU',16921,47057,0,0,NULL,NULL),(53868,'NOU',62461,51854,0,0,NULL,NULL),(53869,'NOU',62462,51855,0,0,NULL,NULL),(53870,'NOU',32738,51856,0,0,NULL,NULL),(53871,'NOU',62463,51857,0,0,NULL,NULL),(53872,'NOU',62464,49002,0,0,NULL,NULL),(53873,'NOU',44750,51858,0,0,NULL,NULL),(53874,'NOU',16930,51859,0,0,NULL,NULL),(53875,'NOU',62465,51860,0,0,NULL,NULL),(53876,'NOU',62467,51861,0,0,NULL,NULL),(53877,'NOU',62468,51862,0,0,NULL,NULL),(53878,'NOU',62469,51863,0,0,NULL,NULL),(53879,'NOU',32951,51864,0,0,NULL,NULL),(53880,'NOU',32875,51865,0,0,NULL,NULL),(53881,'NOU',62470,51866,0,0,NULL,NULL),(53882,'NOU',32964,51867,0,0,NULL,NULL),(53883,'NOU',10632,51868,0,0,NULL,NULL),(53884,'NOU',62471,51869,0,0,NULL,NULL),(53885,'NOU',12081,51870,0,0,NULL,NULL),(53886,'NOU',62472,51871,0,0,NULL,NULL),(53887,'NOU',62473,51872,0,0,NULL,NULL),(53888,'NOU',62474,51873,0,0,NULL,NULL),(53889,'NOU',62475,51874,0,0,NULL,NULL),(53890,'NOU',62476,51875,0,0,NULL,NULL),(53891,'NOU',32900,51876,0,0,NULL,NULL),(53892,'NOU',62477,51877,0,0,NULL,NULL),(53893,'NOU',62478,51878,0,0,NULL,NULL),(53894,'NOU',62479,51879,0,0,NULL,NULL),(53895,'NOU',62480,51880,0,0,NULL,NULL),(53896,'NOU',32983,51881,0,0,NULL,NULL),(53897,'NOU',62481,51882,0,0,NULL,NULL),(53898,'NOU',62482,51883,0,0,NULL,NULL),(53899,'NOU',62483,51884,0,0,NULL,NULL),(53900,'NOU',62484,51885,0,0,NULL,NULL),(53901,'NOU',62485,51886,0,0,NULL,NULL),(53902,'NOU',33040,51887,0,0,NULL,NULL),(53903,'NOU',16682,51888,0,0,NULL,NULL),(53904,'NOU',62486,51889,0,0,NULL,NULL),(53905,'NOU',44857,51890,0,0,NULL,NULL),(53906,'NOU',62487,51891,0,0,NULL,NULL),(53907,'NOU',44887,51892,0,0,NULL,NULL),(53908,'NOU',62488,51893,0,0,NULL,NULL),(53909,'NOU',62489,51894,0,0,NULL,NULL),(53910,'NOU',62490,51895,0,0,NULL,NULL),(53911,'NOU',62492,51896,0,0,NULL,NULL),(53912,'NOU',33623,51897,0,0,NULL,NULL),(53913,'NOU',49577,51898,0,0,NULL,NULL),(53914,'NOU',17139,51899,0,0,NULL,NULL),(53915,'NOU',62493,51900,0,0,NULL,NULL),(53916,'NOU',34026,51901,0,0,NULL,NULL),(53917,'NOU',62494,51902,0,0,NULL,NULL),(53918,'NOU',62496,51903,0,0,NULL,NULL),(53919,'NOU',62498,51904,0,0,NULL,NULL),(53920,'NOU',33162,51905,0,0,NULL,NULL),(53921,'NOU',33181,51906,0,0,NULL,NULL),(53922,'NOU',62499,51907,0,0,NULL,NULL),(53923,'NOU',62500,51908,0,0,NULL,NULL),(53924,'NOU',62501,51909,0,0,NULL,NULL),(53925,'NOU',62502,51910,0,0,NULL,NULL),(53926,'NOU',32598,51911,0,0,NULL,NULL),(53927,'NOU',62503,51912,0,0,NULL,NULL),(53928,'NOU',33222,51913,0,0,NULL,NULL),(53929,'NOU',33155,51914,0,0,NULL,NULL),(53930,'NOU',62504,51915,0,0,NULL,NULL),(53931,'NOU',33217,49010,0,0,NULL,NULL),(53932,'NOU',33225,51916,0,0,NULL,NULL),(53933,'NOU',62505,51917,0,0,NULL,NULL),(53934,'NOU',9648,51918,0,0,NULL,NULL),(53935,'NOU',62506,51919,0,0,NULL,NULL),(53936,'NOU',36363,51920,0,0,NULL,NULL),(53937,'NOU',62507,51921,0,0,NULL,NULL),(53938,'NOU',62508,51922,0,0,NULL,NULL),(53939,'NOU',62509,51923,0,0,NULL,NULL),(53940,'NOU',62510,51924,0,0,NULL,NULL),(53941,'NOU',62511,51925,0,0,NULL,NULL),(53942,'NOU',62512,51926,0,0,NULL,NULL),(53943,'NOU',62513,51927,0,0,NULL,NULL),(53944,'NOU',62514,51928,0,0,NULL,NULL),(53945,'NOU',62516,51929,0,0,NULL,NULL),(53946,'NOU',62517,51930,0,0,NULL,NULL),(53947,'NOU',62518,51931,0,0,NULL,NULL),(53948,'NOU',62519,51932,0,0,NULL,NULL),(53949,'NOU',62520,51933,0,0,NULL,NULL),(53950,'NOU',33270,51934,0,0,NULL,NULL),(53951,'NOU',62521,51935,0,0,NULL,NULL),(53952,'NOU',62522,51936,0,0,NULL,NULL),(53953,'NOU',62523,51937,0,0,NULL,NULL),(53954,'NOU',62524,51938,0,0,NULL,NULL),(53955,'NOU',62525,51939,0,0,NULL,NULL),(53956,'NOU',62526,51940,0,0,NULL,NULL),(53957,'NOU',62527,51941,0,0,NULL,NULL),(53958,'NOU',62528,51942,0,0,NULL,NULL),(53959,'NOU',21347,51943,0,0,NULL,NULL),(53960,'NOU',62529,51944,0,0,NULL,NULL),(53961,'NOU',62530,51945,0,0,NULL,NULL),(53962,'NOU',62531,51946,0,0,NULL,NULL),(53963,'NOU',33348,49013,0,0,NULL,NULL),(53964,'NOU',33415,51947,0,0,NULL,NULL),(53965,'NOU',17337,51948,0,0,NULL,NULL),(53966,'NOU',62532,51949,0,0,NULL,NULL),(53967,'NOU',62533,51950,0,0,NULL,NULL),(53968,'NOU',62534,51951,0,0,NULL,NULL),(53969,'NOU',62535,51952,0,0,NULL,NULL),(53970,'NOU',33382,51953,0,0,NULL,NULL),(53971,'NOU',62536,51954,0,0,NULL,NULL),(53972,'NOU',62537,51955,0,0,NULL,NULL),(53973,'NOU',62538,51956,0,0,NULL,NULL),(53974,'NOU',62539,51957,0,0,NULL,NULL),(53975,'NOU',62540,51958,0,0,NULL,NULL),(53976,'NOU',62541,51959,0,0,NULL,NULL),(53977,'NOU',62542,51960,0,0,NULL,NULL),(53978,'NOU',62543,51961,0,0,NULL,NULL),(53979,'NOU',33466,51962,0,0,NULL,NULL),(53980,'NOU',17276,47176,0,0,NULL,NULL),(53981,'NOU',62544,51963,0,0,NULL,NULL),(53982,'NOU',36377,51964,0,0,NULL,NULL),(53983,'NOU',62545,51965,0,0,NULL,NULL),(53984,'NOU',62546,51966,0,0,NULL,NULL),(53985,'NOU',45141,51967,0,0,NULL,NULL),(53986,'NOU',33504,51968,0,0,NULL,NULL),(53987,'NOU',33450,51969,0,0,NULL,NULL),(53988,'NOU',17459,51970,0,0,NULL,NULL),(53989,'NOU',62547,51971,0,0,NULL,NULL),(53990,'NOU',62548,51972,0,0,NULL,NULL),(53991,'NOU',62549,51973,0,0,NULL,NULL),(53992,'NOU',62550,51974,0,0,NULL,NULL),(53993,'NOU',62551,51975,0,0,NULL,NULL),(53994,'NOU',33535,51976,0,0,NULL,NULL),(53995,'NOU',33032,51977,0,0,NULL,NULL),(53996,'NOU',45176,51978,0,0,NULL,NULL),(53997,'NOU',62552,51979,0,0,NULL,NULL),(53998,'NOU',62553,51980,0,0,NULL,NULL),(53999,'NOU',62554,51981,0,0,NULL,NULL),(54000,'NOU',62555,51982,0,0,NULL,NULL),(54001,'NOU',62556,51983,0,0,NULL,NULL),(54002,'NOU',62557,51984,0,0,NULL,NULL),(54003,'NOU',33573,51985,0,0,NULL,NULL),(54004,'NOU',62558,51986,0,0,NULL,NULL),(54005,'NOU',62559,51987,0,0,NULL,NULL),(54006,'NOU',62560,51988,0,0,NULL,NULL),(54007,'NOU',62561,51989,0,0,NULL,NULL),(54008,'NOU',62562,51990,0,0,NULL,NULL),(54009,'NOU',17590,51991,0,0,NULL,NULL),(54010,'NOU',17539,51992,0,0,NULL,NULL),(54011,'NOU',62563,51993,0,0,NULL,NULL),(54012,'NOU',62564,51994,0,0,NULL,NULL),(54013,'NOU',62565,51995,0,0,NULL,NULL),(54014,'NOU',62566,49034,0,0,NULL,NULL),(54015,'NOU',62567,51996,0,0,NULL,NULL),(54016,'NOU',62568,51997,0,0,NULL,NULL),(54017,'NOU',62569,51998,0,0,NULL,NULL),(54018,'NOU',62570,51999,0,0,NULL,NULL),(54019,'NOU',62571,52000,0,0,NULL,NULL),(54020,'NOU',62572,52001,0,0,NULL,NULL),(54021,'NOU',62573,52002,0,0,NULL,NULL),(54022,'NOU',33626,52003,0,0,NULL,NULL),(54023,'NOU',62576,47234,0,0,NULL,NULL),(54024,'NOU',62578,52004,0,0,NULL,NULL),(54025,'NOU',62579,52005,0,0,NULL,NULL),(54026,'NOU',45411,52006,0,0,NULL,NULL),(54027,'NOU',62580,52007,0,0,NULL,NULL),(54028,'NOU',62581,52008,0,0,NULL,NULL),(54029,'NOU',62582,52009,0,0,NULL,NULL),(54030,'NOU',62583,52010,0,0,NULL,NULL),(54031,'NOU',62584,52011,0,0,NULL,NULL),(54032,'NOU',62586,52012,0,0,NULL,NULL),(54033,'NOU',62587,52013,0,0,NULL,NULL),(54034,'NOU',62588,48464,0,0,NULL,NULL),(54035,'NOU',62590,52014,0,0,NULL,NULL),(54036,'NOU',62592,52015,0,0,NULL,NULL),(54037,'NOU',62593,52016,0,0,NULL,NULL),(54038,'NOU',62594,52017,0,0,NULL,NULL),(54039,'NOU',62596,52018,0,0,NULL,NULL),(54040,'NOU',12623,52019,0,0,NULL,NULL),(54041,'NOU',62598,52020,0,0,NULL,NULL),(54042,'NOU',17645,52021,0,0,NULL,NULL),(54043,'NOU',62599,52022,0,0,NULL,NULL),(54044,'NOU',62600,52023,0,0,NULL,NULL),(54045,'NOU',62601,52024,0,0,NULL,NULL),(54046,'NOU',62602,52025,0,0,NULL,NULL),(54047,'NOU',62604,52026,0,0,NULL,NULL),(54048,'NOU',49529,52027,0,0,NULL,NULL),(54049,'NOU',45335,52028,0,0,NULL,NULL),(54050,'NOU',17718,52029,0,0,NULL,NULL),(54051,'NOU',11643,49039,0,0,NULL,NULL),(54052,'NOU',62605,52030,0,0,NULL,NULL),(54053,'NOU',17694,52031,0,0,NULL,NULL),(54054,'NOU',62608,52032,0,0,NULL,NULL),(54055,'NOU',45346,52033,0,0,NULL,NULL),(54056,'NOU',62610,52034,0,0,NULL,NULL),(54057,'NOU',62611,52035,0,0,NULL,NULL),(54058,'NOU',62612,52036,0,0,NULL,NULL),(54059,'NOU',62615,52037,0,0,NULL,NULL),(54060,'NOU',62616,52038,0,0,NULL,NULL),(54061,'NOU',62617,52039,0,0,NULL,NULL),(54062,'NOU',62620,52040,0,0,NULL,NULL),(54063,'NOU',62621,52041,0,0,NULL,NULL),(54064,'NOU',62624,52042,0,0,NULL,NULL),(54065,'NOU',62625,52043,0,0,NULL,NULL),(54066,'NOU',62627,52044,0,0,NULL,NULL),(54067,'NOU',17742,49043,0,0,NULL,NULL),(54068,'NOU',62628,52045,0,0,NULL,NULL),(54069,'NOU',62629,52046,0,0,NULL,NULL),(54070,'NOU',62630,52047,0,0,NULL,NULL),(54071,'NOU',62631,52048,0,0,NULL,NULL),(54072,'NOU',62632,52049,0,0,NULL,NULL),(54073,'NOU',62633,52050,0,0,NULL,NULL),(54074,'NOU',62634,52051,0,0,NULL,NULL),(54075,'NOU',62635,49045,0,0,NULL,NULL),(54076,'NOU',17763,52052,0,0,NULL,NULL),(54077,'NOU',62636,52053,0,0,NULL,NULL),(54078,'NOU',62637,52054,0,0,NULL,NULL),(54079,'NOU',33773,52055,0,0,NULL,NULL),(54080,'NOU',33776,52056,0,0,NULL,NULL),(54081,'NOU',62638,52057,0,0,NULL,NULL),(54082,'NOU',41158,52058,0,0,NULL,NULL),(54083,'NOU',41157,52059,0,0,NULL,NULL),(54084,'NOU',62639,52060,0,0,NULL,NULL),(54085,'NOU',17772,52061,0,0,NULL,NULL),(54086,'NOU',17779,52062,0,0,NULL,NULL),(54087,'NOU',62640,52063,0,0,NULL,NULL),(54088,'NOU',15617,52064,0,0,NULL,NULL),(54089,'NOU',62641,52065,0,0,NULL,NULL),(54090,'NOU',17811,52066,0,0,NULL,NULL),(54091,'NOU',45405,52067,0,0,NULL,NULL),(54092,'NOU',17829,52068,0,0,NULL,NULL),(54093,'NOU',62642,52069,0,0,NULL,NULL),(54094,'NOU',62643,52070,0,0,NULL,NULL),(54095,'NOU',62644,52071,0,0,NULL,NULL),(54096,'NOU',62645,52072,0,0,NULL,NULL),(54097,'NOU',62646,52073,0,0,NULL,NULL),(54098,'NOU',62649,52074,0,0,NULL,NULL),(54099,'NOU',62650,52075,0,0,NULL,NULL),(54100,'NOU',12682,52076,0,0,NULL,NULL),(54101,'NOU',62651,52077,0,0,NULL,NULL),(54102,'NOU',17635,52078,0,0,NULL,NULL),(54103,'NOU',17636,52079,0,0,NULL,NULL),(54104,'NOU',62652,52080,0,0,NULL,NULL),(54105,'NOU',62653,52081,0,0,NULL,NULL),(54106,'NOU',62655,52082,0,0,NULL,NULL),(54107,'NOU',62656,52083,0,0,NULL,NULL),(54108,'NOU',62657,52084,0,0,NULL,NULL),(54109,'NOU',62658,52085,0,0,NULL,NULL),(54110,'NOU',33803,52086,0,0,NULL,NULL),(54111,'NOU',62659,52087,0,0,NULL,NULL),(54112,'NOU',62660,52088,0,0,NULL,NULL),(54113,'NOU',45439,52089,0,0,NULL,NULL),(54114,'NOU',17812,52090,0,0,NULL,NULL),(54115,'NOU',62661,52091,0,0,NULL,NULL),(54116,'NOU',62662,52092,0,0,NULL,NULL),(54117,'NOU',62664,52093,0,0,NULL,NULL),(54118,'NOU',62665,52094,0,0,NULL,NULL),(54119,'NOU',62666,52095,0,0,NULL,NULL),(54120,'NOU',62668,52096,0,0,NULL,NULL),(54121,'NOU',62669,52097,0,0,NULL,NULL),(54122,'NOU',62670,52098,0,0,NULL,NULL),(54123,'NOU',62672,52099,0,0,NULL,NULL),(54124,'NOU',31222,23098,0,0,NULL,NULL),(54125,'NOU',62673,52100,0,0,NULL,NULL),(54126,'NOU',62674,52101,0,0,NULL,NULL),(54127,'NOU',32385,20986,0,0,NULL,NULL),(54128,'NOU',62675,52102,0,0,NULL,NULL),(54129,'NOU',62676,52103,0,0,NULL,NULL),(54130,'NOU',62677,52104,0,0,NULL,NULL),(54131,'NOU',62678,52105,0,0,NULL,NULL),(54132,'NOU',62679,52106,0,0,NULL,NULL),(54133,'NOU',62680,32517,0,0,NULL,NULL),(54134,'NOU',62686,52107,0,0,NULL,NULL),(54135,'NOU',17302,52108,0,0,NULL,NULL),(54136,'NOU',33933,52109,0,0,NULL,NULL),(54137,'NOU',62687,52110,0,0,NULL,NULL),(54138,'NOU',62688,52111,0,0,NULL,NULL),(54139,'NOU',47506,52112,0,0,NULL,NULL),(54140,'NOU',62689,52113,0,0,NULL,NULL),(54141,'NOU',36394,52114,0,0,NULL,NULL),(54142,'NOU',62690,52115,0,0,NULL,NULL),(54143,'NOU',45558,52116,0,0,NULL,NULL),(54144,'NOU',62691,52117,0,0,NULL,NULL),(54145,'NOU',62692,52118,0,0,NULL,NULL),(54146,'NOU',62693,52119,0,0,NULL,NULL),(54147,'NOU',62696,52120,0,0,NULL,NULL),(54148,'NOU',62699,52121,0,0,NULL,NULL),(54149,'NOU',62700,52122,0,0,NULL,NULL),(54150,'NOU',62701,52123,0,0,NULL,NULL),(54151,'NOU',62702,52124,0,0,NULL,NULL),(54152,'NOU',62703,52125,0,0,NULL,NULL),(54153,'NOU',45562,52126,0,0,NULL,NULL),(54154,'NOU',62704,52127,0,0,NULL,NULL),(54155,'NOU',62705,52128,0,0,NULL,NULL),(54156,'NOU',34003,52129,0,0,NULL,NULL),(54157,'NOU',62706,52130,0,0,NULL,NULL),(54158,'NOU',62707,52131,0,0,NULL,NULL),(54159,'NOU',62708,52132,0,0,NULL,NULL),(54160,'NOU',62709,52133,0,0,NULL,NULL),(54161,'NOU',62710,52134,0,0,NULL,NULL),(54162,'NOU',62711,52135,0,0,NULL,NULL),(54163,'NOU',34051,52136,0,0,NULL,NULL),(54164,'NOU',62712,52137,0,0,NULL,NULL),(54165,'NOU',62713,52138,0,0,NULL,NULL),(54166,'NOU',45731,52139,0,0,NULL,NULL),(54167,'NOU',45735,52140,0,0,NULL,NULL),(54168,'NOU',62714,52141,0,0,NULL,NULL),(54169,'NOU',62715,52142,0,0,NULL,NULL),(54170,'NOU',50044,52143,0,0,NULL,NULL),(54171,'NOU',62716,52144,0,0,NULL,NULL),(54172,'NOU',62717,52145,0,0,NULL,NULL),(54173,'NOU',45749,52146,0,0,NULL,NULL),(54174,'NOU',45666,52147,0,0,NULL,NULL),(54175,'NOU',62718,52148,0,0,NULL,NULL),(54176,'NOU',62719,52149,0,0,NULL,NULL),(54177,'NOU',45758,52150,0,0,NULL,NULL),(54178,'NOU',62720,52151,0,0,NULL,NULL),(54179,'NOU',62721,52152,0,0,NULL,NULL),(54180,'NOU',62725,52153,0,0,NULL,NULL),(54181,'NOU',62726,52154,0,0,NULL,NULL),(54182,'NOU',13786,25430,0,0,NULL,NULL),(54183,'NOU',62727,52155,0,0,NULL,NULL),(54184,'NOU',62731,52156,0,0,NULL,NULL),(54185,'NOU',62732,52157,0,0,NULL,NULL),(54186,'NOU',62733,52158,0,0,NULL,NULL),(54187,'CLITIC',0,52159,256,0,NULL,NULL),(54188,'NOU',62735,52160,0,0,NULL,NULL),(54189,'NOU',62736,52161,0,0,NULL,NULL),(54190,'NOU',62737,52162,0,0,NULL,NULL),(54191,'NOU',34200,52163,0,0,NULL,NULL),(54192,'NOU',18039,52164,0,0,NULL,NULL),(54193,'NOU',62738,52165,0,0,NULL,NULL),(54194,'NOU',62739,52166,0,0,NULL,NULL),(54195,'NOU',45675,52167,0,0,NULL,NULL),(54196,'NOU',62740,49062,0,0,NULL,NULL),(54197,'NOU',34207,52168,0,0,NULL,NULL),(54198,'NOU',62742,52169,0,0,NULL,NULL),(54199,'NOU',62743,52170,0,0,NULL,NULL),(54200,'NOU',62744,52171,0,0,NULL,NULL),(54201,'NOU',62746,52172,0,0,NULL,NULL),(54202,'NOU',62747,52173,0,0,NULL,NULL),(54203,'NOU',62748,52174,0,0,NULL,NULL),(54204,'NOU',62749,52175,0,0,NULL,NULL),(54205,'NOU',62750,52176,0,0,NULL,NULL),(54206,'NOU',62751,52177,0,0,NULL,NULL),(54207,'NOU',62752,52178,0,0,NULL,NULL),(54208,'NOU',34254,52179,0,0,NULL,NULL),(54209,'NOU',62753,52180,0,0,NULL,NULL),(54210,'NOU',34118,52181,0,0,NULL,NULL),(54211,'NOU',62754,52182,0,0,NULL,NULL),(54212,'NOU',62755,52183,0,0,NULL,NULL),(54213,'NOU',18105,52184,0,0,NULL,NULL),(54214,'NOU',62756,52185,0,0,NULL,NULL),(54215,'NOU',34180,52186,0,0,NULL,NULL),(54216,'NOU',34178,52187,0,0,NULL,NULL),(54217,'NOU',62757,52188,0,0,NULL,NULL),(54218,'NOU',62759,52189,0,0,NULL,NULL),(54219,'NOU',34361,52190,0,0,NULL,NULL),(54220,'NOU',62760,52191,0,0,NULL,NULL),(54221,'NOU',18205,52192,0,0,NULL,NULL),(54222,'NOU',62761,52193,0,0,NULL,NULL),(54223,'NOU',62762,52194,0,0,NULL,NULL),(54224,'NOU',62763,52195,0,0,NULL,NULL),(54225,'NOU',62764,52196,0,0,NULL,NULL),(54226,'NOU',62765,52197,0,0,NULL,NULL),(54227,'NOU',62766,52198,0,0,NULL,NULL),(54228,'NOU',62767,52199,0,0,NULL,NULL),(54229,'NOU',45778,52200,0,0,NULL,NULL),(54230,'NOU',62768,52201,0,0,NULL,NULL),(54231,'NOU',18170,52202,0,0,NULL,NULL),(54232,'NOU',34404,52203,0,0,NULL,NULL),(54233,'NOU',62769,49007,0,0,NULL,NULL),(54234,'NOU',34148,52204,0,0,NULL,NULL),(54235,'NOU',47981,52205,0,0,NULL,NULL),(54236,'NOU',62770,52206,0,0,NULL,NULL),(54237,'NOU',62771,52207,0,0,NULL,NULL),(54238,'NOU',62772,52208,0,0,NULL,NULL),(54239,'NOU',62773,52209,0,0,NULL,NULL),(54240,'NOU',62775,52210,0,0,NULL,NULL),(54241,'NOU',62776,52211,0,0,NULL,NULL),(54242,'NOU',45852,52212,0,0,NULL,NULL),(54243,'NOU',62777,52213,0,0,NULL,NULL),(54244,'NOU',62778,52214,0,0,NULL,NULL),(54245,'NOU',62779,52215,0,0,NULL,NULL),(54246,'NOU',35983,52216,0,0,NULL,NULL),(54247,'NOU',62780,52217,0,0,NULL,NULL),(54248,'NOU',62781,52218,0,0,NULL,NULL),(54249,'NOU',62782,52219,0,0,NULL,NULL),(54250,'NOU',62783,52220,0,0,NULL,NULL),(54251,'NOU',62784,52221,0,0,NULL,NULL),(54252,'NOU',62785,49068,0,0,NULL,NULL),(54253,'NOU',62786,52222,0,0,NULL,NULL),(54254,'NOU',34323,52223,0,0,NULL,NULL),(54255,'NOU',62787,52224,0,0,NULL,NULL),(54256,'NOU',34333,52225,0,0,NULL,NULL),(54257,'NOU',62788,52226,0,0,NULL,NULL),(54258,'NOU',49332,52227,0,0,NULL,NULL),(54259,'NOU',34429,52228,0,0,NULL,NULL),(54260,'NOU',62789,52229,0,0,NULL,NULL),(54261,'NOU',62790,52230,0,0,NULL,NULL),(54262,'NOU',62791,52231,0,0,NULL,NULL),(54263,'NOU',34485,52232,0,0,NULL,NULL),(54264,'NOU',62792,52233,0,0,NULL,NULL),(54265,'NOU',62793,52234,0,0,NULL,NULL),(54266,'NOU',62794,52235,0,0,NULL,NULL),(54267,'NOU',62795,52236,0,0,NULL,NULL),(54268,'NOU',62796,52237,0,0,NULL,NULL),(54269,'NOU',62801,52238,0,0,NULL,NULL),(54270,'NOU',62802,52239,0,0,NULL,NULL),(54271,'NOU',18057,52240,0,0,NULL,NULL),(54272,'NOU',34499,52241,0,0,NULL,NULL),(54273,'NOU',62803,52242,0,0,NULL,NULL),(54274,'NOU',28217,52243,0,0,NULL,NULL),(54275,'NOU',62804,52244,0,0,NULL,NULL),(54276,'NOU',62805,52245,0,0,NULL,NULL),(54277,'NOU',62806,52246,0,0,NULL,NULL),(54278,'NOU',62807,52247,0,0,NULL,NULL),(54279,'NOU',62808,52248,0,0,NULL,NULL),(54280,'NOU',62809,52249,0,0,NULL,NULL),(54281,'NOU',62810,52250,0,0,NULL,NULL),(54282,'NOU',62811,52251,0,0,NULL,NULL),(54283,'NOU',62812,52252,0,0,NULL,NULL),(54284,'NOU',62813,52253,0,0,NULL,NULL),(54285,'NOU',62814,52254,0,0,NULL,NULL),(54286,'NOU',34554,52255,0,0,NULL,NULL),(54287,'NOU',49427,52256,0,0,NULL,NULL),(54288,'NOU',62815,52257,0,0,NULL,NULL),(54289,'NOU',62816,52258,0,0,NULL,NULL),(54290,'NOU',62817,52259,0,0,NULL,NULL),(54291,'NOU',45958,52260,0,0,NULL,NULL),(54292,'NOU',18272,52261,0,0,NULL,NULL),(54293,'NOU',62818,49070,0,0,NULL,NULL),(54294,'NOU',62821,52262,0,0,NULL,NULL),(54295,'NOU',18130,52263,0,0,NULL,NULL),(54296,'NOU',62822,52264,0,0,NULL,NULL),(54297,'NOU',62823,52265,0,0,NULL,NULL),(54298,'NOU',62824,52266,0,0,NULL,NULL),(54299,'NOU',62826,52267,0,0,NULL,NULL),(54300,'NOU',62827,52268,0,0,NULL,NULL),(54301,'NOU',62828,52269,0,0,NULL,NULL),(54302,'NOU',62829,52270,0,0,NULL,NULL),(54303,'NOU',18329,52271,0,0,NULL,NULL),(54304,'NOU',62830,47555,0,0,NULL,NULL),(54305,'NOU',62833,52272,0,0,NULL,NULL),(54306,'NOU',18333,52273,0,0,NULL,NULL),(54307,'NOU',26326,52274,0,0,NULL,NULL),(54308,'NOU',62834,52275,0,0,NULL,NULL),(54309,'NOU',62835,52276,0,0,NULL,NULL),(54310,'NOU',34591,52277,0,0,NULL,NULL),(54311,'NOU',62836,52278,0,0,NULL,NULL),(54312,'NOU',62840,52279,0,0,NULL,NULL),(54313,'NOU',62841,52280,0,0,NULL,NULL),(54314,'NOU',62844,52281,0,0,NULL,NULL),(54315,'NOU',62845,52282,0,0,NULL,NULL),(54316,'NOU',62846,52283,0,0,NULL,NULL),(54317,'NOU',62847,52284,0,0,NULL,NULL),(54318,'NOU',62848,52285,0,0,NULL,NULL),(54319,'NOU',34653,52286,0,0,NULL,NULL),(54320,'NOU',18367,52287,0,0,NULL,NULL),(54321,'NOU',62849,52288,0,0,NULL,NULL),(54322,'NOU',34670,47580,0,0,NULL,NULL),(54323,'NOU',62850,52289,0,0,NULL,NULL),(54324,'NOU',62851,52290,0,0,NULL,NULL),(54325,'NOU',34674,52291,0,0,NULL,NULL),(54326,'NOU',62852,52292,0,0,NULL,NULL),(54327,'NOU',62853,52293,0,0,NULL,NULL),(54328,'NOU',62854,52294,0,0,NULL,NULL),(54329,'NOU',62855,52295,0,0,NULL,NULL),(54330,'NOU',62856,52296,0,0,NULL,NULL),(54331,'NOU',62857,52297,0,0,NULL,NULL),(54332,'NOU',62858,52298,0,0,NULL,NULL),(54333,'NOU',62859,52299,0,0,NULL,NULL),(54334,'NOU',62860,52300,0,0,NULL,NULL),(54335,'NOU',62861,52301,0,0,NULL,NULL),(54336,'NOU',62863,52302,0,0,NULL,NULL),(54337,'NOU',62864,52303,0,0,NULL,NULL),(54338,'NOU',62865,52304,0,0,NULL,NULL),(54339,'NOU',62866,52305,0,0,NULL,NULL),(54340,'NOU',62868,52306,0,0,NULL,NULL),(54341,'NOU',18357,52307,0,0,NULL,NULL),(54342,'NOU',62869,52308,0,0,NULL,NULL),(54343,'NOU',62870,52309,0,0,NULL,NULL),(54344,'NOU',34740,52310,0,0,NULL,NULL),(54345,'NOU',62871,52311,0,0,NULL,NULL),(54346,'NOU',34777,52312,0,0,NULL,NULL),(54347,'NOU',62872,52313,0,0,NULL,NULL),(54348,'NOU',62873,52314,0,0,NULL,NULL),(54349,'NOU',62876,52315,0,0,NULL,NULL),(54350,'NOU',34742,52316,0,0,NULL,NULL),(54351,'NOU',62878,52317,0,0,NULL,NULL),(54352,'NOU',34687,52318,0,0,NULL,NULL),(54353,'NOU',62879,52319,0,0,NULL,NULL),(54354,'NOU',62880,52320,0,0,NULL,NULL),(54355,'NOU',62881,52321,0,0,NULL,NULL),(54356,'NOU',62882,52322,0,0,NULL,NULL),(54357,'NOU',62883,52323,0,0,NULL,NULL),(54358,'NOU',62884,52324,0,0,NULL,NULL),(54359,'NOU',62885,52325,0,0,NULL,NULL),(54360,'NOU',62888,52326,0,0,NULL,NULL),(54361,'NOU',62889,52327,0,0,NULL,NULL),(54362,'NOU',62891,52328,0,0,NULL,NULL),(54363,'NOU',62892,52329,0,0,NULL,NULL),(54364,'NOU',21275,52330,0,0,NULL,NULL),(54365,'NOU',62895,52331,0,0,NULL,NULL),(54366,'NOU',41886,49060,0,0,NULL,NULL),(54367,'NOU',62896,52332,0,0,NULL,NULL),(54368,'NOU',62897,52333,0,0,NULL,NULL),(54369,'NOU',34713,52334,0,0,NULL,NULL),(54370,'NOU',62898,52335,0,0,NULL,NULL),(54371,'NOU',18626,52336,0,0,NULL,NULL),(54372,'NOU',62899,52337,0,0,NULL,NULL),(54373,'NOU',18644,52338,0,0,NULL,NULL),(54374,'NOU',62900,52339,0,0,NULL,NULL),(54375,'NOU',62901,52340,0,0,NULL,NULL),(54376,'NOU',62902,52341,0,0,NULL,NULL),(54377,'NOU',62905,52342,0,0,NULL,NULL),(54378,'NOU',62906,44241,0,0,NULL,NULL),(54379,'NOU',62907,52343,0,0,NULL,NULL),(54380,'NOU',62908,52344,0,0,NULL,NULL),(54381,'NOU',62909,52345,0,0,NULL,NULL),(54382,'NOU',62910,52346,0,0,NULL,NULL),(54383,'NOU',62913,52347,0,0,NULL,NULL),(54384,'NOU',62914,52348,0,0,NULL,NULL),(54385,'NOU',62915,52349,0,0,NULL,NULL),(54386,'NOU',62916,52350,0,0,NULL,NULL),(54387,'NOU',62917,52351,0,0,NULL,NULL),(54388,'NOU',62918,52352,0,0,NULL,NULL),(54389,'NOU',62919,52353,0,0,NULL,NULL),(54390,'NOU',62920,52354,0,0,NULL,NULL),(54391,'NOU',62921,52355,0,0,NULL,NULL),(54392,'NOU',62922,52356,0,0,NULL,NULL),(54393,'NOU',62923,52357,0,0,NULL,NULL),(54394,'NOU',62924,52358,0,0,NULL,NULL),(54395,'NOU',62925,52359,0,0,NULL,NULL),(54396,'NOU',62926,49091,0,0,NULL,NULL),(54397,'NOU',62927,52360,0,0,NULL,NULL),(54398,'NOU',62928,52361,0,0,NULL,NULL),(54399,'NOU',62929,52362,0,0,NULL,NULL),(54400,'NOU',62930,52363,0,0,NULL,NULL),(54401,'NOU',62931,52364,0,0,NULL,NULL),(54402,'NOU',19038,46575,0,0,NULL,NULL),(54403,'NOU',62932,52365,0,0,NULL,NULL),(54404,'NOU',62933,42738,0,0,NULL,NULL),(54405,'NOU',62934,52366,0,0,NULL,NULL),(54406,'NOU',21610,52367,0,0,NULL,NULL),(54407,'NOU',62935,52368,0,0,NULL,NULL),(54408,'NOU',62936,52369,0,0,NULL,NULL),(54409,'NOU',62937,52370,0,0,NULL,NULL),(54410,'NOU',62938,52371,0,0,NULL,NULL),(54411,'NOU',62939,52372,0,0,NULL,NULL),(54412,'NOU',62940,52373,0,0,NULL,NULL),(54413,'NOU',62941,52374,0,0,NULL,NULL),(54414,'NOU',62942,52375,0,0,NULL,NULL),(54415,'NOU',62943,52376,0,0,NULL,NULL),(54416,'NOU',62944,52377,0,0,NULL,NULL),(54417,'NOU',62945,52378,0,0,NULL,NULL),(54418,'NOU',62946,52379,0,0,NULL,NULL),(54419,'NOU',62947,52380,0,0,NULL,NULL),(54420,'NOU',62948,52381,0,0,NULL,NULL),(54421,'NOU',50368,52382,0,0,NULL,NULL),(54422,'NOU',62949,52383,0,0,NULL,NULL),(54423,'NOU',62951,52384,0,0,NULL,NULL),(54424,'NOU',62952,52385,0,0,NULL,NULL),(54425,'NOU',18825,52386,0,0,NULL,NULL),(54426,'NOU',62953,52387,0,0,NULL,NULL),(54427,'NOU',62954,52388,0,0,NULL,NULL),(54428,'NOU',62955,52389,0,0,NULL,NULL),(54429,'NOU',62956,52390,0,0,NULL,NULL),(54430,'NOU',62957,52391,0,0,NULL,NULL),(54431,'NOU',62958,47775,0,0,NULL,NULL),(54432,'NOU',35033,52392,0,0,NULL,NULL),(54433,'NOU',62960,52393,0,0,NULL,NULL),(54434,'NOU',35045,52394,0,0,NULL,NULL),(54435,'NOU',62962,52395,0,0,NULL,NULL),(54436,'NOU',62961,52396,0,0,NULL,NULL),(54437,'NOU',62963,52397,0,0,NULL,NULL),(54438,'NOU',8020,52398,0,0,NULL,NULL),(54439,'NOU',35058,52399,0,0,NULL,NULL),(54440,'NOU',62964,52400,0,0,NULL,NULL),(54441,'NOU',62965,52401,0,0,NULL,NULL),(54442,'NOU',62966,52402,0,0,NULL,NULL),(54443,'NOU',35068,52403,0,0,NULL,NULL),(54444,'NOU',62967,52404,0,0,NULL,NULL),(54445,'NOU',62968,52405,0,0,NULL,NULL),(54446,'NOU',62969,52406,0,0,NULL,NULL),(54447,'NOU',62970,52407,0,0,NULL,NULL),(54448,'NOU',62971,52408,0,0,NULL,NULL),(54449,'NOU',62972,52409,0,0,NULL,NULL),(54450,'NOU',31207,52410,0,0,NULL,NULL),(54451,'NOU',62973,52411,0,0,NULL,NULL),(54452,'NOU',62974,52412,0,0,NULL,NULL),(54453,'NOU',62975,52413,0,0,NULL,NULL),(54454,'NOU',62976,52414,0,0,NULL,NULL),(54455,'NOU',62977,52415,0,0,NULL,NULL),(54456,'NOU',62978,52416,0,0,NULL,NULL),(54457,'NOU',62979,52417,0,0,NULL,NULL),(54458,'NOU',62980,52418,0,0,NULL,NULL),(54459,'NOU',62981,52419,0,0,NULL,NULL),(54460,'NOU',62982,52420,0,0,NULL,NULL),(54461,'NOU',46364,26271,0,0,NULL,NULL),(54462,'NOU',62983,52421,0,0,NULL,NULL),(54463,'NOU',62984,52422,0,0,NULL,NULL),(54464,'NOU',62985,52423,0,0,NULL,NULL),(54465,'NOU',6730,52424,0,0,NULL,NULL),(54466,'NOU',62987,52425,0,0,NULL,NULL),(54467,'NOU',6732,52426,0,0,NULL,NULL),(54468,'NOU',62988,52427,0,0,NULL,NULL),(54469,'NOU',62990,52428,0,0,NULL,NULL),(54470,'NOU',62991,52429,0,0,NULL,NULL),(54471,'NOU',62992,52430,0,0,NULL,NULL),(54472,'NOU',62993,52431,0,0,NULL,NULL),(54473,'NOU',62994,52432,0,0,NULL,NULL),(54474,'NOU',62995,52433,0,0,NULL,NULL),(54475,'NOU',62996,52434,0,0,NULL,NULL),(54476,'NOU',62997,52435,0,0,NULL,NULL),(54477,'NOU',62998,52436,0,0,NULL,NULL),(54478,'NOU',62999,52437,0,0,NULL,NULL),(54479,'NOU',63000,52438,0,0,NULL,NULL),(54480,'NOU',63001,52439,0,0,NULL,NULL),(54481,'NOU',63002,52440,0,0,NULL,NULL),(54482,'NOU',63003,52441,0,0,NULL,NULL),(54483,'NOU',35222,52442,0,0,NULL,NULL),(54484,'NOU',63004,52443,0,0,NULL,NULL),(54485,'NOU',63005,52444,0,0,NULL,NULL),(54486,'NOU',63006,52445,0,0,NULL,NULL),(54487,'NOU',63008,52446,0,0,NULL,NULL),(54488,'NOU',63009,52447,0,0,NULL,NULL),(54489,'NOU',63010,52448,0,0,NULL,NULL),(54490,'NOU',63011,52449,0,0,NULL,NULL),(54491,'NOU',63012,52450,0,0,NULL,NULL),(54492,'NOU',63013,52451,0,0,NULL,NULL),(54493,'NOU',19077,52452,0,0,NULL,NULL),(54494,'NOU',63014,52453,0,0,NULL,NULL),(54495,'NOU',46438,52454,0,0,NULL,NULL),(54496,'NOU',63015,52455,0,0,NULL,NULL),(54497,'NOU',63016,52456,0,0,NULL,NULL),(54498,'NOU',63017,52457,0,0,NULL,NULL),(54499,'NOU',63019,52458,0,0,NULL,NULL),(54500,'NOU',63020,52459,0,0,NULL,NULL),(54501,'NOU',63021,52460,0,0,NULL,NULL),(54502,'NOU',63023,52461,0,0,NULL,NULL),(54503,'NOU',63024,52462,0,0,NULL,NULL),(54504,'NOU',35319,52463,0,0,NULL,NULL),(54505,'NOU',8573,52464,0,0,NULL,NULL),(54506,'NOU',63027,14299,0,0,NULL,NULL),(54507,'NOU',63029,52465,0,0,NULL,NULL),(54508,'NOU',63030,52466,0,0,NULL,NULL),(54509,'NOU',63031,52467,0,0,NULL,NULL),(54510,'NOU',63032,52468,0,0,NULL,NULL),(54511,'NOU',11483,52469,0,0,NULL,NULL),(54512,'NOU',63034,52470,0,0,NULL,NULL),(54513,'NOU',63035,52471,0,0,NULL,NULL),(54514,'NOU',46501,52472,0,0,NULL,NULL),(54515,'NOU',63036,52473,0,0,NULL,NULL),(54516,'NOU',46434,52474,0,0,NULL,NULL),(54517,'NOU',63037,52475,0,0,NULL,NULL),(54518,'NOU',35373,46405,0,0,NULL,NULL),(54519,'NOU',63038,52476,0,0,NULL,NULL),(54520,'NOU',63039,52477,0,0,NULL,NULL),(54521,'NOU',63040,52478,0,0,NULL,NULL),(54522,'NOU',63041,52479,0,0,NULL,NULL),(54523,'NOU',63042,52480,0,0,NULL,NULL),(54524,'NOU',63043,52481,0,0,NULL,NULL),(54525,'NOU',63044,52482,0,0,NULL,NULL),(54526,'NOU',61516,52483,0,0,NULL,NULL),(54527,'NOU',63045,52484,0,0,NULL,NULL),(54528,'NOU',63046,52485,0,0,NULL,NULL),(54529,'NOU',63047,52486,0,0,NULL,NULL),(54530,'NOU',63048,52487,0,0,NULL,NULL),(54531,'NOU',35263,52488,0,0,NULL,NULL),(54532,'NOU',63049,52489,0,0,NULL,NULL),(54533,'NOU',63050,52490,0,0,NULL,NULL),(54534,'NOU',63051,52491,0,0,NULL,NULL),(54535,'NOU',63052,52492,0,0,NULL,NULL),(54536,'NOU',63053,52493,0,0,NULL,NULL),(54537,'NOU',63054,52494,0,0,NULL,NULL),(54538,'NOU',63055,52495,0,0,NULL,NULL),(54539,'NOU',63056,52496,0,0,NULL,NULL),(54540,'NOU',63059,52497,0,0,NULL,NULL),(54541,'NOU',35506,52498,0,0,NULL,NULL),(54542,'NOU',63060,52499,0,0,NULL,NULL),(54543,'NOU',25262,52500,0,0,NULL,NULL),(54544,'NOU',63061,52501,0,0,NULL,NULL),(54545,'NOU',63062,52502,0,0,NULL,NULL),(54546,'NOU',63065,52503,0,0,NULL,NULL),(54547,'NOU',35818,52504,0,0,NULL,NULL),(54548,'NOU',63066,52505,0,0,NULL,NULL),(54549,'NOU',63067,52506,0,0,NULL,NULL),(54550,'NOU',35819,52507,0,0,NULL,NULL),(54551,'NOU',63068,52508,0,0,NULL,NULL),(54552,'NOU',35540,52509,0,0,NULL,NULL),(54553,'NOU',63069,52510,0,0,NULL,NULL),(54554,'NOU',63074,52511,0,0,NULL,NULL),(54555,'NOU',63075,52512,0,0,NULL,NULL),(54556,'NOU',63076,52513,0,0,NULL,NULL),(54557,'NOU',63077,52514,0,0,NULL,NULL),(54558,'NOU',45258,52515,0,0,NULL,NULL),(54559,'NOU',63078,52516,0,0,NULL,NULL),(54560,'NOU',35883,52517,0,0,NULL,NULL),(54561,'NOU',35813,52518,0,0,NULL,NULL),(54562,'NOU',10030,52519,0,0,NULL,NULL),(54563,'NOU',19219,52520,0,0,NULL,NULL),(54564,'NOU',35584,52521,0,0,NULL,NULL),(54565,'NOU',63079,52522,0,0,NULL,NULL),(54566,'NOU',63080,52523,0,0,NULL,NULL),(54567,'NOU',35591,52524,0,0,NULL,NULL),(54568,'NOU',35618,52525,0,0,NULL,NULL),(54569,'NOU',63081,52526,0,0,NULL,NULL),(54570,'NOU',63082,52527,0,0,NULL,NULL),(54571,'NOU',35495,52528,0,0,NULL,NULL),(54572,'NOU',46653,52529,0,0,NULL,NULL),(54573,'NOU',63086,52530,0,0,NULL,NULL),(54574,'NOU',63087,52531,0,0,NULL,NULL),(54575,'NOU',63089,52532,0,0,NULL,NULL),(54576,'NOU',19191,52533,0,0,NULL,NULL),(54577,'NOU',63090,52534,0,0,NULL,NULL),(54578,'NOU',19194,52535,0,0,NULL,NULL),(54579,'NOU',63091,52536,0,0,NULL,NULL),(54580,'NOU',63092,52537,0,0,NULL,NULL),(54581,'NOU',63093,52538,0,0,NULL,NULL),(54582,'NOU',19268,52539,0,0,NULL,NULL),(54583,'NOU',63094,52540,0,0,NULL,NULL),(54584,'NOU',63095,52541,0,0,NULL,NULL),(54585,'NOU',63096,52542,0,0,NULL,NULL),(54586,'NOU',63097,52543,0,0,NULL,NULL),(54587,'NOU',63098,52544,0,0,NULL,NULL),(54588,'NOU',63099,52545,0,0,NULL,NULL),(54589,'NOU',63100,52546,0,0,NULL,NULL),(54590,'NOU',35722,52547,0,0,NULL,NULL),(54591,'NOU',63101,52548,0,0,NULL,NULL),(54592,'NOU',63102,52549,0,0,NULL,NULL),(54593,'NOU',63103,52550,0,0,NULL,NULL),(54594,'NOU',63104,52551,0,0,NULL,NULL),(54595,'NOU',63105,52552,0,0,NULL,NULL),(54596,'NOU',63106,52553,0,0,NULL,NULL),(54597,'NOU',63109,52554,0,0,NULL,NULL),(54598,'NOU',63110,52555,0,0,NULL,NULL),(54599,'NOU',63111,52556,0,0,NULL,NULL),(54600,'NOU',35846,52557,0,0,NULL,NULL),(54601,'NOU',63108,52558,0,0,NULL,NULL),(54602,'NOU',63112,52559,0,0,NULL,NULL),(54603,'NOU',63113,52560,0,0,NULL,NULL),(54604,'NOU',35489,52561,0,0,NULL,NULL),(54605,'NOU',19600,52562,0,0,NULL,NULL),(54606,'NOU',63063,52563,0,0,NULL,NULL),(54607,'NOU',63114,52564,0,0,NULL,NULL),(54608,'NOU',63115,52565,0,0,NULL,NULL),(54609,'NOU',63116,52566,0,0,NULL,NULL),(54610,'NOU',63118,52567,0,0,NULL,NULL),(54611,'NOU',36177,52568,0,0,NULL,NULL),(54612,'NOU',35842,52569,0,0,NULL,NULL),(54613,'NOU',47817,52570,0,0,NULL,NULL),(54614,'NOU',63119,52571,0,0,NULL,NULL),(54615,'NOU',35486,52572,0,0,NULL,NULL),(54616,'NOU',46837,52573,0,0,NULL,NULL),(54617,'NOU',36020,52574,0,0,NULL,NULL),(54618,'NOU',35893,52575,0,0,NULL,NULL),(54619,'NOU',63120,52576,0,0,NULL,NULL),(54620,'NOU',35894,52577,0,0,NULL,NULL),(54621,'NOU',19213,52578,0,0,NULL,NULL),(54622,'NOU',19393,52579,0,0,NULL,NULL),(54623,'NOU',63121,52580,0,0,NULL,NULL),(54624,'NOU',63123,52581,0,0,NULL,NULL),(54625,'NOU',63124,52582,0,0,NULL,NULL),(54626,'NOU',19441,49135,0,0,NULL,NULL),(54627,'NOU',50393,52583,0,0,NULL,NULL),(54628,'NOU',63125,52584,0,0,NULL,NULL),(54629,'NOU',63126,52585,0,0,NULL,NULL),(54630,'NOU',10794,52586,0,0,NULL,NULL),(54631,'NOU',63127,52587,0,0,NULL,NULL),(54632,'NOU',46603,48086,0,0,NULL,NULL),(54633,'NOU',63129,52588,0,0,NULL,NULL),(54634,'NOU',63130,52589,0,0,NULL,NULL),(54635,'NOU',63131,52590,0,0,NULL,NULL),(54636,'NOU',35930,52591,0,0,NULL,NULL),(54637,'NOU',46802,52592,0,0,NULL,NULL),(54638,'NOU',63132,52593,0,0,NULL,NULL),(54639,'NOU',63133,52594,0,0,NULL,NULL),(54640,'NOU',19424,52595,0,0,NULL,NULL),(54641,'NOU',63134,52596,0,0,NULL,NULL),(54642,'NOU',63135,52597,0,0,NULL,NULL),(54643,'NOU',63136,52598,0,0,NULL,NULL),(54644,'NOU',63137,52599,0,0,NULL,NULL),(54645,'NOU',63138,52600,0,0,NULL,NULL),(54646,'NOU',13272,52601,0,0,NULL,NULL),(54647,'NOU',63139,52602,0,0,NULL,NULL),(54648,'NOU',63140,42020,0,0,NULL,NULL),(54649,'NOU',63141,52603,0,0,NULL,NULL),(54650,'NOU',63142,52604,0,0,NULL,NULL),(54651,'NOU',63143,52605,0,0,NULL,NULL),(54652,'NOU',63145,52606,0,0,NULL,NULL),(54653,'NOU',63148,52607,0,0,NULL,NULL),(54654,'NOU',63149,52608,0,0,NULL,NULL),(54655,'NOU',63150,52609,0,0,NULL,NULL),(54656,'NOU',63151,52610,0,0,NULL,NULL),(54657,'NOU',63152,52611,0,0,NULL,NULL),(54658,'NOU',63154,52612,0,0,NULL,NULL),(54659,'NOU',63155,52613,0,0,NULL,NULL),(54660,'NOU',63156,52614,0,0,NULL,NULL),(54661,'NOU',63157,52615,0,0,NULL,NULL),(54662,'NOU',63158,52616,0,0,NULL,NULL),(54663,'NOU',63159,52617,0,0,NULL,NULL),(54664,'NOU',63160,52618,0,0,NULL,NULL),(54665,'NOU',35888,49141,0,0,NULL,NULL),(54666,'NOU',10024,52619,0,0,NULL,NULL),(54667,'NOU',63162,52620,0,0,NULL,NULL),(54668,'NOU',63163,52621,0,0,NULL,NULL),(54669,'NOU',63164,52622,0,0,NULL,NULL),(54670,'NOU',19500,52623,0,0,NULL,NULL),(54671,'NOU',63165,52624,0,0,NULL,NULL),(54672,'NOU',35759,52625,0,0,NULL,NULL),(54673,'NOU',63167,48140,0,0,NULL,NULL),(54674,'NOU',63168,52626,0,0,NULL,NULL),(54675,'NOU',63169,52627,0,0,NULL,NULL),(54676,'NOU',63170,52628,0,0,NULL,NULL),(54677,'NOU',63172,52629,0,0,NULL,NULL),(54678,'NOU',63173,52630,0,0,NULL,NULL),(54679,'NOU',63174,52631,0,0,NULL,NULL),(54680,'NOU',63175,52632,0,0,NULL,NULL),(54681,'NOU',63176,52633,0,0,NULL,NULL),(54682,'NOU',63178,52634,0,0,NULL,NULL),(54683,'NOU',63180,52635,0,0,NULL,NULL),(54684,'NOU',63181,52636,0,0,NULL,NULL),(54685,'NOU',63182,52637,0,0,NULL,NULL),(54686,'NOU',63183,52638,0,0,NULL,NULL),(54687,'NOU',63184,52639,0,0,NULL,NULL),(54688,'NOU',63185,52640,0,0,NULL,NULL),(54689,'NOU',63186,52641,0,0,NULL,NULL),(54690,'NOU',63187,52642,0,0,NULL,NULL),(54691,'NOU',63188,52643,0,0,NULL,NULL),(54692,'NOU',44794,52644,0,0,NULL,NULL),(54693,'NOU',63189,52645,0,0,NULL,NULL),(54694,'NOU',63190,52646,0,0,NULL,NULL),(54695,'NOU',63191,52647,0,0,NULL,NULL),(54696,'NOU',63192,52648,0,0,NULL,NULL),(54697,'NOU',63193,52649,0,0,NULL,NULL),(54698,'NOU',47029,52650,0,0,NULL,NULL),(54699,'NOU',63195,52651,0,0,NULL,NULL),(54700,'NOU',63196,52652,0,0,NULL,NULL),(54701,'NOU',37167,52653,0,0,NULL,NULL),(54702,'NOU',35908,52654,0,0,NULL,NULL),(54703,'NOU',63197,52655,0,0,NULL,NULL),(54704,'NOU',63198,52656,0,0,NULL,NULL),(54705,'NOU',63199,52657,0,0,NULL,NULL),(54706,'NOU',63200,52658,0,0,NULL,NULL),(54707,'NOU',63203,52659,0,0,NULL,NULL),(54708,'NOU',63204,52660,0,0,NULL,NULL),(54709,'NOU',63209,52661,0,0,NULL,NULL),(54710,'NOU',63214,52662,0,0,NULL,NULL),(54711,'NOU',63215,52663,0,0,NULL,NULL),(54712,'NOU',63216,52664,0,0,NULL,NULL),(54713,'NOU',63218,52665,0,0,NULL,NULL),(54714,'NOU',63219,52666,0,0,NULL,NULL),(54715,'NOU',63220,52667,0,0,NULL,NULL),(54716,'NOU',63221,52668,0,0,NULL,NULL),(54717,'NOU',63222,52669,0,0,NULL,NULL),(54718,'NOU',19609,52670,0,0,NULL,NULL),(54719,'NOU',10845,52671,0,0,NULL,NULL),(54720,'NOU',63223,52672,0,0,NULL,NULL),(54721,'NOU',12069,52673,0,0,NULL,NULL),(54722,'NOU',63224,52674,0,0,NULL,NULL),(54723,'NOU',36270,48794,0,0,NULL,NULL),(54724,'NOU',63225,52675,0,0,NULL,NULL),(54725,'NOU',36282,52676,0,0,NULL,NULL),(54726,'NOU',63226,52677,0,0,NULL,NULL),(54727,'NOU',63227,52678,0,0,NULL,NULL),(54728,'NOU',36286,52679,0,0,NULL,NULL),(54729,'NOU',63228,52680,0,0,NULL,NULL),(54730,'NOU',63229,52681,0,0,NULL,NULL),(54731,'NOU',63232,52682,0,0,NULL,NULL),(54732,'NOU',26582,52683,0,0,NULL,NULL),(54733,'NOU',63233,52684,0,0,NULL,NULL),(54734,'NOU',44447,52685,0,0,NULL,NULL),(54735,'NOU',63234,52686,0,0,NULL,NULL),(54736,'NOU',63236,52687,0,0,NULL,NULL),(54737,'NOU',63238,48593,0,0,NULL,NULL),(54738,'NOU',32361,52688,0,0,NULL,NULL),(54739,'NOU',63239,52689,0,0,NULL,NULL),(54740,'NOU',63240,52690,0,0,NULL,NULL),(54741,'NOU',63241,52691,0,0,NULL,NULL),(54742,'NOU',63242,52692,0,0,NULL,NULL),(54743,'NOU',63248,52693,0,0,NULL,NULL),(54744,'NOU',63249,52694,0,0,NULL,NULL),(54745,'NOU',63250,52695,0,0,NULL,NULL),(54746,'NOU',63252,52696,0,0,NULL,NULL),(54747,'NOU',9410,52697,0,0,NULL,NULL),(54748,'NOU',63253,52698,0,0,NULL,NULL),(54749,'NOU',33069,52699,0,0,NULL,NULL),(54750,'NOU',19676,52700,0,0,NULL,NULL),(54751,'NOU',36322,52701,0,0,NULL,NULL),(54752,'NOU',63254,52702,0,0,NULL,NULL),(54753,'NOU',63255,52703,0,0,NULL,NULL),(54754,'NOU',33072,52704,0,0,NULL,NULL),(54755,'NOU',63256,52705,0,0,NULL,NULL),(54756,'NOU',19700,48493,0,0,NULL,NULL),(54757,'NOU',33927,52706,0,0,NULL,NULL),(54758,'NOU',63257,52707,0,0,NULL,NULL),(54759,'NOU',63258,52708,0,0,NULL,NULL),(54760,'NOU',53890,52709,0,0,NULL,NULL),(54761,'NOU',63259,52710,0,0,NULL,NULL),(54762,'NOU',63260,52711,0,0,NULL,NULL),(54763,'NOU',63261,52712,0,0,NULL,NULL),(54764,'ADJ',63262,52713,0,0,NULL,NULL),(54765,'NOU',53558,52714,0,0,NULL,NULL),(54766,'NOU',63263,4287,0,0,NULL,NULL),(54767,'NOU',63264,52715,0,0,NULL,NULL),(54768,'NOU',63265,52716,0,0,NULL,NULL),(54769,'CLITIC',0,52717,257,0,NULL,NULL),(54770,'NOU',63267,52717,0,0,NULL,NULL),(54771,'NOU',63268,52718,0,0,NULL,NULL),(54772,'ADJ',63269,52719,0,0,NULL,NULL),(54773,'NOU',63270,339,0,0,NULL,NULL),(54774,'NOU',63271,52720,0,0,NULL,NULL),(54775,'NOU',63272,52721,0,0,NULL,NULL),(54776,'NOU',63273,52722,0,0,NULL,NULL),(54777,'NOU',63274,52723,0,0,NULL,NULL),(54778,'NOU',63275,52724,0,0,NULL,NULL),(54779,'NOU',63276,52725,0,0,NULL,NULL),(54780,'NOU',63277,52726,0,0,NULL,NULL),(54781,'NOU',63278,51007,0,0,NULL,NULL),(54782,'NOU',63279,52727,0,0,NULL,NULL),(54783,'NOU',63280,52728,0,0,NULL,NULL),(54784,'NOU',63281,52729,0,0,NULL,NULL),(54785,'NOU',63282,52730,0,0,NULL,NULL),(54786,'NOU',63283,52731,0,0,NULL,NULL),(54787,'NOU',63284,52732,0,0,NULL,NULL),(54788,'NOU',63285,52733,0,0,NULL,NULL),(54789,'NOU',63284,52734,0,0,NULL,NULL),(54790,'NOU',63286,52735,0,0,NULL,NULL),(54791,'NOU',63287,888,0,0,NULL,NULL),(54792,'CLITIC',0,52736,258,0,NULL,NULL),(54793,'NOU',63289,52736,0,0,NULL,NULL),(54794,'NOU',63290,52737,0,0,NULL,NULL),(54795,'NOU',63290,52738,0,0,NULL,NULL),(54796,'NOU',63291,52739,0,0,NULL,NULL),(54797,'NOU',63260,52740,0,0,NULL,NULL),(54798,'NOU',63292,52741,0,0,NULL,NULL),(54799,'NOU',63293,52742,0,0,NULL,NULL),(54800,'NOU',63294,52743,0,0,NULL,NULL),(54801,'NOU',63295,52744,0,0,NULL,NULL),(54802,'CLITIC',0,52745,259,0,NULL,NULL),(54803,'NOU',63298,52745,0,0,NULL,NULL),(54804,'NOU',63299,52746,0,0,NULL,NULL),(54805,'NOU',63300,52747,0,0,NULL,NULL),(54806,'NOU',63301,52748,0,0,NULL,NULL),(54807,'NOU',63302,26107,0,0,NULL,NULL),(54808,'NOU',63303,52749,0,0,NULL,NULL),(54809,'NOU',63304,52750,0,0,NULL,NULL),(54810,'NOU',63305,52751,0,0,NULL,NULL),(54811,'NOU',63306,52752,0,0,NULL,NULL),(54812,'NOU',63307,52753,0,0,NULL,NULL),(54813,'NOU',63308,52754,0,0,NULL,NULL),(54814,'NOU',63309,21394,0,0,NULL,NULL),(54815,'NOU',63310,27825,0,0,NULL,NULL),(54816,'NOU',63311,52755,0,0,NULL,NULL),(54817,'CLITIC',0,52756,260,0,NULL,NULL),(54818,'NOU',63314,52756,0,0,NULL,NULL),(54819,'NOU',63315,52757,0,0,NULL,NULL),(54820,'NOU',63316,52758,0,0,NULL,NULL),(54821,'NOU',63317,52759,0,0,NULL,NULL),(54822,'CLITIC',0,52760,261,0,NULL,NULL),(54823,'NOU',63318,52760,0,0,NULL,NULL),(54824,'NOU',63319,52761,0,0,NULL,NULL),(54825,'NOU',63320,52762,0,0,NULL,NULL),(54826,'NOU',63321,52763,0,0,NULL,NULL),(54827,'NOU',63316,1794,0,0,NULL,NULL),(54828,'NOU',63322,52764,0,0,NULL,NULL),(54829,'NOU',54761,6259,0,0,NULL,NULL),(54830,'NOU',51260,52765,0,0,NULL,NULL),(54831,'ADJ',63323,52766,0,0,NULL,NULL),(54832,'NOU',63324,52767,0,0,NULL,NULL),(54833,'NOU',63325,52768,0,0,NULL,NULL),(54834,'NOU',63326,52769,0,0,NULL,NULL),(54835,'NOU',63327,52770,0,0,NULL,NULL),(54836,'NOU',63328,52771,0,0,NULL,NULL),(54837,'NOU',63329,52772,0,0,NULL,NULL),(54838,'NOU',63330,35635,0,0,NULL,NULL),(54839,'NOU',63331,52773,0,0,NULL,NULL),(54840,'NOU',63332,52774,0,0,NULL,NULL),(54841,'NOU',63333,6419,0,0,NULL,NULL),(54842,'NOU',63334,52775,0,0,NULL,NULL),(54843,'NOU',63335,52776,0,0,NULL,NULL),(54844,'NOU',63336,52777,0,0,NULL,NULL),(54845,'NOU',63337,52778,0,0,NULL,NULL),(54846,'NOU',63338,52779,0,0,NULL,NULL),(54847,'NOU',63339,52780,0,0,NULL,NULL),(54848,'NOU',63340,52781,0,0,NULL,NULL),(54849,'NOU',63341,52782,0,0,NULL,NULL),(54850,'NOU',63342,52783,0,0,NULL,NULL),(54851,'NOU',63343,34076,0,0,NULL,NULL),(54852,'NOU',63344,34173,0,0,NULL,NULL),(54853,'NOU',63342,52784,0,0,NULL,NULL),(54854,'ADJ',63345,52785,0,0,NULL,NULL),(54855,'NOU',63346,52786,0,0,NULL,NULL),(54856,'NOU',63347,52787,0,0,NULL,NULL),(54857,'NOU',63348,52788,0,0,NULL,NULL),(54858,'NOU',63349,52789,0,0,NULL,NULL),(54859,'NOU',63350,52790,0,0,NULL,NULL),(54860,'NOU',63351,23283,0,0,NULL,NULL),(54861,'NOU',63352,52791,0,0,NULL,NULL),(54862,'NOU',63353,52792,0,0,NULL,NULL),(54863,'NOU',63354,52793,0,0,NULL,NULL),(54864,'NOU',63355,52794,0,0,NULL,NULL),(54865,'NOU',63356,52795,0,0,NULL,NULL),(54866,'NOU',63357,4712,0,0,NULL,NULL),(54867,'NOU',63358,52796,0,0,NULL,NULL),(54868,'NOU',63359,52797,0,0,NULL,NULL),(54869,'NOU',63360,52798,0,0,NULL,NULL),(54870,'NOU',63361,52799,0,0,NULL,NULL),(54871,'NOU',63362,52800,0,0,NULL,NULL),(54872,'NOU',63363,52801,0,0,NULL,NULL),(54873,'ADJ',63364,3225,0,0,NULL,NULL),(54874,'NOU',63365,8682,0,0,NULL,NULL),(54875,'NOU',63366,52802,0,0,NULL,NULL),(54876,'NOU',53890,52803,0,0,NULL,NULL),(54877,'NOU',63367,52804,0,0,NULL,NULL),(54878,'NOU',63368,52805,0,0,NULL,NULL),(54879,'NOU',63369,9794,0,0,NULL,NULL),(54880,'NOU',63370,52806,0,0,NULL,NULL),(54881,'NOU',63371,52807,0,0,NULL,NULL),(54882,'CLITIC',0,52792,262,0,NULL,NULL),(54883,'ADJ',63262,52808,0,0,NULL,NULL),(54884,'NOU',63373,52809,0,0,NULL,NULL),(54885,'NOU',63374,23624,0,0,NULL,NULL),(54886,'NOU',63375,52810,0,0,NULL,NULL),(54887,'ADJ',63376,52811,0,0,NULL,NULL),(54888,'NOU',53223,45562,0,0,NULL,NULL),(54889,'NOU',63377,52812,0,0,NULL,NULL),(54890,'NOU',63378,52813,0,0,NULL,NULL),(54891,'NOU',63379,52814,0,0,NULL,NULL),(54892,'NOU',63380,52815,0,0,NULL,NULL),(54893,'NOU',63381,52816,0,0,NULL,NULL),(54894,'NOU',63382,52817,0,0,NULL,NULL),(54895,'NOU',63383,52818,0,0,NULL,NULL),(54896,'NOU',63380,52819,0,0,NULL,NULL),(54897,'NOU',63384,52820,0,0,NULL,NULL),(54898,'NOU',63385,5176,0,0,NULL,NULL),(54899,'NOU',63386,52821,0,0,NULL,NULL),(54900,'NOU',63387,52822,0,0,NULL,NULL),(54901,'NOU',63388,52823,0,0,NULL,NULL),(54902,'NOU',63389,52824,0,0,NULL,NULL),(54903,'NOU',63390,52825,0,0,NULL,NULL),(54904,'ADJ',63391,59,0,0,NULL,NULL),(54905,'NOU',52125,52826,0,0,NULL,NULL),(54906,'NOU',63392,52827,0,0,NULL,NULL),(54907,'NOU',63293,52828,0,0,NULL,NULL),(54908,'NOU',63393,17408,0,0,NULL,NULL),(54909,'NOU',63394,52829,0,0,NULL,NULL),(54910,'NOU',63395,52830,0,0,NULL,NULL),(54911,'NOU',63396,52831,0,0,NULL,NULL),(54912,'NOU',63397,52832,0,0,NULL,NULL),(54913,'NOU',63340,52833,0,0,NULL,NULL),(54914,'NOU',63398,52834,0,0,NULL,NULL),(54915,'NOU',63399,52835,0,0,NULL,NULL),(54916,'NOU',63400,52836,0,0,NULL,NULL),(54917,'NOU',63281,52837,0,0,NULL,NULL),(54918,'NOU',63401,52838,0,0,NULL,NULL),(54919,'NOU',63402,52839,0,0,NULL,NULL),(54920,'NOU',63403,25862,0,0,NULL,NULL),(54921,'NOU',63404,52840,0,0,NULL,NULL),(54922,'NOU',63405,52841,0,0,NULL,NULL),(54923,'NOU',63393,29653,0,0,NULL,NULL),(54924,'NOU',56747,52842,0,0,NULL,NULL),(54925,'NOU',63406,7068,0,0,NULL,NULL),(54926,'NOU',56486,52843,0,0,NULL,NULL),(54927,'NOU',63407,52844,0,0,NULL,NULL),(54928,'NOU',63408,52845,0,0,NULL,NULL),(54929,'NOU',63409,44956,0,0,NULL,NULL),(54930,'NOU',56193,52846,0,0,NULL,NULL),(54931,'NOU',63410,52847,0,0,NULL,NULL),(54932,'NOU',63411,52848,0,0,NULL,NULL),(54933,'NOU',53474,52849,0,0,NULL,NULL),(54934,'NOU',52062,52850,0,0,NULL,NULL),(54935,'NOU',51403,52851,0,0,NULL,NULL),(54936,'NOU',54933,6615,0,0,NULL,NULL),(54937,'NOU',54931,52852,0,0,NULL,NULL),(54938,'NOU',57335,52853,0,0,NULL,NULL),(54939,'NOU',57382,52854,0,0,NULL,NULL),(54940,'NOU',56997,52855,0,0,NULL,NULL),(54941,'NOU',53890,52856,0,0,NULL,NULL),(54942,'NOU',63412,386,0,0,NULL,NULL),(54943,'NOU',54772,738,0,0,NULL,NULL),(54944,'NOU',63413,52857,0,0,NULL,NULL),(54945,'NOU',63414,127,0,0,NULL,NULL),(54946,'NOU',57055,11699,0,0,NULL,NULL),(54947,'NOU',57056,52858,0,0,NULL,NULL),(54948,'NOU',54010,52859,0,0,NULL,NULL),(54949,'NOU',51796,52860,0,0,NULL,NULL),(54950,'NOU',52834,52861,0,0,NULL,NULL),(54951,'NOU',58589,52862,0,0,NULL,NULL),(54952,'NOU',63415,52863,0,0,NULL,NULL),(54953,'NOU',63270,482,0,0,NULL,NULL),(54954,'NOU',63416,52864,0,0,NULL,NULL),(54955,'NOU',55209,52865,0,0,NULL,NULL),(54956,'NOU',55135,9609,0,0,NULL,NULL),(54957,'NOU',63263,52866,0,0,NULL,NULL),(54958,'NOU',63417,52867,0,0,NULL,NULL),(54959,'NOU',63418,52868,0,0,NULL,NULL),(54960,'NOU',63418,52869,0,0,NULL,NULL),(54961,'NOU',20037,52870,0,0,NULL,NULL),(54962,'NOU',63419,52871,0,0,NULL,NULL),(54963,'NOU',54027,52872,0,0,NULL,NULL),(54964,'NOU',55726,52873,0,0,NULL,NULL),(54965,'NOU',63420,52874,0,0,NULL,NULL),(54966,'NOU',63421,52875,0,0,NULL,NULL),(54967,'NOU',63420,52876,0,0,NULL,NULL),(54968,'NOU',63421,52877,0,0,NULL,NULL),(54969,'NOU',63422,11693,0,0,NULL,NULL),(54970,'NOU',63422,52878,0,0,NULL,NULL),(54971,'NOU',56199,52879,0,0,NULL,NULL),(54972,'NOU',63423,52880,0,0,NULL,NULL),(54973,'NOU',63424,52881,0,0,NULL,NULL),(54974,'NOU',63425,52882,0,0,NULL,NULL),(54975,'NOU',63426,52883,0,0,NULL,NULL),(54976,'ADJ',63427,52884,0,0,NULL,NULL),(54977,'NOU',63428,52885,0,0,NULL,NULL),(54978,'NOU',63429,52886,0,0,NULL,NULL),(54979,'NOU',63430,52887,0,0,NULL,NULL),(54980,'NOU',63275,52888,0,0,NULL,NULL),(54981,'NOU',63431,52889,0,0,NULL,NULL),(54982,'NOU',63432,52890,0,0,NULL,NULL),(54983,'NOU',63433,52891,0,0,NULL,NULL),(54984,'NOU',63434,633,0,0,NULL,NULL),(54985,'NOU',63435,52892,0,0,NULL,NULL),(54986,'NOU',63389,52893,0,0,NULL,NULL),(54987,'NOU',63294,52894,0,0,NULL,NULL),(54988,'ADJ',63436,52895,0,0,NULL,NULL),(54989,'NOU',63437,52896,0,0,NULL,NULL),(54990,'NOU',63438,52897,0,0,NULL,NULL),(54991,'NOU',63439,52898,0,0,NULL,NULL),(54992,'NOU',63440,52899,0,0,NULL,NULL),(54993,'RES(type=foreign)',53256,43380,0,0,NULL,NULL),(54994,'RES(type=foreign)',63441,52900,0,0,NULL,NULL),(54995,'NOU',63442,52901,0,0,NULL,NULL),(54996,'NOU',51403,52902,0,0,NULL,NULL),(54997,'NOU',63443,52903,0,0,NULL,NULL),(54998,'NOU',63444,52904,0,0,NULL,NULL),(54999,'NOU',63445,52905,0,0,NULL,NULL),(55000,'NOU',63384,52906,0,0,NULL,NULL),(55001,'NOU',63446,52907,0,0,NULL,NULL),(55002,'NOU',63447,52908,0,0,NULL,NULL),(55003,'NOU',63448,15249,0,0,NULL,NULL),(55004,'NOU',55209,52909,0,0,NULL,NULL),(55005,'NOU',63449,52910,0,0,NULL,NULL),(55006,'NOU',63450,9853,0,0,NULL,NULL),(55007,'NOU',63451,52911,0,0,NULL,NULL),(55008,'NOU',51591,52912,0,0,NULL,NULL),(55009,'NOU',53776,52913,0,0,NULL,NULL),(55010,'NOU',53777,52914,0,0,NULL,NULL),(55011,'NOU',63270,52915,0,0,NULL,NULL),(55012,'NOU',63270,52916,0,0,NULL,NULL),(55013,'NOU',63452,52917,0,0,NULL,NULL),(55014,'NOU',63453,52918,0,0,NULL,NULL),(55015,'NOU',63454,52919,0,0,NULL,NULL),(55016,'NOU',63455,4614,0,0,NULL,NULL),(55017,'ADJ',63456,52920,0,0,NULL,NULL),(55018,'NOU',20001,52921,0,0,NULL,NULL),(55019,'NOU',63457,52922,0,0,NULL,NULL),(55020,'NOU',63458,52923,0,0,NULL,NULL),(55021,'CLITIC',0,52924,263,0,NULL,NULL),(55022,'NOU',63460,52924,0,0,NULL,NULL),(55023,'NOU',56146,52925,0,0,NULL,NULL),(55024,'ADJ',63262,3963,0,0,NULL,NULL),(55025,'NOU',63461,52926,0,0,NULL,NULL),(55026,'NOU',63380,52927,0,0,NULL,NULL),(55027,'ADJ',63262,52928,0,0,NULL,NULL),(55028,'NOU',63461,52929,0,0,NULL,NULL),(55029,'NOU',57789,52930,0,0,NULL,NULL),(55030,'NOU',52926,52931,0,0,NULL,NULL),(55031,'NOU',63408,52932,0,0,NULL,NULL),(55032,'NOU',63375,52933,0,0,NULL,NULL),(55033,'ADJ',63262,52934,0,0,NULL,NULL),(55034,'NOU',63461,52935,0,0,NULL,NULL),(55035,'NOU',63462,52936,0,0,NULL,NULL),(55036,'NOU',63380,52937,0,0,NULL,NULL),(55037,'NOU',63452,52938,0,0,NULL,NULL),(55038,'NOU',63463,52939,0,0,NULL,NULL),(55039,'NOU',63464,52940,0,0,NULL,NULL),(55040,'NOU',53689,52941,0,0,NULL,NULL),(55041,'NOU',63380,8623,0,0,NULL,NULL),(55042,'NOU',63302,52942,0,0,NULL,NULL),(55043,'NOU',63465,52943,0,0,NULL,NULL),(55044,'NOU',57197,52944,0,0,NULL,NULL),(55045,'NOU',63414,219,0,0,NULL,NULL),(55046,'NOU',63466,52945,0,0,NULL,NULL),(55047,'NOU',52873,52946,0,0,NULL,NULL),(55048,'NOU',52873,52947,0,0,NULL,NULL),(55049,'NUM(type=ord)',63467,52948,0,0,NULL,NULL),(55050,'NOU',63468,52949,0,0,NULL,NULL),(55051,'NOU',63469,52950,0,0,NULL,NULL),(55052,'NOU',63470,52951,0,0,NULL,NULL),(55053,'NOU',63471,52952,0,0,NULL,NULL),(55054,'NOU',55110,37382,0,0,NULL,NULL),(55055,'ADJ',19751,52953,0,0,NULL,NULL),(55056,'NOU',63472,52954,0,0,NULL,NULL),(55057,'NOU',63473,52955,0,0,NULL,NULL),(55058,'NOU',63474,52956,0,0,NULL,NULL),(55059,'NOU',63475,52957,0,0,NULL,NULL),(55060,'NOU',63476,52958,0,0,NULL,NULL),(55061,'NOU',63417,52959,0,0,NULL,NULL),(55062,'NOU',63477,52960,0,0,NULL,NULL),(55063,'NOU',63478,52961,0,0,NULL,NULL),(55064,'NOU',63270,52962,0,0,NULL,NULL),(55065,'NOU',63479,52963,0,0,NULL,NULL),(55066,'NOU',63480,52964,0,0,NULL,NULL),(55067,'NOU',63481,52965,0,0,NULL,NULL),(55068,'CLITIC',0,52966,264,0,NULL,NULL),(55069,'NOU',53777,52966,0,0,NULL,NULL),(55070,'NOU',63293,52967,0,0,NULL,NULL),(55071,'NOU',63482,52968,0,0,NULL,NULL),(55072,'NOU',63483,52969,0,0,NULL,NULL),(55073,'NOU',53005,40522,0,0,NULL,NULL),(55074,'NOU',63484,52970,0,0,NULL,NULL),(55075,'NOU',63485,42397,0,0,NULL,NULL),(55076,'NOU',63486,52971,0,0,NULL,NULL),(55077,'NOU',63270,52972,0,0,NULL,NULL),(55078,'NOU',63487,52973,0,0,NULL,NULL),(55079,'RES(type=foreign)',63488,16241,0,0,NULL,NULL),(55080,'RES(type=foreign)',63489,52974,0,0,NULL,NULL),(55081,'NOU',63490,52975,0,0,NULL,NULL),(55082,'NOU',63491,10363,0,0,NULL,NULL),(55083,'NOU',63417,52976,0,0,NULL,NULL),(55084,'NOU',52010,52977,0,0,NULL,NULL),(55085,'NOU',58581,35752,0,0,NULL,NULL),(55086,'NOU',63492,5563,0,0,NULL,NULL),(55087,'NOU',63493,52978,0,0,NULL,NULL),(55088,'NOU',63494,52979,0,0,NULL,NULL),(55089,'NOU',53776,52980,0,0,NULL,NULL),(55090,'NOU',53777,52981,0,0,NULL,NULL),(55091,'NOU',63494,52982,0,0,NULL,NULL),(55092,'NOU',63495,52983,0,0,NULL,NULL),(55093,'NOU',63496,52984,0,0,NULL,NULL),(55094,'NOU',63497,52985,0,0,NULL,NULL),(55095,'NOU',63498,52986,0,0,NULL,NULL),(55096,'NOU',63499,52987,0,0,NULL,NULL),(55097,'NOU',63500,52988,0,0,NULL,NULL),(55098,'NOU',63501,31669,0,0,NULL,NULL),(55099,'NOU',63502,24603,0,0,NULL,NULL),(55100,'NOU',63503,52989,0,0,NULL,NULL),(55101,'NOU',63504,52990,0,0,NULL,NULL),(55102,'NOU',63505,52991,0,0,NULL,NULL),(55103,'NOU',63506,52992,0,0,NULL,NULL),(55104,'NOU',63501,10334,0,0,NULL,NULL),(55105,'NOU',63293,52993,0,0,NULL,NULL),(55106,'NOU',63507,52994,0,0,NULL,NULL),(55107,'NOU',63316,52995,0,0,NULL,NULL),(55108,'NOU',63508,52996,0,0,NULL,NULL),(55109,'NOU',63316,52997,0,0,NULL,NULL),(55110,'NOU',63509,52998,0,0,NULL,NULL),(55111,'NOU',63510,52999,0,0,NULL,NULL),(55112,'NOU',63260,53000,0,0,NULL,NULL),(55113,'NOU',63511,53001,0,0,NULL,NULL),(55114,'RES(type=foreign)',63512,53002,0,0,NULL,NULL),(55115,'NOU',63513,53003,0,0,NULL,NULL),(55116,'NOU',63514,53004,0,0,NULL,NULL),(55117,'NOU',51359,53005,0,0,NULL,NULL),(55118,'NOU',63515,53006,0,0,NULL,NULL),(55119,'NOU',63274,53007,0,0,NULL,NULL),(55120,'NOU',63274,53008,0,0,NULL,NULL),(55121,'NOU',63516,53009,0,0,NULL,NULL),(55122,'NOU',63517,53010,0,0,NULL,NULL),(55123,'NOU',63517,53011,0,0,NULL,NULL),(55124,'NOU',63518,53012,0,0,NULL,NULL),(55125,'NOU',63519,53013,0,0,NULL,NULL),(55126,'NOU',63520,53014,0,0,NULL,NULL),(55127,'NOU',63521,53015,0,0,NULL,NULL),(55128,'NOU',63522,53016,0,0,NULL,NULL),(55129,'NOU',63523,53017,0,0,NULL,NULL),(55130,'NOU',63524,53018,0,0,NULL,NULL),(55131,'NOU',63517,53019,0,0,NULL,NULL),(55132,'NOU',63525,53020,0,0,NULL,NULL),(55133,'NOU',63526,53021,0,0,NULL,NULL),(55134,'NOU',63527,53022,0,0,NULL,NULL),(55135,'NOU',63397,53023,0,0,NULL,NULL),(55136,'NOU',63528,53024,0,0,NULL,NULL),(55137,'NOU',63529,53025,0,0,NULL,NULL),(55138,'NOU',53777,53026,0,0,NULL,NULL),(55139,'NOU',63530,53027,0,0,NULL,NULL),(55140,'ADJ',63531,53028,0,0,NULL,NULL),(55141,'NOU',54406,53029,0,0,NULL,NULL),(55142,'NOU',63532,53030,0,0,NULL,NULL),(55143,'NOU',63533,53031,0,0,NULL,NULL),(55144,'NOU',63534,53032,0,0,NULL,NULL),(55145,'NOU',63535,53033,0,0,NULL,NULL),(55146,'NOU',63530,53034,0,0,NULL,NULL),(55147,'NOU',58697,53035,0,0,NULL,NULL),(55148,'NOU',63498,47815,0,0,NULL,NULL),(55149,'NOU',63536,12377,0,0,NULL,NULL),(55150,'NOU',63537,53036,0,0,NULL,NULL),(55151,'NOU',63538,53037,0,0,NULL,NULL),(55152,'NOU',63539,53038,0,0,NULL,NULL),(55153,'NOU',63540,53039,0,0,NULL,NULL),(55154,'NOU',63541,45374,0,0,NULL,NULL),(55155,'NOU',58574,53040,0,0,NULL,NULL),(55156,'NOU',63381,53041,0,0,NULL,NULL),(55157,'NOU',63382,53042,0,0,NULL,NULL),(55158,'NOU',63542,53043,0,0,NULL,NULL),(55159,'NOU',63543,53044,0,0,NULL,NULL),(55160,'NOU',63379,53045,0,0,NULL,NULL),(55161,'NOU',63544,53046,0,0,NULL,NULL),(55162,'NOU',63545,53047,0,0,NULL,NULL),(55163,'ADJ',63546,2192,0,0,NULL,NULL),(55164,'NOU',63547,53048,0,0,NULL,NULL),(55165,'ADJ',63548,53049,0,0,NULL,NULL),(55166,'NOU',63549,53050,0,0,NULL,NULL),(55167,'NOU',63318,53051,0,0,NULL,NULL),(55168,'NOU',63550,53052,0,0,NULL,NULL),(55169,'NOU',63551,53053,0,0,NULL,NULL),(55170,'NOU',63551,53054,0,0,NULL,NULL),(55171,'NOU',63552,53055,0,0,NULL,NULL),(55172,'NOU',63553,53056,0,0,NULL,NULL),(55173,'NOU',63554,53057,0,0,NULL,NULL),(55174,'NOU',63555,53058,0,0,NULL,NULL),(55175,'NOU',63556,53059,0,0,NULL,NULL),(55176,'ADJ',63262,53060,0,0,NULL,NULL),(55177,'NOU',63551,53061,0,0,NULL,NULL),(55178,'NUM(type=ord)',63467,53062,0,0,NULL,NULL),(55179,'NOU',63557,53063,0,0,NULL,NULL),(55180,'NOU',63558,53064,0,0,NULL,NULL),(55181,'NOU',63559,53063,0,0,NULL,NULL),(55182,'NOU',63560,53065,0,0,NULL,NULL),(55183,'NOU',63558,53066,0,0,NULL,NULL),(55184,'NOU',63561,53067,0,0,NULL,NULL),(55185,'NOU',63272,53068,0,0,NULL,NULL),(55186,'NOU',63562,53069,0,0,NULL,NULL),(55187,'NOU',63563,53070,0,0,NULL,NULL),(55188,'NOU',63564,53071,0,0,NULL,NULL),(55189,'NOU',63565,53072,0,0,NULL,NULL),(55190,'NOU',55401,53073,0,0,NULL,NULL),(55191,'NOU',63275,53074,0,0,NULL,NULL),(55192,'CLITIC',0,53075,265,0,NULL,NULL),(55193,'NOU',63567,53075,0,0,NULL,NULL),(55194,'CLITIC',0,53076,266,0,NULL,NULL),(55195,'NOU',63568,53076,0,0,NULL,NULL),(55196,'NOU',63434,53077,0,0,NULL,NULL),(55197,'NOU',63375,53078,0,0,NULL,NULL),(55198,'NOU',20001,53079,0,0,NULL,NULL),(55199,'NOU',63569,53080,0,0,NULL,NULL),(55200,'NOU',63570,53081,0,0,NULL,NULL),(55201,'NOU',63571,53082,0,0,NULL,NULL),(55202,'NOU',63572,50981,0,0,NULL,NULL),(55203,'NOU',63573,17555,0,0,NULL,NULL),(55204,'NOU',63485,53083,0,0,NULL,NULL),(55205,'NOU',63574,53084,0,0,NULL,NULL),(55206,'NOU',63344,53085,0,0,NULL,NULL),(55207,'NOU',19760,53086,0,0,NULL,NULL),(55208,'NOU',63575,53087,0,0,NULL,NULL),(55209,'NOU',19760,53088,0,0,NULL,NULL),(55210,'NOU',51398,53089,0,0,NULL,NULL),(55211,'NOU',63576,53090,0,0,NULL,NULL),(55212,'NOU',63577,53091,0,0,NULL,NULL),(55213,'NOU',63578,1040,0,0,NULL,NULL),(55214,'NOU',51403,53092,0,0,NULL,NULL),(55215,'NOU',19760,53093,0,0,NULL,NULL),(55216,'NOU',57744,53094,0,0,NULL,NULL),(55217,'NOU',63579,53095,0,0,NULL,NULL),(55218,'NOU',52519,53096,0,0,NULL,NULL),(55219,'NOU',52519,53097,0,0,NULL,NULL),(55220,'NOU',63580,53098,0,0,NULL,NULL),(55221,'NOU',63581,53099,0,0,NULL,NULL),(55222,'NOU',63582,53100,0,0,NULL,NULL),(55223,'NOU',63583,53101,0,0,NULL,NULL),(55224,'NOU',56027,53102,0,0,NULL,NULL),(55225,'NOU',54974,32204,0,0,NULL,NULL),(55226,'NOU',54956,20809,0,0,NULL,NULL),(55227,'NOU',63584,53103,0,0,NULL,NULL),(55228,'NOU',63585,53104,0,0,NULL,NULL),(55229,'NOU',51403,53105,0,0,NULL,NULL),(55230,'NOU',63586,53106,0,0,NULL,NULL),(55231,'NOU',63587,53107,0,0,NULL,NULL),(55232,'NOU',63588,53108,0,0,NULL,NULL),(55233,'NOU',63572,53109,0,0,NULL,NULL),(55234,'NOU',63589,53110,0,0,NULL,NULL),(55235,'NOU',63590,15113,0,0,NULL,NULL),(55236,'NOU',63591,53111,0,0,NULL,NULL),(55237,'NOU',63592,53112,0,0,NULL,NULL),(55238,'NOU',63578,53113,0,0,NULL,NULL),(55239,'NOU',63593,53114,0,0,NULL,NULL),(55240,'ADJ',63594,53115,0,0,NULL,NULL),(55241,'NOU',19817,53116,0,0,NULL,NULL),(55242,'NOU',63595,53117,0,0,NULL,NULL),(55243,'NOU',63418,53118,0,0,NULL,NULL),(55244,'NOU',63596,53119,0,0,NULL,NULL),(55245,'NOU',63597,53120,0,0,NULL,NULL),(55246,'NOU',63598,53121,0,0,NULL,NULL),(55247,'NOU',63599,53122,0,0,NULL,NULL),(55248,'NOU',63600,53123,0,0,NULL,NULL),(55249,'NOU',63601,51299,0,0,NULL,NULL),(55250,'NOU',63602,53124,0,0,NULL,NULL),(55251,'NOU',63603,53125,0,0,NULL,NULL),(55252,'ADJ',63345,53126,0,0,NULL,NULL),(55253,'NOU',52994,53127,0,0,NULL,NULL),(55254,'NOU',63346,53128,0,0,NULL,NULL),(55255,'NOU',63604,53129,0,0,NULL,NULL),(55256,'NOU',63605,53130,0,0,NULL,NULL),(55257,'NOU',63606,20289,0,0,NULL,NULL),(55258,'NOU',63281,53131,0,0,NULL,NULL),(55259,'NOU',63607,53132,0,0,NULL,NULL),(55260,'NOU',19937,53133,0,0,NULL,NULL),(55261,'NOU',63608,53134,0,0,NULL,NULL),(55262,'NOU',20340,53135,0,0,NULL,NULL),(55263,'NOU',19745,53136,0,0,NULL,NULL),(55264,'NOU',63609,53137,0,0,NULL,NULL),(55265,'NOU',63610,337,0,0,NULL,NULL),(55266,'NOU',63611,53138,0,0,NULL,NULL),(55267,'NOU',54888,53139,0,0,NULL,NULL),(55268,'NOU',56079,53140,0,0,NULL,NULL),(55269,'NOU',51401,53141,0,0,NULL,NULL),(55270,'NOU',63476,53142,0,0,NULL,NULL),(55271,'NOU',63592,53143,0,0,NULL,NULL),(55272,'NOU',63612,53144,0,0,NULL,NULL),(55273,'NOU',63613,53145,0,0,NULL,NULL),(55274,'NOU',63614,53146,0,0,NULL,NULL),(55275,'NOU',63615,53147,0,0,NULL,NULL),(55276,'NOU',63616,53148,0,0,NULL,NULL),(55277,'NOU',63617,53149,0,0,NULL,NULL),(55278,'NOU',63618,53150,0,0,NULL,NULL),(55279,'NOU',63619,53151,0,0,NULL,NULL),(55280,'ADJ',63620,53152,0,0,NULL,NULL),(55281,'NOU',63621,53153,0,0,NULL,NULL),(55282,'NOU',63324,53154,0,0,NULL,NULL),(55283,'NOU',63622,53155,0,0,NULL,NULL),(55284,'NOU',63623,53156,0,0,NULL,NULL),(55285,'NOU',63624,53157,0,0,NULL,NULL),(55286,'NOU',63529,53158,0,0,NULL,NULL),(55287,'NOU',63625,53159,0,0,NULL,NULL),(55288,'NOU',63626,53160,0,0,NULL,NULL),(55289,'NOU',63627,53161,0,0,NULL,NULL),(55290,'NOU',63628,53162,0,0,NULL,NULL),(55291,'NOU',63629,53163,0,0,NULL,NULL),(55292,'CLITIC',0,53164,267,0,NULL,NULL),(55293,'NOU',63630,53164,0,0,NULL,NULL),(55294,'ADJ',63631,53165,0,0,NULL,NULL),(55295,'NOU',63422,4565,0,0,NULL,NULL),(55296,'NOU',63632,53166,0,0,NULL,NULL),(55297,'NOU',63633,53167,0,0,NULL,NULL),(55298,'NOU',63634,53168,0,0,NULL,NULL),(55299,'ADJ',63635,53169,0,0,NULL,NULL),(55300,'NOU',63270,53170,0,0,NULL,NULL),(55301,'CLITIC',0,53171,268,0,NULL,NULL),(55302,'NOU',63637,53171,0,0,NULL,NULL),(55303,'NOU',55448,53172,0,0,NULL,NULL),(55304,'DET',19746,124,0,0,NULL,NULL),(55305,'NOU',63638,53173,0,0,NULL,NULL),(55306,'NOU',63639,53174,0,0,NULL,NULL),(55307,'NOU',63640,53175,0,0,NULL,NULL),(55308,'NOU',63641,53176,0,0,NULL,NULL),(55309,'NOU',54185,53177,0,0,NULL,NULL),(55310,'NOU',63642,53178,0,0,NULL,NULL),(55311,'NOU',63643,53179,0,0,NULL,NULL),(55312,'NOU',63319,53180,0,0,NULL,NULL),(55313,'NOU',63320,53181,0,0,NULL,NULL),(55314,'NOU',63644,53182,0,0,NULL,NULL),(55315,'NOU',63645,53183,0,0,NULL,NULL),(55316,'NOU',63646,53184,0,0,NULL,NULL),(55317,'NOU',63647,53185,0,0,NULL,NULL),(55318,'ADJ',54405,52819,0,0,NULL,NULL),(55319,'NOU',63648,53186,0,0,NULL,NULL),(55320,'CLITIC',0,53187,269,0,NULL,NULL),(55321,'NOU',63644,53187,0,0,NULL,NULL),(55322,'NOU',63649,53188,0,0,NULL,NULL),(55323,'NOU',63650,53189,0,0,NULL,NULL),(55324,'ADJ',54405,3283,0,0,NULL,NULL),(55325,'NOU',63648,53190,0,0,NULL,NULL),(55326,'NOU',63651,53191,0,0,NULL,NULL),(55327,'NOU',63652,53192,0,0,NULL,NULL),(55328,'NOU',63653,53193,0,0,NULL,NULL),(55329,'NOU',63630,53194,0,0,NULL,NULL),(55330,'ADJ',19765,3364,0,0,NULL,NULL),(55331,'NOU',63644,53195,0,0,NULL,NULL),(55332,'NOU',63509,53196,0,0,NULL,NULL),(55333,'NOU',63654,53197,0,0,NULL,NULL),(55334,'ADJ',51644,3095,0,0,NULL,NULL),(55335,'NOU',63317,53198,0,0,NULL,NULL),(55336,'NOU',63630,53199,0,0,NULL,NULL),(55337,'NOU',63655,53200,0,0,NULL,NULL),(55338,'NOU',63656,53201,0,0,NULL,NULL),(55339,'NOU',63657,53202,0,0,NULL,NULL),(55340,'NOU',63658,53203,0,0,NULL,NULL),(55341,'NOU',63645,53204,0,0,NULL,NULL),(55342,'ADJ',63427,3283,0,0,NULL,NULL),(55343,'ADJ',63659,53205,0,0,NULL,NULL),(55344,'NOU',63422,34728,0,0,NULL,NULL),(55345,'NOU',63660,53206,0,0,NULL,NULL),(55346,'NOU',63661,53207,0,0,NULL,NULL),(55347,'NOU',63586,53208,0,0,NULL,NULL),(55348,'NOU',63660,53209,0,0,NULL,NULL),(55349,'NOU',63662,53210,0,0,NULL,NULL),(55350,'NOU',63663,53211,0,0,NULL,NULL),(55351,'NOU',63664,53212,0,0,NULL,NULL),(55352,'ADJ',63665,53213,0,0,NULL,NULL),(55353,'NOU',63666,53214,0,0,NULL,NULL),(55354,'NOU',63352,26535,0,0,NULL,NULL),(55355,'NOU',63258,15253,0,0,NULL,NULL),(55356,'NOU',63667,53215,0,0,NULL,NULL),(55357,'NOU',63668,53216,0,0,NULL,NULL),(55358,'CLITIC',0,53217,270,0,NULL,NULL),(55359,'NOU',63621,53217,0,0,NULL,NULL),(55360,'NOU',63669,53218,0,0,NULL,NULL),(55361,'NOU',63670,53219,0,0,NULL,NULL),(55362,'NOU',63671,53220,0,0,NULL,NULL),(55363,'NOU',63397,53221,0,0,NULL,NULL),(55364,'NOU',63672,53222,0,0,NULL,NULL),(55365,'ADJ',52607,53223,0,0,NULL,NULL),(55366,'NOU',20137,53224,0,0,NULL,NULL),(55367,'NOU',63673,53225,0,0,NULL,NULL),(55368,'NOU',63673,53226,0,0,NULL,NULL),(55369,'NOU',63674,53227,0,0,NULL,NULL),(55370,'NOU',63675,53228,0,0,NULL,NULL),(55371,'NOU',63676,53229,0,0,NULL,NULL),(55372,'NOU',58423,53230,0,0,NULL,NULL),(55373,'NOU',58497,53231,0,0,NULL,NULL),(55374,'ADP',51224,3444,0,0,NULL,NULL),(55375,'NOU',63677,53232,0,0,NULL,NULL),(55376,'NOU',20255,53233,0,0,NULL,NULL),(55377,'NOU',63318,53234,0,0,NULL,NULL),(55378,'NOU',63678,53235,0,0,NULL,NULL),(55379,'NOU',63679,53236,0,0,NULL,NULL),(55380,'NOU',63680,53237,0,0,NULL,NULL),(55381,'NOU',57744,53238,0,0,NULL,NULL),(55382,'NOU',63681,53239,0,0,NULL,NULL),(55383,'NOU',63682,53240,0,0,NULL,NULL),(55384,'NOU',63529,53241,0,0,NULL,NULL),(55385,'NOU',63683,53242,0,0,NULL,NULL),(55386,'NOU',63533,53243,0,0,NULL,NULL),(55387,'NOU',63684,53244,0,0,NULL,NULL),(55388,'NOU',19937,53245,0,0,NULL,NULL),(55389,'NOU',63353,53246,0,0,NULL,NULL),(55390,'NOU',54792,11442,0,0,NULL,NULL),(55391,'NOU',63685,53247,0,0,NULL,NULL),(55392,'NOU',63686,53248,0,0,NULL,NULL),(55393,'NOU',63687,53249,0,0,NULL,NULL),(55394,'ADJ',63688,53250,0,0,NULL,NULL),(55395,'NOU',63689,53251,0,0,NULL,NULL),(55396,'NOU',63690,53252,0,0,NULL,NULL),(55397,'NOU',63691,53253,0,0,NULL,NULL),(55398,'NOU',63266,53254,0,0,NULL,NULL),(55399,'NOU',63686,53255,0,0,NULL,NULL),(55400,'NOU',63692,53256,0,0,NULL,NULL),(55401,'ADJ',20177,53257,0,0,NULL,NULL),(55402,'NOU',63693,53258,0,0,NULL,NULL),(55403,'NOU',63694,53259,0,0,NULL,NULL),(55404,'NOU',63695,53260,0,0,NULL,NULL),(55405,'NOU',19817,979,0,0,NULL,NULL),(55406,'NOU',63696,53261,0,0,NULL,NULL),(55407,'NOU',63697,53262,0,0,NULL,NULL),(55408,'NOU',63698,53263,0,0,NULL,NULL),(55409,'NOU',63699,53264,0,0,NULL,NULL),(55410,'NOU',63700,53265,0,0,NULL,NULL),(55411,'NOU',63701,53266,0,0,NULL,NULL),(55412,'NOU',63702,53267,0,0,NULL,NULL),(55413,'NOU',63703,53268,0,0,NULL,NULL),(55414,'NOU',63704,53269,0,0,NULL,NULL),(55415,'NOU',63705,53270,0,0,NULL,NULL),(55416,'NOU',63706,53271,0,0,NULL,NULL),(55417,'NOU',63707,53272,0,0,NULL,NULL),(55418,'NOU',63708,53273,0,0,NULL,NULL),(55419,'NOU',63709,53274,0,0,NULL,NULL),(55420,'NOU',63710,53275,0,0,NULL,NULL),(55421,'NOU',63711,32644,0,0,NULL,NULL),(55422,'NOU',63712,53276,0,0,NULL,NULL),(55423,'NOU',63713,53277,0,0,NULL,NULL),(55424,'NOU',63714,53278,0,0,NULL,NULL),(55425,'NOU',63715,53279,0,0,NULL,NULL),(55426,'NOU',54792,53280,0,0,NULL,NULL),(55427,'NOU',63422,53281,0,0,NULL,NULL),(55428,'NOU',63689,53282,0,0,NULL,NULL),(55429,'NOU',63716,53283,0,0,NULL,NULL),(55430,'NOU',63717,53284,0,0,NULL,NULL),(55431,'ADJ',63718,53285,0,0,NULL,NULL),(55432,'NOU',63719,53286,0,0,NULL,NULL),(55433,'NOU',57101,53287,0,0,NULL,NULL),(55434,'NOU',54791,53288,0,0,NULL,NULL),(55435,'NOU',63720,52735,0,0,NULL,NULL),(55436,'NOU',63721,53289,0,0,NULL,NULL),(55437,'NOU',63722,53290,0,0,NULL,NULL),(55438,'NOU',63723,53291,0,0,NULL,NULL),(55439,'NOU',63724,53292,0,0,NULL,NULL),(55440,'NOU',63725,53293,0,0,NULL,NULL),(55441,'NOU',63726,53294,0,0,NULL,NULL),(55442,'NOU',63727,53295,0,0,NULL,NULL),(55443,'NOU',63728,53296,0,0,NULL,NULL),(55444,'ADJ',63729,53297,0,0,NULL,NULL),(55445,'NOU',63730,53298,0,0,NULL,NULL),(55446,'NOU',63731,53299,0,0,NULL,NULL),(55447,'NOU',63732,53300,0,0,NULL,NULL),(55448,'NOU',63733,53301,0,0,NULL,NULL),(55449,'NOU',63734,53302,0,0,NULL,NULL),(55450,'NOU',63259,53303,0,0,NULL,NULL),(55451,'NOU',63735,53304,0,0,NULL,NULL),(55452,'NOU',63736,53305,0,0,NULL,NULL),(55453,'NOU',63737,53306,0,0,NULL,NULL),(55454,'NOU',63713,53307,0,0,NULL,NULL),(55455,'NOU',63738,53308,0,0,NULL,NULL),(55456,'NOU',63739,53309,0,0,NULL,NULL),(55457,'NOU',63740,53310,0,0,NULL,NULL),(55458,'NOU',63741,53311,0,0,NULL,NULL),(55459,'NOU',63742,53312,0,0,NULL,NULL),(55460,'NOU',63266,53313,0,0,NULL,NULL),(55461,'ADP',63743,53314,0,0,NULL,NULL),(55462,'NOU',63744,53315,0,0,NULL,NULL),(55463,'NOU',63745,53316,0,0,NULL,NULL),(55464,'NOU',63746,53317,0,0,NULL,NULL),(55465,'NOU',63747,53318,0,0,NULL,NULL),(55466,'NOU',63748,53319,0,0,NULL,NULL),(55467,'NOU',63749,53320,0,0,NULL,NULL),(55468,'NOU',63346,53321,0,0,NULL,NULL),(55469,'NOU',63750,53322,0,0,NULL,NULL),(55470,'NOU',63437,53323,0,0,NULL,NULL),(55471,'NOU',63438,53324,0,0,NULL,NULL),(55472,'NOU',63751,53325,0,0,NULL,NULL),(55473,'NOU',63752,52606,0,0,NULL,NULL),(55474,'NOU',58314,53326,0,0,NULL,NULL),(55475,'NOU',63753,53327,0,0,NULL,NULL),(55476,'ADJ',63754,53314,0,0,NULL,NULL),(55477,'ADJ',63755,53328,0,0,NULL,NULL),(55478,'NOU',63756,53329,0,0,NULL,NULL),(55479,'NOU',63757,53330,0,0,NULL,NULL),(55480,'NOU',63723,53331,0,0,NULL,NULL),(55481,'NOU',63758,53332,0,0,NULL,NULL),(55482,'NOU',63341,53333,0,0,NULL,NULL),(55483,'NOU',63723,53334,0,0,NULL,NULL),(55484,'ADJ',63659,53335,0,0,NULL,NULL),(55485,'NOU',63759,53336,0,0,NULL,NULL),(55486,'NOU',63760,53337,0,0,NULL,NULL),(55487,'NOU',63761,53338,0,0,NULL,NULL),(55488,'NOU',63563,53339,0,0,NULL,NULL),(55489,'NOU',63762,53340,0,0,NULL,NULL),(55490,'NOU',63763,53341,0,0,NULL,NULL),(55491,'NOU',52924,53342,0,0,NULL,NULL),(55492,'NOU',63346,53343,0,0,NULL,NULL),(55493,'NOU',63764,53344,0,0,NULL,NULL),(55494,'NOU',63378,53345,0,0,NULL,NULL),(55495,'CLITIC',0,53346,271,0,NULL,NULL),(55496,'NOU',63765,53346,0,0,NULL,NULL),(55497,'NOU',63742,53347,0,0,NULL,NULL),(55498,'NOU',63765,53348,0,0,NULL,NULL),(55499,'NOU',63766,53349,0,0,NULL,NULL),(55500,'NOU',63767,53350,0,0,NULL,NULL),(55501,'NOU',55700,10122,0,0,NULL,NULL),(55502,'NOU',63768,53351,0,0,NULL,NULL),(55503,'NOU',63769,53352,0,0,NULL,NULL),(55504,'NOU',63770,53353,0,0,NULL,NULL),(55505,'NOU',63771,53354,0,0,NULL,NULL),(55506,'NOU',63772,53355,0,0,NULL,NULL),(55507,'ADJ',63773,53356,0,0,NULL,NULL),(55508,'NOU',63774,53357,0,0,NULL,NULL),(55509,'NOU',63775,53358,0,0,NULL,NULL),(55510,'NOU',63776,53359,0,0,NULL,NULL),(55511,'NOU',63777,53360,0,0,NULL,NULL),(55512,'NOU',53890,53361,0,0,NULL,NULL),(55513,'NOU',63281,53362,0,0,NULL,NULL),(55514,'NOU',63778,53363,0,0,NULL,NULL),(55515,'NOU',63369,53364,0,0,NULL,NULL),(55516,'NOU',63779,53365,0,0,NULL,NULL),(55517,'NOU',63780,53366,0,0,NULL,NULL),(55518,'CLITIC',0,53367,272,0,NULL,NULL),(55519,'NOU',63781,53367,0,0,NULL,NULL),(55520,'NOU',63782,53368,0,0,NULL,NULL),(55521,'NOU',63783,53369,0,0,NULL,NULL),(55522,'NOU',63784,53370,0,0,NULL,NULL),(55523,'DET',19746,53371,0,0,NULL,NULL),(55524,'NOU',63785,53372,0,0,NULL,NULL),(55525,'NOU',63786,53373,0,0,NULL,NULL),(55526,'NOU',63787,53374,0,0,NULL,NULL),(55527,'NOU',63507,53375,0,0,NULL,NULL),(55528,'NOU',63788,53376,0,0,NULL,NULL),(55529,'NOU',63647,53377,0,0,NULL,NULL),(55530,'NOU',19940,53378,0,0,NULL,NULL),(55531,'NOU',19779,53379,0,0,NULL,NULL),(55532,'NOU',63789,53380,0,0,NULL,NULL),(55533,'NOU',63790,53381,0,0,NULL,NULL),(55534,'NOU',63791,53382,0,0,NULL,NULL),(55535,'NOU',63792,53383,0,0,NULL,NULL),(55536,'NOU',63793,53384,0,0,NULL,NULL),(55537,'NOU',63794,53385,0,0,NULL,NULL),(55538,'NOU',63795,53386,0,0,NULL,NULL),(55539,'NOU',63796,53387,0,0,NULL,NULL),(55540,'NOU',63797,53388,0,0,NULL,NULL),(55541,'NOU',63798,53389,0,0,NULL,NULL),(55542,'NOU',63799,53390,0,0,NULL,NULL),(55543,'NOU',63642,53391,0,0,NULL,NULL),(55544,'NOU',63800,53392,0,0,NULL,NULL),(55545,'NOU',63801,53393,0,0,NULL,NULL),(55546,'NOU',63802,53394,0,0,NULL,NULL),(55547,'NOU',63803,53395,0,0,NULL,NULL),(55548,'NOU',63804,4637,0,0,NULL,NULL),(55549,'NOU',63805,9030,0,0,NULL,NULL),(55550,'NOU',63806,53396,0,0,NULL,NULL),(55551,'NOU',63807,53397,0,0,NULL,NULL),(55552,'NOU',63808,53398,0,0,NULL,NULL),(55553,'NOU',63809,53399,0,0,NULL,NULL),(55554,'NOU',63810,48975,0,0,NULL,NULL),(55555,'NOU',63811,53400,0,0,NULL,NULL),(55556,'NOU',63812,53401,0,0,NULL,NULL),(55557,'NOU',63813,53402,0,0,NULL,NULL),(55558,'NOU',63814,49275,0,0,NULL,NULL),(55559,'NOU',63815,53403,0,0,NULL,NULL),(55560,'CLITIC',0,53404,273,0,NULL,NULL),(55561,'NOU',63816,53404,0,0,NULL,NULL),(55562,'NOU',63817,53405,0,0,NULL,NULL),(55563,'NOU',63818,53406,0,0,NULL,NULL),(55564,'NOU',63649,53407,0,0,NULL,NULL),(55565,'ADJ',19765,53408,0,0,NULL,NULL),(55566,'NOU',63819,53409,0,0,NULL,NULL),(55567,'NOU',63820,53410,0,0,NULL,NULL),(55568,'NOU',63646,53411,0,0,NULL,NULL),(55569,'NOU',63821,53367,0,0,NULL,NULL),(55570,'NOU',63822,53412,0,0,NULL,NULL),(55571,'NOU',63823,53413,0,0,NULL,NULL),(55572,'ADJ',63824,53414,0,0,NULL,NULL),(55573,'NOU',63646,53415,0,0,NULL,NULL),(55574,'NOU',63825,53416,0,0,NULL,NULL),(55575,'ADJ',19925,53417,0,0,NULL,NULL),(55576,'NOU',63826,53418,0,0,NULL,NULL),(55577,'NOU',63827,53419,0,0,NULL,NULL),(55578,'NOU',63828,53420,0,0,NULL,NULL),(55579,'NOU',63829,53421,0,0,NULL,NULL),(55580,'NOU',63830,53422,0,0,NULL,NULL),(55581,'ADJ',63831,53423,0,0,NULL,NULL),(55582,'NOU',63832,53424,0,0,NULL,NULL),(55583,'NOU',63833,53425,0,0,NULL,NULL),(55584,'CLITIC',0,53426,274,0,NULL,NULL),(55585,'NOU',63834,53426,0,0,NULL,NULL),(55586,'NUM(type=ord)',63835,53427,0,0,NULL,NULL),(55587,'NOU',63836,48831,0,0,NULL,NULL),(55588,'NOU',63837,53428,0,0,NULL,NULL),(55589,'CLITIC',0,53429,257,0,NULL,NULL),(55590,'NOU',63267,53429,0,0,NULL,NULL),(55591,'NOU',63782,53430,0,0,NULL,NULL),(55592,'NOU',63838,53431,0,0,NULL,NULL),(55593,'NOU',56027,53432,0,0,NULL,NULL),(55594,'NOU',63830,53433,0,0,NULL,NULL),(55595,'CLITIC',0,53434,275,0,NULL,NULL),(55596,'NOU',63840,53434,0,0,NULL,NULL),(55597,'CLITIC',0,53435,276,0,NULL,NULL),(55598,'NOU',63842,53435,0,0,NULL,NULL),(55599,'NOU',63843,53436,0,0,NULL,NULL),(55600,'NOU',63844,53437,0,0,NULL,NULL),(55601,'NOU',63845,53438,0,0,NULL,NULL),(55602,'NOU',63846,53439,0,0,NULL,NULL),(55603,'NOU',63847,53440,0,0,NULL,NULL),(55604,'NOU',63848,53441,0,0,NULL,NULL),(55605,'NOU',63849,53442,0,0,NULL,NULL),(55606,'NOU',63850,53443,0,0,NULL,NULL),(55607,'NOU',63851,53444,0,0,NULL,NULL),(55608,'NOU',63852,53445,0,0,NULL,NULL),(55609,'NOU',63853,53446,0,0,NULL,NULL),(55610,'CLITIC',0,53447,277,0,NULL,NULL),(55611,'NOU',63856,53447,0,0,NULL,NULL),(55612,'CLITIC',0,53448,278,0,NULL,NULL),(55613,'NOU',63858,53448,0,0,NULL,NULL),(55614,'CLITIC',0,53449,279,0,NULL,NULL),(55615,'NOU',63860,53449,0,0,NULL,NULL),(55616,'CLITIC',0,53450,280,0,NULL,NULL),(55617,'NOU',63862,53450,0,0,NULL,NULL),(55618,'NOU',63863,53451,0,0,NULL,NULL),(55619,'NOU',63864,53452,0,0,NULL,NULL),(55620,'NOU',63865,53453,0,0,NULL,NULL),(55621,'NOU',63650,53454,0,0,NULL,NULL),(55622,'CLITIC',0,53455,281,0,NULL,NULL),(55623,'NOU',63867,53455,0,0,NULL,NULL),(55624,'CLITIC',0,53456,282,0,NULL,NULL),(55625,'NOU',63868,53456,0,0,NULL,NULL),(55626,'NOU',63641,53457,0,0,NULL,NULL),(55627,'NOU',63866,53458,0,0,NULL,NULL),(55628,'NOU',63869,53459,0,0,NULL,NULL),(55629,'NOU',63870,53460,0,0,NULL,NULL),(55630,'CLITIC',0,53461,283,0,NULL,NULL),(55631,'NOU',63873,53461,0,0,NULL,NULL),(55632,'NOU',51471,53462,0,0,NULL,NULL),(55633,'NOU',63874,12383,0,0,NULL,NULL),(55634,'NOU',63875,53463,0,0,NULL,NULL),(55635,'NOU',63876,53464,0,0,NULL,NULL),(55636,'NOU',63855,53465,0,0,NULL,NULL),(55637,'NOU',63866,53466,0,0,NULL,NULL),(55638,'NOU',63877,53467,0,0,NULL,NULL),(55639,'NOU',63855,53457,0,0,NULL,NULL),(55640,'NOU',63878,53407,0,0,NULL,NULL),(55641,'NOU',63879,53468,0,0,NULL,NULL),(55642,'CLITIC',0,53469,284,0,NULL,NULL),(55643,'NOU',63881,53469,0,0,NULL,NULL),(55644,'CLITIC',0,53470,285,0,NULL,NULL),(55645,'NOU',63882,53470,0,0,NULL,NULL),(55646,'CLITIC',0,53471,286,0,NULL,NULL),(55647,'NOU',63883,53471,0,0,NULL,NULL),(55648,'CLITIC',0,53472,287,0,NULL,NULL),(55649,'NOU',63884,53472,0,0,NULL,NULL),(55650,'NOU',63823,53473,0,0,NULL,NULL),(55651,'NOU',63885,53474,0,0,NULL,NULL),(55652,'RES(type=foreign)',63886,53475,0,0,NULL,NULL),(55653,'RES(type=foreign)',63887,53476,0,0,NULL,NULL),(55654,'NOU',63888,53477,0,0,NULL,NULL),(55655,'NOU',63639,53478,0,0,NULL,NULL),(55656,'NOU',63889,53479,0,0,NULL,NULL),(55657,'NOU',54126,4533,0,0,NULL,NULL),(55658,'NOU',63890,4747,0,0,NULL,NULL),(55659,'NOU',63891,53480,0,0,NULL,NULL),(55660,'NOU',63892,53481,0,0,NULL,NULL),(55661,'NOU',63893,53482,0,0,NULL,NULL),(55662,'NOU',63894,53483,0,0,NULL,NULL),(55663,'NOU',63895,53484,0,0,NULL,NULL),(55664,'NOU',63381,53485,0,0,NULL,NULL),(55665,'NOU',63382,53486,0,0,NULL,NULL),(55666,'NOU',63487,53487,0,0,NULL,NULL),(55667,'NOU',63896,53488,0,0,NULL,NULL),(55668,'NOU',63897,53489,0,0,NULL,NULL),(55669,'ADJ',63427,53490,0,0,NULL,NULL),(55670,'NOU',63660,53491,0,0,NULL,NULL),(55671,'NOU',63898,10295,0,0,NULL,NULL),(55672,'CLITIC',0,53492,261,0,NULL,NULL),(55673,'NOU',63318,53492,0,0,NULL,NULL),(55674,'CLITIC',0,53493,288,0,NULL,NULL),(55675,'NOU',63899,53493,0,0,NULL,NULL),(55676,'NOU',63900,53494,0,0,NULL,NULL),(55677,'NOU',63901,53495,0,0,NULL,NULL),(55678,'NOU',63673,53496,0,0,NULL,NULL),(55679,'NOU',63902,53497,0,0,NULL,NULL),(55680,'NOU',63903,53498,0,0,NULL,NULL),(55681,'NOU',63904,53499,0,0,NULL,NULL),(55682,'NOU',63905,53500,0,0,NULL,NULL),(55683,'NOU',63906,53501,0,0,NULL,NULL),(55684,'NOU',19951,53502,0,0,NULL,NULL),(55685,'NOU',20078,53503,0,0,NULL,NULL),(55686,'NOU',19951,53504,0,0,NULL,NULL),(55687,'NOU',63673,53505,0,0,NULL,NULL),(55688,'NOU',63907,53506,0,0,NULL,NULL),(55689,'NOU',57823,53507,0,0,NULL,NULL),(55690,'NOU',51603,4958,0,0,NULL,NULL),(55691,'NOU',52397,53508,0,0,NULL,NULL),(55692,'NOU',63908,53509,0,0,NULL,NULL),(55693,'NOU',58435,53510,0,0,NULL,NULL),(55694,'NOU',63909,53511,0,0,NULL,NULL),(55695,'NOU',63910,53512,0,0,NULL,NULL),(55696,'NOU',63911,53513,0,0,NULL,NULL),(55697,'NOU',63348,53514,0,0,NULL,NULL),(55698,'NOU',63912,53515,0,0,NULL,NULL),(55699,'NOU',63913,53516,0,0,NULL,NULL),(55700,'NOU',63914,53517,0,0,NULL,NULL),(55701,'NOU',63913,8311,0,0,NULL,NULL),(55702,'NOU',63914,53518,0,0,NULL,NULL),(55703,'CLITIC',0,53519,289,0,NULL,NULL),(55704,'NOU',63915,53519,0,0,NULL,NULL),(55705,'NOU',63912,4481,0,0,NULL,NULL),(55706,'NOU',55209,53520,0,0,NULL,NULL),(55707,'NOU',19779,53521,0,0,NULL,NULL),(55708,'NOU',63584,53522,0,0,NULL,NULL),(55709,'NOU',63916,53523,0,0,NULL,NULL),(55710,'NOU',63917,53524,0,0,NULL,NULL),(55711,'NOU',63918,14647,0,0,NULL,NULL),(55712,'NOU',63919,53525,0,0,NULL,NULL),(55713,'NOU',63653,53526,0,0,NULL,NULL),(55714,'NOU',63920,53527,0,0,NULL,NULL),(55715,'NOU',63529,53528,0,0,NULL,NULL),(55716,'NOU',63340,53529,0,0,NULL,NULL),(55717,'NOU',63919,53530,0,0,NULL,NULL),(55718,'NOU',63429,53531,0,0,NULL,NULL),(55719,'NOU',63921,53532,0,0,NULL,NULL),(55720,'NOU',63921,53533,0,0,NULL,NULL),(55721,'NOU',63922,53534,0,0,NULL,NULL),(55722,'NOU',63923,53535,0,0,NULL,NULL),(55723,'NOU',63924,53536,0,0,NULL,NULL),(55724,'NOU',63925,53537,0,0,NULL,NULL),(55725,'NOU',63926,53538,0,0,NULL,NULL),(55726,'NOU',63927,53539,0,0,NULL,NULL),(55727,'NOU',63925,53540,0,0,NULL,NULL),(55728,'NOU',58374,53541,0,0,NULL,NULL),(55729,'NOU',63928,501,0,0,NULL,NULL),(55730,'CLITIC',0,53542,290,0,NULL,NULL),(55731,'NOU',63930,53542,0,0,NULL,NULL),(55732,'CLITIC',0,53543,291,0,NULL,NULL),(55733,'NOU',63931,53543,0,0,NULL,NULL),(55734,'ADJ',63932,475,0,0,NULL,NULL),(55735,'NOU',63933,53544,0,0,NULL,NULL),(55736,'NOU',58491,53545,0,0,NULL,NULL),(55737,'CLITIC',0,53546,292,0,NULL,NULL),(55738,'NOU',63934,53546,0,0,NULL,NULL),(55739,'NOU',63935,53547,0,0,NULL,NULL),(55740,'CLITIC',0,53548,293,0,NULL,NULL),(55741,'NOU',63936,53548,0,0,NULL,NULL),(55742,'NOU',63937,53549,0,0,NULL,NULL),(55743,'NOU',63938,53550,0,0,NULL,NULL),(55744,'ADJ',63939,53551,0,0,NULL,NULL),(55745,'NOU',63940,53552,0,0,NULL,NULL),(55746,'NOU',63941,53553,0,0,NULL,NULL),(55747,'NOU',63942,53554,0,0,NULL,NULL),(55748,'NOU',63943,53555,0,0,NULL,NULL),(55749,'NOU',63944,53556,0,0,NULL,NULL),(55750,'NOU',63945,53557,0,0,NULL,NULL),(55751,'NOU',63946,53558,0,0,NULL,NULL),(55752,'NOU',63947,53559,0,0,NULL,NULL),(55753,'CLITIC',0,53560,294,0,NULL,NULL),(55754,'NOU',63948,53560,0,0,NULL,NULL),(55755,'NOU',63949,53561,0,0,NULL,NULL),(55756,'NOU',63950,53562,0,0,NULL,NULL),(55757,'NOU',63951,20182,0,0,NULL,NULL),(55758,'NOU',63952,14845,0,0,NULL,NULL),(55759,'CLITIC',0,53563,295,0,NULL,NULL),(55760,'NOU',63953,53563,0,0,NULL,NULL),(55761,'ADJ',63954,53564,0,0,NULL,NULL),(55762,'NOU',53223,1517,0,0,NULL,NULL),(55763,'NOU',63955,53565,0,0,NULL,NULL),(55764,'NOU',63956,53566,0,0,NULL,NULL),(55765,'NOU',63957,2551,0,0,NULL,NULL),(55766,'NOU',63381,18744,0,0,NULL,NULL),(55767,'NOU',63958,53567,0,0,NULL,NULL),(55768,'NOU',52018,53568,0,0,NULL,NULL),(55769,'NOU',63959,43109,0,0,NULL,NULL),(55770,'NOU',63960,53569,0,0,NULL,NULL),(55771,'NOU',63961,53570,0,0,NULL,NULL),(55772,'NOU',63962,53571,0,0,NULL,NULL),(55773,'NOU',63963,53572,0,0,NULL,NULL),(55774,'NOU',63964,53573,0,0,NULL,NULL),(55775,'ADJ',63635,52916,0,0,NULL,NULL),(55776,'NOU',63317,53574,0,0,NULL,NULL),(55777,'NOU',63965,53575,0,0,NULL,NULL),(55778,'NOU',53962,53576,0,0,NULL,NULL),(55779,'NOU',63966,53577,0,0,NULL,NULL),(55780,'CLITIC',0,53578,296,0,NULL,NULL),(55781,'NOU',63968,53579,0,0,NULL,NULL),(55782,'NOU',63969,53580,0,0,NULL,NULL),(55783,'NOU',63878,53581,0,0,NULL,NULL),(55784,'NOU',63382,53582,0,0,NULL,NULL),(55785,'NOU',63970,53583,0,0,NULL,NULL),(55786,'NOU',63971,53584,0,0,NULL,NULL),(55787,'NOU',63293,53585,0,0,NULL,NULL),(55788,'NOU',63387,53586,0,0,NULL,NULL),(55789,'CLITIC',0,53587,297,0,NULL,NULL),(55790,'NOU',52714,53587,0,0,NULL,NULL),(55791,'NOU',63974,53588,0,0,NULL,NULL),(55792,'NOU',63975,53589,0,0,NULL,NULL),(55793,'NOU',63475,53590,0,0,NULL,NULL),(55794,'RES(type=foreign)',63976,53591,0,0,NULL,NULL),(55795,'NOU',63977,53592,0,0,NULL,NULL),(55796,'CLITIC',0,53593,298,0,NULL,NULL),(55797,'NOU',63980,53593,0,0,NULL,NULL),(55798,'RES(type=foreign)',63981,53594,0,0,NULL,NULL),(55799,'RES(type=foreign)',52041,127,0,0,NULL,NULL),(55800,'RES(type=foreign)',63982,53595,0,0,NULL,NULL),(55801,'NOU',63983,53596,0,0,NULL,NULL),(55802,'RES(type=foreign)',63984,53597,0,0,NULL,NULL),(55803,'RES(type=foreign)',63985,53598,0,0,NULL,NULL),(55804,'NOU',63986,53599,0,0,NULL,NULL),(55805,'RES(type=foreign)',63987,53600,0,0,NULL,NULL),(55806,'NOU',63988,53601,0,0,NULL,NULL),(55807,'CLITIC',0,53602,299,0,NULL,NULL),(55808,'NOU',63990,53602,0,0,NULL,NULL),(55809,'RES(type=foreign)',63991,53603,0,0,NULL,NULL),(55810,'RES(type=foreign)',63992,1807,0,0,NULL,NULL),(55811,'RES(type=foreign)',63993,53604,0,0,NULL,NULL),(55812,'NOU',63994,53605,0,0,NULL,NULL),(55813,'RES(type=foreign)',63995,4990,0,0,NULL,NULL),(55814,'RES(type=foreign)',63996,53606,0,0,NULL,NULL),(55815,'NOU',63997,53607,0,0,NULL,NULL),(55816,'RES(type=foreign)',63998,53608,0,0,NULL,NULL),(55817,'NOU',63999,53609,0,0,NULL,NULL),(55818,'NOU',64000,53610,0,0,NULL,NULL),(55819,'NOU',64001,53611,0,0,NULL,NULL),(55820,'NOU',64002,53612,0,0,NULL,NULL),(55821,'NOU',63302,53613,0,0,NULL,NULL),(55822,'NOU',63293,53614,0,0,NULL,NULL),(55823,'NOU',63530,53615,0,0,NULL,NULL),(55824,'NOU',63270,53616,0,0,NULL,NULL),(55825,'NOU',63302,53617,0,0,NULL,NULL),(55826,'NOU',64003,53618,0,0,NULL,NULL),(55827,'NOU',63281,53619,0,0,NULL,NULL),(55828,'NOU',64004,53620,0,0,NULL,NULL),(55829,'NOU',63740,53621,0,0,NULL,NULL),(55830,'NOU',51878,53622,0,0,NULL,NULL),(55831,'NOU',64005,53623,0,0,NULL,NULL),(55832,'NOU',57384,1595,0,0,NULL,NULL),(55833,'NOU',64006,53624,0,0,NULL,NULL),(55834,'NOU',63974,53625,0,0,NULL,NULL),(55835,'NOU',52265,53626,0,0,NULL,NULL),(55836,'NOU',63687,53627,0,0,NULL,NULL),(55837,'NOU',54792,53628,0,0,NULL,NULL),(55838,'NOU',63610,8551,0,0,NULL,NULL),(55839,'NOU',63611,53629,0,0,NULL,NULL),(55840,'NOU',63748,53630,0,0,NULL,NULL),(55841,'NOU',64007,53631,0,0,NULL,NULL),(55842,'NOU',63748,53632,0,0,NULL,NULL),(55843,'NOU',64008,53633,0,0,NULL,NULL),(55844,'NOU',63318,53634,0,0,NULL,NULL),(55845,'NOU',64009,53635,0,0,NULL,NULL),(55846,'NOU',63354,53634,0,0,NULL,NULL),(55847,'NOU',64010,53636,0,0,NULL,NULL),(55848,'NOU',64011,53637,0,0,NULL,NULL),(55849,'CLITIC',0,53638,300,0,NULL,NULL),(55850,'NOU',64012,53638,0,0,NULL,NULL),(55851,'NOU',63375,53639,0,0,NULL,NULL),(55852,'NOU',63746,53640,0,0,NULL,NULL),(55853,'ADJ',64013,53641,0,0,NULL,NULL),(55854,'NOU',63324,53642,0,0,NULL,NULL),(55855,'NOU',64014,53643,0,0,NULL,NULL),(55856,'NOU',64015,53644,0,0,NULL,NULL),(55857,'NOU',64016,53645,0,0,NULL,NULL),(55858,'NOU',63628,53646,0,0,NULL,NULL),(55859,'NOU',63629,53647,0,0,NULL,NULL),(55860,'NOU',64017,53648,0,0,NULL,NULL),(55861,'NOU',63667,53649,0,0,NULL,NULL),(55862,'ADJ',20172,53650,0,0,NULL,NULL),(55863,'NOU',63750,53651,0,0,NULL,NULL),(55864,'ADJ',63456,53652,0,0,NULL,NULL),(55865,'NOU',63769,53653,0,0,NULL,NULL),(55866,'ADJ',64018,53654,0,0,NULL,NULL),(55867,'NOU',64019,53655,0,0,NULL,NULL),(55868,'NOU',64020,53656,0,0,NULL,NULL),(55869,'NOU',64021,53657,0,0,NULL,NULL),(55870,'NOU',64022,53658,0,0,NULL,NULL),(55871,'NOU',64023,53659,0,0,NULL,NULL),(55872,'NOU',64024,53660,0,0,NULL,NULL),(55873,'NOU',64025,9414,0,0,NULL,NULL),(55874,'NOU',64026,53661,0,0,NULL,NULL),(55875,'NOU',64027,53662,0,0,NULL,NULL),(55876,'NOU',63552,53663,0,0,NULL,NULL),(55877,'NOU',63553,53664,0,0,NULL,NULL),(55878,'NOU',63554,21762,0,0,NULL,NULL),(55879,'NOU',63555,53665,0,0,NULL,NULL),(55880,'NOU',63556,53666,0,0,NULL,NULL),(55881,'NOU',64028,53667,0,0,NULL,NULL),(55882,'NOU',64029,53668,0,0,NULL,NULL),(55883,'NOU',64030,53669,0,0,NULL,NULL),(55884,'NOU',64031,53670,0,0,NULL,NULL),(55885,'NOU',64032,53671,0,0,NULL,NULL),(55886,'NOU',64033,53672,0,0,NULL,NULL),(55887,'NOU',64034,53673,0,0,NULL,NULL),(55888,'NOU',64035,53674,0,0,NULL,NULL),(55889,'NOU',64035,53675,0,0,NULL,NULL),(55890,'NOU',64034,53676,0,0,NULL,NULL),(55891,'ADJ',63688,53677,0,0,NULL,NULL),(55892,'NOU',63422,53678,0,0,NULL,NULL),(55893,'NOU',63689,53679,0,0,NULL,NULL),(55894,'NOU',20162,53680,0,0,NULL,NULL),(55895,'NOU',20037,53681,0,0,NULL,NULL),(55896,'NOU',19991,53682,0,0,NULL,NULL),(55897,'NOU',64036,53683,0,0,NULL,NULL),(55898,'NOU',64037,53684,0,0,NULL,NULL),(55899,'NOU',58430,53685,0,0,NULL,NULL),(55900,'NOU',64038,53686,0,0,NULL,NULL),(55901,'NOU',58574,53687,0,0,NULL,NULL),(55902,'NOU',64039,53688,0,0,NULL,NULL),(55903,'NOU',64040,53689,0,0,NULL,NULL),(55904,'NOU',64041,53690,0,0,NULL,NULL),(55905,'NOU',63263,53691,0,0,NULL,NULL),(55906,'NOU',57322,53692,0,0,NULL,NULL),(55907,'NOU',52934,53693,0,0,NULL,NULL),(55908,'NOU',63476,53694,0,0,NULL,NULL),(55909,'NOU',63974,53695,0,0,NULL,NULL),(55910,'NOU',64042,53696,0,0,NULL,NULL),(55911,'NOU',64043,53697,0,0,NULL,NULL),(55912,'NOU',51878,53698,0,0,NULL,NULL),(55913,'NOU',64044,53699,0,0,NULL,NULL),(55914,'NOU',64045,53700,0,0,NULL,NULL),(55915,'NOU',64046,53701,0,0,NULL,NULL),(55916,'NOU',64047,53702,0,0,NULL,NULL),(55917,'NOU',64048,53703,0,0,NULL,NULL),(55918,'ADJ',64049,53704,0,0,NULL,NULL),(55919,'NOU',64050,53705,0,0,NULL,NULL),(55920,'NOU',64051,53706,0,0,NULL,NULL),(55921,'NOU',63293,53707,0,0,NULL,NULL),(55922,'NOU',64052,53708,0,0,NULL,NULL),(55923,'NOU',64053,53709,0,0,NULL,NULL),(55924,'NOU',52680,53710,0,0,NULL,NULL),(55925,'NOU',64054,53711,0,0,NULL,NULL),(55926,'NOU',64004,53712,0,0,NULL,NULL),(55927,'NOU',64055,53713,0,0,NULL,NULL),(55928,'NOU',64052,53714,0,0,NULL,NULL),(55929,'NOU',63687,53715,0,0,NULL,NULL),(55930,'NOU',64056,53716,0,0,NULL,NULL),(55931,'NOU',52829,53717,0,0,NULL,NULL),(55932,'NOU',64041,53718,0,0,NULL,NULL),(55933,'NOU',64057,53719,0,0,NULL,NULL),(55934,'NOU',64057,53720,0,0,NULL,NULL),(55935,'NOU',64058,53721,0,0,NULL,NULL),(55936,'NOU',64059,53722,0,0,NULL,NULL),(55937,'NOU',64060,53723,0,0,NULL,NULL),(55938,'NOU',64061,53724,0,0,NULL,NULL),(55939,'NOU',64062,53725,0,0,NULL,NULL),(55940,'NOU',64063,53726,0,0,NULL,NULL),(55941,'NOU',64064,53727,0,0,NULL,NULL),(55942,'NOU',64065,53728,0,0,NULL,NULL),(55943,'NOU',20258,53729,0,0,NULL,NULL),(55944,'NOU',64066,53730,0,0,NULL,NULL),(55945,'NOU',57297,53731,0,0,NULL,NULL),(55946,'NOU',64067,53732,0,0,NULL,NULL),(55947,'CLITIC',0,53733,301,0,NULL,NULL),(55948,'NOU',64069,53733,0,0,NULL,NULL),(55949,'NOU',63434,53734,0,0,NULL,NULL),(55950,'NOU',64047,53735,0,0,NULL,NULL),(55951,'NOU',64070,53736,0,0,NULL,NULL),(55952,'NOU',64061,53737,0,0,NULL,NULL),(55953,'ADJ',64071,2876,0,0,NULL,NULL),(55954,'NOU',19817,53738,0,0,NULL,NULL),(55955,'NOU',64072,53739,0,0,NULL,NULL),(55956,'NOU',63318,53740,0,0,NULL,NULL),(55957,'NOU',64073,53741,0,0,NULL,NULL),(55958,'NOU',63302,53742,0,0,NULL,NULL),(55959,'NOU',63270,53169,0,0,NULL,NULL),(55960,'NOU',63957,53743,0,0,NULL,NULL),(55961,'NOU',64074,53744,0,0,NULL,NULL),(55962,'NOU',64075,53745,0,0,NULL,NULL),(55963,'NOU',64058,51308,0,0,NULL,NULL),(55964,'NOU',64059,53746,0,0,NULL,NULL),(55965,'NOU',64060,53747,0,0,NULL,NULL),(55966,'NOU',57569,53748,0,0,NULL,NULL),(55967,'NOU',63270,53749,0,0,NULL,NULL),(55968,'NOU',64076,53750,0,0,NULL,NULL),(55969,'NOU',64077,53751,0,0,NULL,NULL),(55970,'NOU',64078,11108,0,0,NULL,NULL),(55971,'NOU',64059,53752,0,0,NULL,NULL),(55972,'NOU',64060,53753,0,0,NULL,NULL),(55973,'NOU',64079,33510,0,0,NULL,NULL),(55974,'NOU',64080,53754,0,0,NULL,NULL),(55975,'NOU',64081,53755,0,0,NULL,NULL),(55976,'NOU',64082,53756,0,0,NULL,NULL),(55977,'NOU',64083,53757,0,0,NULL,NULL),(55978,'NOU',64084,53758,0,0,NULL,NULL),(55979,'NOU',64085,53759,0,0,NULL,NULL),(55980,'NOU',64086,53760,0,0,NULL,NULL),(55981,'NOU',64087,53761,0,0,NULL,NULL),(55982,'CLITIC',0,53762,302,0,NULL,NULL),(55983,'NOU',64089,53762,0,0,NULL,NULL),(55984,'NOU',64090,53763,0,0,NULL,NULL),(55985,'NOU',64091,53764,0,0,NULL,NULL),(55986,'NOU',64092,53765,0,0,NULL,NULL),(55987,'NOU',64093,53620,0,0,NULL,NULL),(55988,'NOU',64094,53766,0,0,NULL,NULL),(55989,'NOU',64095,53767,0,0,NULL,NULL),(55990,'ADJ',245,53768,0,0,NULL,NULL),(55991,'NOU',64096,53769,0,0,NULL,NULL),(55992,'NOU',64097,53770,0,0,NULL,NULL),(55993,'ADJ',64098,53771,0,0,NULL,NULL),(55994,'NOU',64099,53772,0,0,NULL,NULL),(55995,'NOU',64100,53773,0,0,NULL,NULL),(55996,'ADJ',64101,53774,0,0,NULL,NULL),(55997,'NOU',64102,44817,0,0,NULL,NULL),(55998,'NOU',64103,53775,0,0,NULL,NULL),(55999,'NOU',14,53776,0,0,NULL,NULL),(56000,'NOU',64104,53777,0,0,NULL,NULL),(56001,'NOU',64105,9767,0,0,NULL,NULL),(56002,'NOU',64106,53778,0,0,NULL,NULL),(56003,'NOU',64107,53779,0,0,NULL,NULL),(56004,'NOU',64108,53780,0,0,NULL,NULL),(56005,'NOU',64109,53781,0,0,NULL,NULL),(56006,'ADJ',64110,53782,0,0,NULL,NULL),(56007,'NOU',64111,53783,0,0,NULL,NULL),(56008,'NOU',64112,53784,0,0,NULL,NULL),(56009,'ADJ',245,53785,0,0,NULL,NULL),(56010,'ADJ',64113,53786,0,0,NULL,NULL),(56011,'NOU',64114,53787,0,0,NULL,NULL),(56012,'NOU',64115,53788,0,0,NULL,NULL),(56013,'NOU',64116,53789,0,0,NULL,NULL),(56014,'NOU',64117,53790,0,0,NULL,NULL),(56015,'ADJ',64118,53791,0,0,NULL,NULL),(56016,'NOU',64119,53792,0,0,NULL,NULL),(56017,'NOU',1943,53793,0,0,NULL,NULL),(56018,'NOU',64120,53794,0,0,NULL,NULL),(56019,'NOU',64121,53795,0,0,NULL,NULL),(56020,'NOU',64122,53037,0,0,NULL,NULL),(56021,'NOU',64123,53796,0,0,NULL,NULL),(56022,'NOU',64124,53797,0,0,NULL,NULL),(56023,'NOU',64125,53798,0,0,NULL,NULL),(56024,'ADJ',245,53799,0,0,NULL,NULL),(56025,'ADJ',64126,53800,0,0,NULL,NULL),(56026,'NOU',64127,53801,0,0,NULL,NULL),(56027,'NOU',64128,53802,0,0,NULL,NULL),(56028,'NOU',64129,17074,0,0,NULL,NULL),(56029,'NOU',64130,53803,0,0,NULL,NULL),(56030,'NOU',64131,53804,0,0,NULL,NULL),(56031,'NOU',64132,53805,0,0,NULL,NULL),(56032,'VRB',64133,53806,0,0,NULL,NULL),(56033,'VRB',64134,53807,0,0,NULL,NULL),(56034,'NOU',64135,53808,0,0,NULL,NULL),(56035,'NOU',64136,13346,0,0,NULL,NULL),(56036,'NOU',64137,4690,0,0,NULL,NULL),(56037,'NOU',64138,44464,0,0,NULL,NULL),(56038,'NOU',64139,53809,0,0,NULL,NULL),(56039,'NOU',64140,53810,0,0,NULL,NULL),(56040,'NOU',64141,53811,0,0,NULL,NULL),(56041,'NOU',64142,53812,0,0,NULL,NULL),(56042,'ADJ',2368,53813,0,0,NULL,NULL),(56043,'NOU',64143,53814,0,0,NULL,NULL),(56044,'NOU',64144,53815,0,0,NULL,NULL),(56045,'ADJ',64145,53816,0,0,NULL,NULL),(56046,'NOU',64146,53817,0,0,NULL,NULL),(56047,'NOU',64147,53118,0,0,NULL,NULL),(56048,'NOU',64148,53818,0,0,NULL,NULL),(56049,'NOU',64149,53819,0,0,NULL,NULL),(56050,'NOU',64150,53820,0,0,NULL,NULL),(56051,'NOU',64151,53821,0,0,NULL,NULL),(56052,'NOU',64152,53822,0,0,NULL,NULL),(56053,'NOU',64153,53823,0,0,NULL,NULL),(56054,'CLITIC',0,53824,303,0,NULL,NULL),(56055,'RES(type=foreign)',64155,4115,0,0,NULL,NULL),(56056,'NOU',64156,53825,0,0,NULL,NULL),(56057,'RES(type=foreign)',64157,53826,0,0,NULL,NULL),(56058,'RES(type=foreign)',64158,53827,0,0,NULL,NULL),(56059,'RES(type=foreign)',64159,53828,0,0,NULL,NULL),(56060,'NOU',64160,53829,0,0,NULL,NULL),(56061,'NOU',64161,53830,0,0,NULL,NULL),(56062,'ADJ',64162,53831,0,0,NULL,NULL),(56063,'NOU',64163,53832,0,0,NULL,NULL),(56064,'NOU',64164,53833,0,0,NULL,NULL),(56065,'NOU',64165,53834,0,0,NULL,NULL),(56066,'NOU',64166,53835,0,0,NULL,NULL),(56067,'NOU',64167,53836,0,0,NULL,NULL),(56068,'NOU',64168,53837,0,0,NULL,NULL),(56069,'NOU',64111,53838,0,0,NULL,NULL),(56070,'NOU',64169,53839,0,0,NULL,NULL),(56071,'ADJ',64170,53840,0,0,NULL,NULL),(56072,'NOU',64171,53841,0,0,NULL,NULL),(56073,'NOU',64172,53842,0,0,NULL,NULL),(56074,'NOU',14,53843,0,0,NULL,NULL),(56075,'NOU',64173,5515,0,0,NULL,NULL),(56076,'NOU',64174,53844,0,0,NULL,NULL),(56077,'NOU',64175,53845,0,0,NULL,NULL),(56078,'NOU',64107,53846,0,0,NULL,NULL),(56079,'ADP',191,53847,0,0,NULL,NULL),(56080,'NOU',1425,53848,0,0,NULL,NULL),(56081,'NOU',64176,3663,0,0,NULL,NULL),(56082,'NOU',64177,53849,0,0,NULL,NULL),(56083,'NOU',64178,53850,0,0,NULL,NULL),(56084,'NOU',64179,53851,0,0,NULL,NULL),(56085,'NOU',64180,53852,0,0,NULL,NULL),(56086,'NOU',64105,53853,0,0,NULL,NULL),(56087,'NOU',64181,53854,0,0,NULL,NULL),(56088,'NOU',64182,53855,0,0,NULL,NULL),(56089,'NOU',64183,18248,0,0,NULL,NULL),(56090,'NOU',64184,53856,0,0,NULL,NULL),(56091,'NOU',1426,53857,0,0,NULL,NULL),(56092,'NOU',64185,53858,0,0,NULL,NULL),(56093,'NOU',64186,53859,0,0,NULL,NULL),(56094,'VRB',64187,53860,0,0,NULL,NULL),(56095,'NOU',1905,53861,0,0,NULL,NULL),(56096,'NOU',64188,53862,0,0,NULL,NULL),(56097,'NOU',64189,7643,0,0,NULL,NULL),(56098,'ADP',15,3444,0,0,NULL,NULL),(56099,'VRB',64190,53863,0,0,NULL,NULL),(56100,'NOU',64191,53864,0,0,NULL,NULL),(56101,'NOU',64192,53865,0,0,NULL,NULL),(56102,'NOU',64184,53866,0,0,NULL,NULL),(56103,'RES(type=foreign)',64193,53867,0,0,NULL,NULL),(56104,'RES(type=foreign)',64194,53868,0,0,NULL,NULL),(56105,'RES(type=foreign)',64195,53869,0,0,NULL,NULL),(56106,'NOU',64196,53870,0,0,NULL,NULL),(56107,'ADJ',64197,53871,0,0,NULL,NULL),(56108,'NOU',64198,53872,0,0,NULL,NULL),(56109,'NOU',64199,53873,0,0,NULL,NULL),(56110,'ADP',64200,53874,0,0,NULL,NULL),(56111,'ADJ',64201,53875,0,0,NULL,NULL),(56112,'ADJ',64202,53876,0,0,NULL,NULL),(56113,'VRB',64203,53877,0,0,NULL,NULL),(56114,'NOU',64204,53878,0,0,NULL,NULL),(56115,'NOU',64205,53879,0,0,NULL,NULL),(56116,'NOU',64206,53880,0,0,NULL,NULL),(56117,'NOU',64207,53881,0,0,NULL,NULL),(56118,'NOU',64208,53882,0,0,NULL,NULL),(56119,'NOU',1425,53883,0,0,NULL,NULL),(56120,'PD',287,53884,0,0,NULL,NULL),(56121,'NOU',64209,53885,0,0,NULL,NULL),(56122,'VRB',64210,53886,0,0,NULL,NULL),(56123,'NOU',64211,53887,0,0,NULL,NULL),(56124,'NOU',64212,9530,0,0,NULL,NULL),(56125,'NOU',59375,53516,0,0,NULL,NULL),(56126,'NOU',64213,53888,0,0,NULL,NULL),(56127,'ADP',15,40465,0,0,NULL,NULL),(56128,'NOU',64214,53889,0,0,NULL,NULL),(56129,'NOU',2100,53890,0,0,NULL,NULL),(56130,'NOU',64215,53891,0,0,NULL,NULL),(56131,'VRB',64216,53892,0,0,NULL,NULL),(56132,'NOU',64217,53893,0,0,NULL,NULL),(56133,'NOU',64218,53894,0,0,NULL,NULL),(56134,'VRB',64219,53895,0,0,NULL,NULL),(56135,'ADV',64220,3762,0,0,NULL,NULL),(56136,'NOU',64221,53896,0,0,NULL,NULL),(56137,'VRB',64222,53897,0,0,NULL,NULL),(56138,'VRB',64223,53898,0,0,NULL,NULL),(56139,'NOU',1426,53899,0,0,NULL,NULL),(56140,'VRB',64224,53900,0,0,NULL,NULL),(56141,'VRB',64225,53901,0,0,NULL,NULL),(56142,'NOU',64226,53902,0,0,NULL,NULL),(56143,'NOU',64227,53903,0,0,NULL,NULL),(56144,'VRB',64222,45108,0,0,NULL,NULL),(56145,'VRB',64228,53904,0,0,NULL,NULL),(56146,'NOU',64229,53905,0,0,NULL,NULL),(56147,'VRB',64230,53906,0,0,NULL,NULL),(56148,'ADJ',1018,53907,0,0,NULL,NULL),(56149,'NOU',64231,53908,0,0,NULL,NULL),(56150,'ADV',64232,53909,0,0,NULL,NULL),(56151,'NOU',64233,53910,0,0,NULL,NULL),(56152,'PD',64234,53911,0,0,NULL,NULL),(56153,'ADJ',64235,53912,0,0,NULL,NULL),(56154,'NOU',64236,53913,0,0,NULL,NULL),(56155,'ADJ',64237,53914,0,0,NULL,NULL),(56156,'VRB',64238,53915,0,0,NULL,NULL),(56157,'VRB',64239,53916,0,0,NULL,NULL),(56158,'PD',64240,53917,0,0,NULL,NULL),(56159,'NOU',64241,53918,0,0,NULL,NULL),(56160,'PD',64242,53919,0,0,NULL,NULL),(56161,'VRB',64243,53920,0,0,NULL,NULL),(56162,'ADV',64244,53921,0,0,NULL,NULL),(56163,'NOU',64245,53922,0,0,NULL,NULL),(56164,'ADJ',64246,53923,0,0,NULL,NULL),(56165,'NOU',64247,53924,0,0,NULL,NULL),(56166,'ADJ',64197,53925,0,0,NULL,NULL),(56167,'NOU',64248,53926,0,0,NULL,NULL),(56168,'NOU',64249,53927,0,0,NULL,NULL),(56169,'NOU',64250,53928,0,0,NULL,NULL),(56170,'NOU',1274,53929,0,0,NULL,NULL),(56171,'NOU',64251,27646,0,0,NULL,NULL),(56172,'NOU',64252,53930,0,0,NULL,NULL),(56173,'NOU',64253,53931,0,0,NULL,NULL),(56174,'NOU',64254,45271,0,0,NULL,NULL),(56175,'NOU',64255,53932,0,0,NULL,NULL),(56176,'NOU',64205,53933,0,0,NULL,NULL),(56177,'NOU',64256,53934,0,0,NULL,NULL),(56178,'NOU',64257,53935,0,0,NULL,NULL),(56179,'NOU',64258,23584,0,0,NULL,NULL),(56180,'NOU',135,48375,0,0,NULL,NULL),(56181,'NOU',64259,53936,0,0,NULL,NULL),(56182,'ADJ',64260,53937,0,0,NULL,NULL),(56183,'NOU',64261,53938,0,0,NULL,NULL),(56184,'NOU',64262,53939,0,0,NULL,NULL),(56185,'NOU',64263,53940,0,0,NULL,NULL),(56186,'NOU',64264,21908,0,0,NULL,NULL),(56187,'NOU',64265,53941,0,0,NULL,NULL),(56188,'NOU',64266,53942,0,0,NULL,NULL),(56189,'NOU',64267,53943,0,0,NULL,NULL),(56190,'NOU',64268,14520,0,0,NULL,NULL),(56191,'NOU',64269,25508,0,0,NULL,NULL),(56192,'NOU',64270,53944,0,0,NULL,NULL),(56193,'NOU',64271,12838,0,0,NULL,NULL),(56194,'NOU',64272,53945,0,0,NULL,NULL),(56195,'NOU',64273,5041,0,0,NULL,NULL),(56196,'NOU',64274,26082,0,0,NULL,NULL),(56197,'NOU',64275,53946,0,0,NULL,NULL),(56198,'NOU',64276,13214,0,0,NULL,NULL),(56199,'NOU',64277,53947,0,0,NULL,NULL),(56200,'NOU',64278,48143,0,0,NULL,NULL),(56201,'NOU',64279,53948,0,0,NULL,NULL),(56202,'NOU',64280,8226,0,0,NULL,NULL),(56203,'NOU',64281,53949,0,0,NULL,NULL),(56204,'NOU',64282,53950,0,0,NULL,NULL),(56205,'NOU',64283,53951,0,0,NULL,NULL),(56206,'NOU',64284,5407,0,0,NULL,NULL),(56207,'NOU',64285,53952,0,0,NULL,NULL),(56208,'NOU',64286,15774,0,0,NULL,NULL),(56209,'CLITIC',0,53953,304,0,NULL,NULL),(56210,'NOU',64287,12212,0,0,NULL,NULL),(56211,'NOU',64288,53954,0,0,NULL,NULL),(56212,'NOU',64289,53955,0,0,NULL,NULL),(56213,'NOU',135,53956,0,0,NULL,NULL),(56214,'NOU',64290,53957,0,0,NULL,NULL),(56215,'NOU',64291,17482,0,0,NULL,NULL),(56216,'NOU',64292,53958,0,0,NULL,NULL),(56217,'NOU',64293,6720,0,0,NULL,NULL),(56218,'NOU',64294,4833,0,0,NULL,NULL),(56219,'NOU',64295,53959,0,0,NULL,NULL),(56220,'NOU',64296,7773,0,0,NULL,NULL),(56221,'NOU',64297,53960,0,0,NULL,NULL),(56222,'NOU',930,7000,0,0,NULL,NULL),(56223,'NOU',64298,12910,0,0,NULL,NULL),(56224,'NOU',64299,53961,0,0,NULL,NULL),(56225,'NOU',64300,53962,0,0,NULL,NULL),(56226,'NOU',64301,6391,0,0,NULL,NULL),(56227,'NOU',64302,53963,0,0,NULL,NULL),(56228,'NOU',64303,16101,0,0,NULL,NULL),(56229,'NOU',64304,34035,0,0,NULL,NULL),(56230,'NOU',64305,53964,0,0,NULL,NULL),(56231,'NOU',64306,29072,0,0,NULL,NULL),(56232,'NOU',64307,53965,0,0,NULL,NULL),(56233,'NOU',64308,53954,0,0,NULL,NULL),(56234,'NOU',64290,53966,0,0,NULL,NULL),(56235,'NOU',64309,53958,0,0,NULL,NULL),(56236,'NOU',64310,53967,0,0,NULL,NULL),(56237,'NOU',64311,31621,0,0,NULL,NULL),(56238,'NOU',64312,53968,0,0,NULL,NULL),(56239,'NOU',64313,53969,0,0,NULL,NULL),(56240,'NOU',64314,53970,0,0,NULL,NULL),(56241,'NOU',64315,53971,0,0,NULL,NULL),(56242,'NOU',64316,27278,0,0,NULL,NULL),(56243,'NOU',64317,53972,0,0,NULL,NULL),(56244,'NOU',64318,53973,0,0,NULL,NULL),(56245,'NOU',64319,53974,0,0,NULL,NULL),(56246,'NOU',64320,53975,0,0,NULL,NULL),(56247,'NOU',64321,53976,0,0,NULL,NULL),(56248,'NOU',64322,53977,0,0,NULL,NULL),(56249,'NOU',64323,53978,0,0,NULL,NULL),(56250,'NOU',64324,53979,0,0,NULL,NULL),(56251,'NOU',64325,53980,0,0,NULL,NULL),(56252,'NOU',64326,53963,0,0,NULL,NULL),(56253,'ADJ',64327,53981,0,0,NULL,NULL),(56254,'NOU',64328,53982,0,0,NULL,NULL),(56255,'NOU',3336,53983,0,0,NULL,NULL),(56256,'NOU',64329,53984,0,0,NULL,NULL),(56257,'NOU',64330,53985,0,0,NULL,NULL),(56258,'NOU',64331,41198,0,0,NULL,NULL),(56259,'NOU',64332,53986,0,0,NULL,NULL),(56260,'NOU',64333,53987,0,0,NULL,NULL),(56261,'NOU',64334,53988,0,0,NULL,NULL),(56262,'ADJ',245,53989,0,0,NULL,NULL),(56263,'NOU',64335,53990,0,0,NULL,NULL),(56264,'NOU',64336,53991,0,0,NULL,NULL),(56265,'NOU',1344,22694,0,0,NULL,NULL),(56266,'NOU',64337,53992,0,0,NULL,NULL),(56267,'NOU',64338,53993,0,0,NULL,NULL),(56268,'NOU',64339,53994,0,0,NULL,NULL),(56269,'NOU',64340,53995,0,0,NULL,NULL),(56270,'NOU',14,53996,0,0,NULL,NULL),(56271,'NOU',64341,53997,0,0,NULL,NULL),(56272,'NOU',64342,53998,0,0,NULL,NULL),(56273,'NOU',64343,11978,0,0,NULL,NULL),(56274,'NOU',64344,53999,0,0,NULL,NULL),(56275,'NOU',64345,54000,0,0,NULL,NULL),(56276,'NOU',64346,54001,0,0,NULL,NULL),(56277,'NOU',64342,54002,0,0,NULL,NULL),(56278,'NOU',14,54003,0,0,NULL,NULL),(56279,'NOU',64347,54004,0,0,NULL,NULL),(56280,'NOU',1943,54005,0,0,NULL,NULL),(56281,'NOU',64342,54006,0,0,NULL,NULL),(56282,'ADJ',64348,54007,0,0,NULL,NULL),(56283,'NOU',64111,54008,0,0,NULL,NULL),(56284,'NOU',64349,54009,0,0,NULL,NULL),(56285,'NOU',64350,54010,0,0,NULL,NULL),(56286,'NOU',64351,4671,0,0,NULL,NULL),(56287,'NOU',64352,36595,0,0,NULL,NULL),(56288,'NOU',64353,54011,0,0,NULL,NULL),(56289,'ADJ',568,54012,0,0,NULL,NULL),(56290,'ADJ',64354,54013,0,0,NULL,NULL),(56291,'NOU',64355,54014,0,0,NULL,NULL),(56292,'NOU',64356,54015,0,0,NULL,NULL),(56293,'NOU',64167,54016,0,0,NULL,NULL),(56294,'ADP',64357,36,0,0,NULL,NULL),(56295,'NOU',1274,54017,0,0,NULL,NULL),(56296,'NOU',64358,54018,0,0,NULL,NULL),(56297,'NOU',64112,54019,0,0,NULL,NULL),(56298,'NOU',64359,54020,0,0,NULL,NULL),(56299,'NOU',64360,54021,0,0,NULL,NULL),(56300,'ADJ',568,54022,0,0,NULL,NULL),(56301,'NOU',64361,54013,0,0,NULL,NULL),(56302,'NOU',64355,54023,0,0,NULL,NULL),(56303,'NOU',64356,54024,0,0,NULL,NULL),(56304,'NOU',64358,54025,0,0,NULL,NULL),(56305,'NOU',64362,54026,0,0,NULL,NULL),(56306,'NOU',64363,54027,0,0,NULL,NULL),(56307,'NOU',64364,52943,0,0,NULL,NULL),(56308,'NOU',64365,54028,0,0,NULL,NULL),(56309,'ADJ',64110,54029,0,0,NULL,NULL),(56310,'NOU',64366,38179,0,0,NULL,NULL),(56311,'NOU',64367,54030,0,0,NULL,NULL),(56312,'NOU',64368,54031,0,0,NULL,NULL),(56313,'NOU',14,54032,0,0,NULL,NULL),(56314,'NOU',64114,54033,0,0,NULL,NULL),(56315,'NOU',14,54034,0,0,NULL,NULL),(56316,'NOU',14,54035,0,0,NULL,NULL),(56317,'RES(type=foreign)',64369,54036,0,0,NULL,NULL),(56318,'RES(type=foreign)',64370,54037,0,0,NULL,NULL),(56319,'NOU',64371,54038,0,0,NULL,NULL),(56320,'NOU',64372,7733,0,0,NULL,NULL),(56321,'NOU',64373,54039,0,0,NULL,NULL),(56322,'NOU',64374,54040,0,0,NULL,NULL),(56323,'NOU',860,54041,0,0,NULL,NULL),(56324,'RES(type=foreign)',64375,54042,0,0,NULL,NULL),(56325,'RES(type=foreign)',64376,54043,0,0,NULL,NULL),(56326,'RES(type=foreign)',64377,54044,0,0,NULL,NULL),(56327,'RES(type=foreign)',64378,54045,0,0,NULL,NULL),(56328,'NOU',64379,54046,0,0,NULL,NULL),(56329,'NOU',64379,54047,0,0,NULL,NULL),(56330,'RES(type=foreign)',64380,54048,0,0,NULL,NULL),(56331,'NOU',64381,54049,0,0,NULL,NULL),(56332,'NOU',64358,54050,0,0,NULL,NULL),(56333,'NOU',559,54051,0,0,NULL,NULL),(56334,'NOU',64382,54052,0,0,NULL,NULL),(56335,'NOU',64383,54053,0,0,NULL,NULL),(56336,'NOU',64384,54054,0,0,NULL,NULL),(56337,'NOU',1943,54055,0,0,NULL,NULL),(56338,'RES(type=foreign)',64385,54056,0,0,NULL,NULL),(56339,'NOU',64386,54057,0,0,NULL,NULL),(56340,'NOU',64387,10723,0,0,NULL,NULL),(56341,'NOU',64388,54058,0,0,NULL,NULL),(56342,'NOU',64389,54059,0,0,NULL,NULL),(56343,'NOU',860,54060,0,0,NULL,NULL),(56344,'NOU',386,52815,0,0,NULL,NULL),(56345,'NOU',64390,54061,0,0,NULL,NULL),(56346,'NOU',64391,54062,0,0,NULL,NULL),(56347,'NOU',64311,8735,0,0,NULL,NULL),(56348,'NOU',64390,54063,0,0,NULL,NULL),(56349,'NOU',64311,54064,0,0,NULL,NULL),(56350,'NOU',386,54065,0,0,NULL,NULL),(56351,'NOU',64390,54066,0,0,NULL,NULL),(56352,'NOU',64392,54067,0,0,NULL,NULL),(56353,'ADJ',64393,54068,0,0,NULL,NULL),(56354,'NOU',64394,13807,0,0,NULL,NULL),(56355,'NOU',64395,54069,0,0,NULL,NULL),(56356,'NOU',64396,45116,0,0,NULL,NULL),(56357,'NOU',739,52714,0,0,NULL,NULL),(56358,'NOU',64397,54070,0,0,NULL,NULL),(56359,'NOU',64398,54071,0,0,NULL,NULL),(56360,'NOU',739,43650,0,0,NULL,NULL),(56361,'NOU',64399,54072,0,0,NULL,NULL),(56362,'ADJ',64400,54073,0,0,NULL,NULL),(56363,'ADJ',64401,54074,0,0,NULL,NULL),(56364,'NOU',64402,54075,0,0,NULL,NULL),(56365,'NOU',64403,54076,0,0,NULL,NULL),(56366,'NOU',64404,54077,0,0,NULL,NULL),(56367,'ADJ',64405,54078,0,0,NULL,NULL),(56368,'NOU',64406,54079,0,0,NULL,NULL),(56369,'NOU',64407,54080,0,0,NULL,NULL),(56370,'ADJ',64408,54081,0,0,NULL,NULL),(56371,'NOU',64409,54082,0,0,NULL,NULL),(56372,'NOU',64410,54083,0,0,NULL,NULL),(56373,'NOU',64411,54084,0,0,NULL,NULL),(56374,'NOU',64412,54085,0,0,NULL,NULL),(56375,'NOU',64413,54086,0,0,NULL,NULL),(56376,'NOU',64414,54087,0,0,NULL,NULL),(56377,'RES(type=foreign)',64415,54088,0,0,NULL,NULL),(56378,'RES(type=foreign)',64416,54089,0,0,NULL,NULL),(56379,'NOU',64417,54090,0,0,NULL,NULL),(56380,'NOU',64410,54091,0,0,NULL,NULL),(56381,'NOU',64418,54092,0,0,NULL,NULL),(56382,'NOU',64410,54093,0,0,NULL,NULL),(56383,'NOU',64419,54094,0,0,NULL,NULL),(56384,'ADJ',662,54095,0,0,NULL,NULL),(56385,'NOU',64420,54096,0,0,NULL,NULL),(56386,'NOU',64421,54097,0,0,NULL,NULL),(56387,'ADJ',64422,54098,0,0,NULL,NULL),(56388,'NOU',64423,54099,0,0,NULL,NULL),(56389,'ADJ',64422,54100,0,0,NULL,NULL),(56390,'NOU',64423,54101,0,0,NULL,NULL),(56391,'ADJ',64424,54102,0,0,NULL,NULL),(56392,'NOU',64425,54103,0,0,NULL,NULL),(56393,'NOU',64425,54104,0,0,NULL,NULL),(56394,'NOU',64426,54105,0,0,NULL,NULL),(56395,'NOU',64427,54106,0,0,NULL,NULL),(56396,'NOU',64428,54107,0,0,NULL,NULL),(56397,'NOU',572,54108,0,0,NULL,NULL),(56398,'NOU',64407,54109,0,0,NULL,NULL),(56399,'CON',3,54110,0,0,NULL,NULL),(56400,'NOU',64312,54111,0,0,NULL,NULL),(56401,'NOU',64428,54112,0,0,NULL,NULL),(56402,'NOU',64312,54113,0,0,NULL,NULL),(56403,'NOU',64428,54114,0,0,NULL,NULL),(56404,'CLITIC',0,2876,78,0,NULL,NULL),(56405,'NOU',64429,54115,0,0,NULL,NULL),(56406,'NOU',64366,23369,0,0,NULL,NULL),(56407,'NOU',64428,54116,0,0,NULL,NULL),(56408,'RES(type=foreign)',64430,54117,0,0,NULL,NULL),(56409,'RES(type=foreign)',64431,54118,0,0,NULL,NULL),(56410,'NOU',64432,54119,0,0,NULL,NULL),(56411,'NOU',64433,54120,0,0,NULL,NULL),(56412,'NOU',64434,54121,0,0,NULL,NULL),(56413,'ADJ',2775,53205,0,0,NULL,NULL),(56414,'NOU',64366,54122,0,0,NULL,NULL),(56415,'NOU',64435,54123,0,0,NULL,NULL),(56416,'NOU',64436,54124,0,0,NULL,NULL),(56417,'NOU',64167,54125,0,0,NULL,NULL),(56418,'NOU',64437,54126,0,0,NULL,NULL),(56419,'NOU',64438,54127,0,0,NULL,NULL),(56420,'NOU',64439,54128,0,0,NULL,NULL),(56421,'NOU',64440,54129,0,0,NULL,NULL),(56422,'NOU',64441,54130,0,0,NULL,NULL),(56423,'NOU',64442,54131,0,0,NULL,NULL),(56424,'ADJ',64110,42239,0,0,NULL,NULL),(56425,'NOU',64367,54132,0,0,NULL,NULL),(56426,'NOU',64443,54133,0,0,NULL,NULL),(56427,'NOU',64444,54134,0,0,NULL,NULL),(56428,'NOU',64445,54135,0,0,NULL,NULL),(56429,'NOU',64446,53090,0,0,NULL,NULL),(56430,'NOU',64447,54136,0,0,NULL,NULL),(56431,'NOU',64448,54137,0,0,NULL,NULL),(56432,'NOU',64449,54138,0,0,NULL,NULL),(56433,'NOU',64450,41702,0,0,NULL,NULL),(56434,'NOU',64451,54139,0,0,NULL,NULL),(56435,'NOU',64452,53087,0,0,NULL,NULL),(56436,'NOU',64453,54140,0,0,NULL,NULL),(56437,'NOU',64454,54141,0,0,NULL,NULL),(56438,'NOU',64455,54142,0,0,NULL,NULL),(56439,'NOU',64456,25620,0,0,NULL,NULL),(56440,'NOU',64457,54143,0,0,NULL,NULL),(56441,'NOU',64458,54144,0,0,NULL,NULL),(56442,'NOU',64458,54145,0,0,NULL,NULL),(56443,'NOU',64459,54142,0,0,NULL,NULL),(56444,'NOU',64460,54143,0,0,NULL,NULL),(56445,'NOU',64461,54146,0,0,NULL,NULL),(56446,'NOU',64462,54147,0,0,NULL,NULL),(56447,'NOU',64463,54148,0,0,NULL,NULL),(56448,'NOU',64464,54149,0,0,NULL,NULL),(56449,'NOU',64438,54150,0,0,NULL,NULL),(56450,'NOU',64465,54151,0,0,NULL,NULL),(56451,'NOU',64466,54152,0,0,NULL,NULL),(56452,'NOU',64102,13826,0,0,NULL,NULL),(56453,'NOU',64467,54153,0,0,NULL,NULL),(56454,'NOU',1395,53840,0,0,NULL,NULL),(56455,'NOU',64468,54154,0,0,NULL,NULL),(56456,'NOU',64469,54155,0,0,NULL,NULL),(56457,'NOU',64470,54156,0,0,NULL,NULL),(56458,'NOU',64167,54157,0,0,NULL,NULL),(56459,'NOU',64471,54158,0,0,NULL,NULL),(56460,'NOU',64472,54159,0,0,NULL,NULL),(56461,'NOU',64384,54160,0,0,NULL,NULL),(56462,'NOU',64473,54161,0,0,NULL,NULL),(56463,'NOU',64474,54162,0,0,NULL,NULL),(56464,'NOU',64474,54163,0,0,NULL,NULL),(56465,'NOU',64475,54164,0,0,NULL,NULL),(56466,'NOU',64476,54165,0,0,NULL,NULL),(56467,'NOU',64477,54166,0,0,NULL,NULL),(56468,'NOU',64478,54167,0,0,NULL,NULL),(56469,'NOU',64479,54168,0,0,NULL,NULL),(56470,'ADJ',64480,53907,0,0,NULL,NULL),(56471,'NOU',64481,54169,0,0,NULL,NULL),(56472,'ADJ',1018,13825,0,0,NULL,NULL),(56473,'NOU',64467,54170,0,0,NULL,NULL),(56474,'NOU',64482,54171,0,0,NULL,NULL),(56475,'NOU',64483,54172,0,0,NULL,NULL),(56476,'NOU',64402,54173,0,0,NULL,NULL),(56477,'NOU',64403,54174,0,0,NULL,NULL),(56478,'ADJ',64348,54175,0,0,NULL,NULL),(56479,'NOU',64349,54176,0,0,NULL,NULL),(56480,'ADJ',64110,54177,0,0,NULL,NULL),(56481,'NOU',64112,54178,0,0,NULL,NULL),(56482,'ADJ',64348,54179,0,0,NULL,NULL),(56483,'NOU',64349,54180,0,0,NULL,NULL),(56484,'NOU',64484,54181,0,0,NULL,NULL),(56485,'NOU',64485,54182,0,0,NULL,NULL),(56486,'NOU',64111,54183,0,0,NULL,NULL),(56487,'NOU',64349,54184,0,0,NULL,NULL),(56488,'NOU',64486,54185,0,0,NULL,NULL),(56489,'NOU',64487,54186,0,0,NULL,NULL),(56490,'NOU',64149,54187,0,0,NULL,NULL),(56491,'NOU',64488,54188,0,0,NULL,NULL),(56492,'NOU',64489,54189,0,0,NULL,NULL),(56493,'RES(type=foreign)',64490,54190,0,0,NULL,NULL),(56494,'RES(type=foreign)',64491,54191,0,0,NULL,NULL),(56495,'NOU',64492,54192,0,0,NULL,NULL),(56496,'RES(type=foreign)',64493,54193,0,0,NULL,NULL),(56497,'RES(type=foreign)',64494,54194,0,0,NULL,NULL),(56498,'NOU',64495,54195,0,0,NULL,NULL),(56499,'NOU',64496,54196,0,0,NULL,NULL),(56500,'NOU',64497,54197,0,0,NULL,NULL),(56501,'NOU',64498,54198,0,0,NULL,NULL),(56502,'NOU',64499,54199,0,0,NULL,NULL),(56503,'NOU',64500,54200,0,0,NULL,NULL),(56504,'NOU',64501,54201,0,0,NULL,NULL),(56505,'NOU',64502,54202,0,0,NULL,NULL),(56506,'NOU',64503,54203,0,0,NULL,NULL),(56507,'NOU',64504,54204,0,0,NULL,NULL),(56508,'NOU',64505,54205,0,0,NULL,NULL),(56509,'NOU',64506,14073,0,0,NULL,NULL),(56510,'NOU',64507,54206,0,0,NULL,NULL),(56511,'NOU',64508,54207,0,0,NULL,NULL),(56512,'NOU',64509,54208,0,0,NULL,NULL),(56513,'NOU',64510,48416,0,0,NULL,NULL),(56514,'NOU',64511,54209,0,0,NULL,NULL),(56515,'NOU',64510,54210,0,0,NULL,NULL),(56516,'NOU',64512,54211,0,0,NULL,NULL),(56517,'NOU',64513,54212,0,0,NULL,NULL),(56518,'NOU',64514,54213,0,0,NULL,NULL),(56519,'NOU',682,42109,0,0,NULL,NULL),(56520,'NOU',64111,54214,0,0,NULL,NULL),(56521,'NOU',64349,54215,0,0,NULL,NULL),(56522,'CLITIC',0,54216,305,0,NULL,NULL),(56523,'NOU',64482,54216,0,0,NULL,NULL),(56524,'NOU',64515,54217,0,0,NULL,NULL),(56525,'NOU',64516,54218,0,0,NULL,NULL),(56526,'ADJ',1058,54219,0,0,NULL,NULL),(56527,'NOU',265,44041,0,0,NULL,NULL),(56528,'NOU',64517,54220,0,0,NULL,NULL),(56529,'NOU',64407,54221,0,0,NULL,NULL),(56530,'NOU',1334,980,0,0,NULL,NULL),(56531,'NOU',59772,54222,0,0,NULL,NULL),(56532,'NOU',64518,54223,0,0,NULL,NULL),(56533,'NOU',64519,4511,0,0,NULL,NULL),(56534,'NOU',64520,46545,0,0,NULL,NULL),(56535,'NOU',64521,54117,0,0,NULL,NULL),(56536,'RES(type=foreign)',64522,54224,0,0,NULL,NULL),(56537,'NOU',64523,54225,0,0,NULL,NULL),(56538,'NOU',64524,54226,0,0,NULL,NULL),(56539,'NOU',64525,54227,0,0,NULL,NULL),(56540,'NOU',64526,54228,0,0,NULL,NULL),(56541,'NOU',64527,54229,0,0,NULL,NULL),(56542,'NOU',64528,54230,0,0,NULL,NULL),(56543,'NOU',64529,54231,0,0,NULL,NULL),(56544,'NOU',64530,54232,0,0,NULL,NULL),(56545,'NOU',64525,54233,0,0,NULL,NULL),(56546,'ADJ',230,54234,0,0,NULL,NULL),(56547,'NOU',64531,54235,0,0,NULL,NULL),(56548,'NOU',64532,54236,0,0,NULL,NULL),(56549,'NOU',64533,54237,0,0,NULL,NULL),(56550,'NOU',64534,54238,0,0,NULL,NULL),(56551,'NOU',64535,54239,0,0,NULL,NULL),(56552,'NOU',64536,54240,0,0,NULL,NULL),(56553,'NOU',64537,54241,0,0,NULL,NULL),(56554,'NOU',64538,54242,0,0,NULL,NULL),(56555,'NOU',64387,54243,0,0,NULL,NULL),(56556,'NOU',64539,4925,0,0,NULL,NULL),(56557,'NOU',64540,54244,0,0,NULL,NULL),(56558,'ADJ',64541,13900,0,0,NULL,NULL),(56559,'NOU',64542,50934,0,0,NULL,NULL),(56560,'NOU',64543,54245,0,0,NULL,NULL),(56561,'NOU',64396,54246,0,0,NULL,NULL),(56562,'NOU',64544,54247,0,0,NULL,NULL),(56563,'ADJ',64545,54248,0,0,NULL,NULL),(56564,'NOU',64546,54249,0,0,NULL,NULL),(56565,'NOU',64547,54250,0,0,NULL,NULL),(56566,'NOU',64548,54251,0,0,NULL,NULL),(56567,'NOU',64549,54252,0,0,NULL,NULL),(56568,'NOU',64550,54253,0,0,NULL,NULL),(56569,'NOU',64551,54254,0,0,NULL,NULL),(56570,'NOU',64552,54255,0,0,NULL,NULL),(56571,'ADJ',64553,54256,0,0,NULL,NULL),(56572,'NOU',64554,54257,0,0,NULL,NULL),(56573,'CLITIC',0,54258,306,0,NULL,NULL),(56574,'NOU',64557,54259,0,0,NULL,NULL),(56575,'NOU',64387,54260,0,0,NULL,NULL),(56576,'ADJ',64558,3283,0,0,NULL,NULL),(56577,'NOU',64559,4737,0,0,NULL,NULL),(56578,'NOU',64560,54261,0,0,NULL,NULL),(56579,'NOU',64561,54262,0,0,NULL,NULL),(56580,'NOU',64562,54263,0,0,NULL,NULL),(56581,'ADJ',64126,54264,0,0,NULL,NULL),(56582,'NOU',64563,54260,0,0,NULL,NULL),(56583,'NOU',64564,4892,0,0,NULL,NULL),(56584,'NOU',64565,54265,0,0,NULL,NULL),(56585,'NOU',64566,54266,0,0,NULL,NULL),(56586,'NOU',64567,54267,0,0,NULL,NULL),(56587,'NOU',64568,37040,0,0,NULL,NULL),(56588,'NOU',74,54268,0,0,NULL,NULL),(56589,'NOU',64569,54269,0,0,NULL,NULL),(56590,'NOU',64570,54270,0,0,NULL,NULL),(56591,'NOU',64571,54271,0,0,NULL,NULL),(56592,'ADJ',64572,54272,0,0,NULL,NULL),(56593,'NOU',64573,54273,0,0,NULL,NULL),(56594,'NOU',64574,54274,0,0,NULL,NULL),(56595,'NOU',64575,54275,0,0,NULL,NULL),(56596,'NOU',940,4706,0,0,NULL,NULL),(56597,'NOU',64576,54276,0,0,NULL,NULL),(56598,'NOU',64577,54277,0,0,NULL,NULL),(56599,'NOU',64578,54278,0,0,NULL,NULL),(56600,'NOU',64579,54279,0,0,NULL,NULL),(56601,'ADJ',568,54280,0,0,NULL,NULL),(56602,'NOU',64580,54281,0,0,NULL,NULL),(56603,'NOU',64581,54282,0,0,NULL,NULL),(56604,'NOU',64410,54283,0,0,NULL,NULL),(56605,'NOU',64582,54284,0,0,NULL,NULL),(56606,'NOU',64583,54285,0,0,NULL,NULL),(56607,'NOU',64584,54286,0,0,NULL,NULL),(56608,'NOU',64149,54287,0,0,NULL,NULL),(56609,'NOU',64147,52868,0,0,NULL,NULL),(56610,'NOU',64114,54288,0,0,NULL,NULL),(56611,'NOU',64585,54289,0,0,NULL,NULL),(56612,'NOU',64586,54290,0,0,NULL,NULL),(56613,'NOU',64587,54291,0,0,NULL,NULL),(56614,'NOU',64588,54292,0,0,NULL,NULL),(56615,'NOU',64589,54293,0,0,NULL,NULL),(56616,'NOU',64396,54294,0,0,NULL,NULL),(56617,'RES(type=foreign)',64590,53264,0,0,NULL,NULL),(56618,'RES(type=foreign)',64591,53265,0,0,NULL,NULL),(56619,'NOU',64592,53266,0,0,NULL,NULL),(56620,'NOU',64593,54295,0,0,NULL,NULL),(56621,'NOU',64594,54296,0,0,NULL,NULL),(56622,'NOU',64595,54297,0,0,NULL,NULL),(56623,'ADJ',579,14096,0,0,NULL,NULL),(56624,'NOU',64596,54298,0,0,NULL,NULL),(56625,'NOU',64597,54299,0,0,NULL,NULL),(56626,'ADJ',64598,54300,0,0,NULL,NULL),(56627,'NOU',64599,54301,0,0,NULL,NULL),(56628,'ADJ',190,54302,0,0,NULL,NULL),(56629,'NOU',64600,54303,0,0,NULL,NULL),(56630,'NOU',64601,54304,0,0,NULL,NULL),(56631,'NOU',64602,54305,0,0,NULL,NULL),(56632,'ADJ',64603,54306,0,0,NULL,NULL),(56633,'NOU',64604,54307,0,0,NULL,NULL),(56634,'NOU',64605,54308,0,0,NULL,NULL),(56635,'NOU',64606,54309,0,0,NULL,NULL),(56636,'NOU',64607,54310,0,0,NULL,NULL),(56637,'ADJ',64608,54311,0,0,NULL,NULL),(56638,'NOU',64609,54312,0,0,NULL,NULL),(56639,'NOU',64610,54313,0,0,NULL,NULL),(56640,'NOU',64611,54314,0,0,NULL,NULL),(56641,'ADJ',64612,54315,0,0,NULL,NULL),(56642,'NOU',64613,54316,0,0,NULL,NULL),(56643,'NOU',64614,54317,0,0,NULL,NULL),(56644,'ADJ',64615,54318,0,0,NULL,NULL),(56645,'NOU',64616,54319,0,0,NULL,NULL),(56646,'NOU',64617,54320,0,0,NULL,NULL),(56647,'CLITIC',0,54321,307,0,NULL,NULL),(56648,'NOU',64618,54322,0,0,NULL,NULL),(56649,'NOU',64619,9428,0,0,NULL,NULL),(56650,'NOU',64427,54323,0,0,NULL,NULL),(56651,'NOU',64620,54315,0,0,NULL,NULL),(56652,'NOU',64621,54324,0,0,NULL,NULL),(56653,'ADJ',64622,54325,0,0,NULL,NULL),(56654,'NOU',64623,54326,0,0,NULL,NULL),(56655,'NOU',64624,54327,0,0,NULL,NULL),(56656,'NOU',1943,54328,0,0,NULL,NULL),(56657,'NOU',64625,54329,0,0,NULL,NULL),(56658,'ADP',64626,222,0,0,NULL,NULL),(56659,'NOU',64627,54330,0,0,NULL,NULL),(56660,'NOU',64628,54331,0,0,NULL,NULL),(56661,'NOU',64629,54332,0,0,NULL,NULL),(56662,'NOU',1332,54333,0,0,NULL,NULL),(56663,'ADJ',245,54334,0,0,NULL,NULL),(56664,'NOU',64114,54335,0,0,NULL,NULL),(56665,'NOU',64630,54336,0,0,NULL,NULL),(56666,'NOU',64631,54337,0,0,NULL,NULL),(56667,'ADJ',2081,54338,0,0,NULL,NULL),(56668,'NOU',64632,54339,0,0,NULL,NULL),(56669,'NOU',64633,54340,0,0,NULL,NULL),(56670,'NOU',1332,53741,0,0,NULL,NULL),(56671,'NOU',64634,15390,0,0,NULL,NULL),(56672,'ADJ',64635,54341,0,0,NULL,NULL),(56673,'NOU',64387,54342,0,0,NULL,NULL),(56674,'NOU',64636,54343,0,0,NULL,NULL),(56675,'NOU',64367,54344,0,0,NULL,NULL),(56676,'NOU',64387,54345,0,0,NULL,NULL),(56677,'NOU',3865,54346,0,0,NULL,NULL),(56678,'NOU',64637,54347,0,0,NULL,NULL),(56679,'NOU',64638,54348,0,0,NULL,NULL),(56680,'NOU',64463,54349,0,0,NULL,NULL),(56681,'PD',287,46210,0,0,NULL,NULL),(56682,'ADJ',64639,10655,0,0,NULL,NULL),(56683,'NOU',64511,6437,0,0,NULL,NULL),(56684,'NOU',64640,54350,0,0,NULL,NULL),(56685,'NOU',64641,54351,0,0,NULL,NULL),(56686,'NOU',64642,54352,0,0,NULL,NULL),(56687,'NOU',64643,54353,0,0,NULL,NULL),(56688,'NOU',1636,35523,0,0,NULL,NULL),(56689,'NOU',2942,9414,0,0,NULL,NULL),(56690,'NOU',64644,54354,0,0,NULL,NULL),(56691,'NOU',64645,54355,0,0,NULL,NULL),(56692,'NOU',64646,54356,0,0,NULL,NULL),(56693,'NOU',64647,54357,0,0,NULL,NULL),(56694,'NOU',64648,54358,0,0,NULL,NULL),(56695,'NOU',64114,54359,0,0,NULL,NULL),(56696,'NOU',64649,54360,0,0,NULL,NULL),(56697,'NOU',64650,54361,0,0,NULL,NULL),(56698,'NOU',64651,54362,0,0,NULL,NULL),(56699,'NOU',64652,54363,0,0,NULL,NULL),(56700,'NOU',64653,54364,0,0,NULL,NULL),(56701,'NOU',64654,49393,0,0,NULL,NULL),(56702,'NOU',64655,54365,0,0,NULL,NULL),(56703,'NOU',59366,15210,0,0,NULL,NULL),(56704,'NOU',64656,54366,0,0,NULL,NULL),(56705,'NOU',64657,54367,0,0,NULL,NULL),(56706,'NOU',64658,17044,0,0,NULL,NULL),(56707,'NOU',64659,54368,0,0,NULL,NULL),(56708,'NOU',64660,54369,0,0,NULL,NULL),(56709,'NOU',64661,24257,0,0,NULL,NULL),(56710,'NOU',64662,54370,0,0,NULL,NULL),(56711,'ADJ',436,54371,0,0,NULL,NULL),(56712,'NOU',64663,54372,0,0,NULL,NULL),(56713,'NOU',64664,14540,0,0,NULL,NULL),(56714,'NOU',64665,54373,0,0,NULL,NULL),(56715,'NOU',64666,54371,0,0,NULL,NULL),(56716,'NOU',64667,54374,0,0,NULL,NULL),(56717,'NOU',64668,54375,0,0,NULL,NULL),(56718,'RES(type=foreign)',64669,54376,0,0,NULL,NULL),(56719,'NOU',2416,54377,0,0,NULL,NULL),(56720,'NOU',64670,4509,0,0,NULL,NULL),(56721,'NOU',64671,54378,0,0,NULL,NULL),(56722,'NOU',64672,54379,0,0,NULL,NULL),(56723,'NOU',64111,54380,0,0,NULL,NULL),(56724,'NOU',64349,54381,0,0,NULL,NULL),(56725,'NOU',64111,54382,0,0,NULL,NULL),(56726,'NOU',64349,54383,0,0,NULL,NULL),(56727,'NOU',64673,7992,0,0,NULL,NULL),(56728,'NOU',64674,54384,0,0,NULL,NULL),(56729,'NOU',64675,54385,0,0,NULL,NULL),(56730,'NOU',64676,54386,0,0,NULL,NULL),(56731,'ADJ',1,54387,0,0,NULL,NULL),(56732,'NOU',64677,54388,0,0,NULL,NULL),(56733,'ADJ',245,54389,0,0,NULL,NULL),(56734,'NOU',64678,54390,0,0,NULL,NULL),(56735,'NOU',64679,54391,0,0,NULL,NULL),(56736,'NOU',64680,54019,0,0,NULL,NULL),(56737,'NOU',64681,54379,0,0,NULL,NULL),(56738,'NOU',64679,54392,0,0,NULL,NULL),(56739,'NOU',64682,53793,0,0,NULL,NULL),(56740,'NOU',64683,54393,0,0,NULL,NULL),(56741,'NOU',64684,54394,0,0,NULL,NULL),(56742,'NOU',64685,54395,0,0,NULL,NULL),(56743,'NOU',64686,54396,0,0,NULL,NULL),(56744,'NOU',64687,54397,0,0,NULL,NULL),(56745,'NOU',64688,54398,0,0,NULL,NULL),(56746,'NOU',64689,54399,0,0,NULL,NULL),(56747,'NOU',64690,54400,0,0,NULL,NULL),(56748,'NOU',1395,54401,0,0,NULL,NULL),(56749,'NOU',64691,54402,0,0,NULL,NULL),(56750,'NOU',64692,54403,0,0,NULL,NULL),(56751,'ADJ',568,54404,0,0,NULL,NULL),(56752,'NOU',1273,54405,0,0,NULL,NULL),(56753,'NOU',64693,54406,0,0,NULL,NULL),(56754,'ADJ',1,54407,0,0,NULL,NULL),(56755,'NOU',64679,54408,0,0,NULL,NULL),(56756,'NOU',64694,54409,0,0,NULL,NULL),(56757,'NOU',1631,54410,0,0,NULL,NULL),(56758,'ADJ',64695,52785,0,0,NULL,NULL),(56759,'NOU',64696,54411,0,0,NULL,NULL),(56760,'ADJ',64558,54412,0,0,NULL,NULL),(56761,'NOU',64697,54413,0,0,NULL,NULL),(56762,'NOU',64698,54414,0,0,NULL,NULL),(56763,'NOU',64699,54415,0,0,NULL,NULL),(56764,'NOU',64700,6440,0,0,NULL,NULL),(56765,'NOU',64701,54416,0,0,NULL,NULL),(56766,'ADJ',3444,54417,0,0,NULL,NULL),(56767,'NOU',64702,54418,0,0,NULL,NULL),(56768,'ADJ',64703,54419,0,0,NULL,NULL),(56769,'NOU',64704,54420,0,0,NULL,NULL),(56770,'NOU',64705,2763,0,0,NULL,NULL),(56771,'NOU',64706,54421,0,0,NULL,NULL),(56772,'ADJ',568,54422,0,0,NULL,NULL),(56773,'NOU',860,54423,0,0,NULL,NULL),(56774,'NOU',64693,54424,0,0,NULL,NULL),(56775,'NOU',64707,53786,0,0,NULL,NULL),(56776,'RES(type=foreign)',64708,54425,0,0,NULL,NULL),(56777,'RES(type=foreign)',1716,124,0,0,NULL,NULL),(56778,'RES(type=foreign)',64709,54426,0,0,NULL,NULL),(56779,'NOU',64710,54427,0,0,NULL,NULL),(56780,'NOU',64711,54334,0,0,NULL,NULL),(56781,'ADJ',1,54428,0,0,NULL,NULL),(56782,'NOU',64712,54429,0,0,NULL,NULL),(56783,'NOU',64682,54430,0,0,NULL,NULL),(56784,'NOU',1395,47225,0,0,NULL,NULL),(56785,'NOU',64713,54431,0,0,NULL,NULL),(56786,'NOU',64441,54432,0,0,NULL,NULL),(56787,'NOU',64714,54433,0,0,NULL,NULL),(56788,'NOU',64715,54434,0,0,NULL,NULL),(56789,'CLITIC',0,53456,308,0,NULL,NULL),(56790,'NOU',64716,54435,0,0,NULL,NULL),(56791,'CLITIC',0,54436,309,0,NULL,NULL),(56792,'NOU',64718,54437,0,0,NULL,NULL),(56793,'NOU',2409,54417,0,0,NULL,NULL),(56794,'NOU',64719,54438,0,0,NULL,NULL),(56795,'NOU',64691,54439,0,0,NULL,NULL),(56796,'CLITIC',0,54440,310,0,NULL,NULL),(56797,'NOU',64720,54441,0,0,NULL,NULL),(56798,'NOU',64721,54442,0,0,NULL,NULL),(56799,'NOU',64722,54399,0,0,NULL,NULL),(56800,'NOU',64723,54443,0,0,NULL,NULL),(56801,'NOU',64724,54444,0,0,NULL,NULL),(56802,'NOU',64725,38198,0,0,NULL,NULL),(56803,'NOU',64726,54445,0,0,NULL,NULL),(56804,'NOU',64727,54446,0,0,NULL,NULL),(56805,'NOU',59356,54447,0,0,NULL,NULL),(56806,'CLITIC',0,54448,311,0,NULL,NULL),(56807,'NOU',64729,54449,0,0,NULL,NULL),(56808,'NOU',64730,49876,0,0,NULL,NULL),(56809,'NOU',64731,54450,0,0,NULL,NULL),(56810,'RES(type=foreign)',64732,54451,0,0,NULL,NULL),(56811,'RES(type=foreign)',64733,54452,0,0,NULL,NULL),(56812,'NOU',64734,54453,0,0,NULL,NULL),(56813,'NOU',64735,54454,0,0,NULL,NULL),(56814,'NOU',64736,54455,0,0,NULL,NULL),(56815,'RES(type=foreign)',64737,54456,0,0,NULL,NULL),(56816,'RES(type=foreign)',64738,54457,0,0,NULL,NULL),(56817,'NOU',64739,54458,0,0,NULL,NULL),(56818,'RES(type=foreign)',64740,54459,0,0,NULL,NULL),(56819,'NOU',64741,54460,0,0,NULL,NULL),(56820,'RES(type=foreign)',64742,1505,0,0,NULL,NULL),(56821,'NOU',64743,54461,0,0,NULL,NULL),(56822,'NOU',64744,54462,0,0,NULL,NULL),(56823,'NOU',64745,54463,0,0,NULL,NULL),(56824,'NOU',64746,54464,0,0,NULL,NULL),(56825,'RES(type=foreign)',64747,54465,0,0,NULL,NULL),(56826,'NOU',64748,54466,0,0,NULL,NULL),(56827,'RES(type=foreign)',64749,54467,0,0,NULL,NULL),(56828,'NOU',64750,54468,0,0,NULL,NULL),(56829,'NOU',64751,10793,0,0,NULL,NULL),(56830,'NOU',64521,54469,0,0,NULL,NULL),(56831,'NOU',64441,54470,0,0,NULL,NULL),(56832,'NOU',64752,54471,0,0,NULL,NULL),(56833,'RES(type=foreign)',64753,43456,0,0,NULL,NULL),(56834,'NOU',64754,54472,0,0,NULL,NULL),(56835,'NOU',64427,54473,0,0,NULL,NULL),(56836,'NOU',64497,54474,0,0,NULL,NULL),(56837,'NOU',2575,54475,0,0,NULL,NULL),(56838,'NOU',64755,54476,0,0,NULL,NULL),(56839,'NOU',64756,54477,0,0,NULL,NULL),(56840,'NOU',64757,54478,0,0,NULL,NULL),(56841,'ADJ',64348,54479,0,0,NULL,NULL),(56842,'NOU',64349,54480,0,0,NULL,NULL),(56843,'ADJ',64758,53564,0,0,NULL,NULL),(56844,'ADJ',64572,53152,0,0,NULL,NULL),(56845,'NOU',64759,42019,0,0,NULL,NULL),(56846,'NOU',64760,54481,0,0,NULL,NULL),(56847,'ADJ',2745,54482,0,0,NULL,NULL),(56848,'NOU',64761,19085,0,0,NULL,NULL),(56849,'NOU',64762,54483,0,0,NULL,NULL),(56850,'NOU',64506,54484,0,0,NULL,NULL),(56851,'NOU',64763,54485,0,0,NULL,NULL),(56852,'NOU',64764,54486,0,0,NULL,NULL),(56853,'NOU',64765,54487,0,0,NULL,NULL),(56854,'CLITIC',0,54488,312,0,NULL,NULL),(56855,'NOU',64767,54488,0,0,NULL,NULL),(56856,'NOU',1399,54489,0,0,NULL,NULL),(56857,'NOU',64768,54490,0,0,NULL,NULL),(56858,'NOU',14,54491,0,0,NULL,NULL),(56859,'NOU',64176,1986,0,0,NULL,NULL),(56860,'NOU',64769,54492,0,0,NULL,NULL),(56861,'NOU',64770,54493,0,0,NULL,NULL),(56862,'NOU',64771,54494,0,0,NULL,NULL),(56863,'NOU',64772,54495,0,0,NULL,NULL),(56864,'NOU',64773,54496,0,0,NULL,NULL),(56865,'NOU',64774,54497,0,0,NULL,NULL),(56866,'NOU',64775,54498,0,0,NULL,NULL),(56867,'NOU',64776,54499,0,0,NULL,NULL),(56868,'NOU',64777,54500,0,0,NULL,NULL),(56869,'CLITIC',0,2876,313,0,NULL,NULL),(56870,'NOU',64779,54501,0,0,NULL,NULL),(56871,'NOU',64452,54502,0,0,NULL,NULL),(56872,'CLITIC',0,54503,314,0,NULL,NULL),(56873,'NOU',64781,54503,0,0,NULL,NULL),(56874,'NOU',64782,54504,0,0,NULL,NULL),(56875,'CLITIC',0,54070,315,0,NULL,NULL),(56876,'NOU',64784,54505,0,0,NULL,NULL),(56877,'NOU',64785,54506,0,0,NULL,NULL),(56878,'NOU',64786,54507,0,0,NULL,NULL),(56879,'NOU',3162,54508,0,0,NULL,NULL),(56880,'NOU',64787,54509,0,0,NULL,NULL),(56881,'NOU',64788,54510,0,0,NULL,NULL),(56882,'NOU',64607,54511,0,0,NULL,NULL),(56883,'NOU',64789,54512,0,0,NULL,NULL),(56884,'NOU',64790,54513,0,0,NULL,NULL),(56885,'NOU',64791,54514,0,0,NULL,NULL),(56886,'NOU',64792,54515,0,0,NULL,NULL),(56887,'NOU',64793,54516,0,0,NULL,NULL),(56888,'NOU',64794,54517,0,0,NULL,NULL),(56889,'NOU',58743,54518,0,0,NULL,NULL),(56890,'NOU',1388,54519,0,0,NULL,NULL),(56891,'NUM(type=ord)',64795,54520,0,0,NULL,NULL),(56892,'NOU',64796,54521,0,0,NULL,NULL),(56893,'NOU',64797,54522,0,0,NULL,NULL),(56894,'NOU',64798,54523,0,0,NULL,NULL),(56895,'NOU',64799,54524,0,0,NULL,NULL),(56896,'NOU',860,54525,0,0,NULL,NULL),(56897,'NOU',64800,54526,0,0,NULL,NULL),(56898,'NOU',64167,54527,0,0,NULL,NULL),(56899,'NOU',64311,54528,0,0,NULL,NULL),(56900,'NOU',64801,54529,0,0,NULL,NULL),(56901,'NOU',64802,54530,0,0,NULL,NULL),(56902,'ADJ',64803,54531,0,0,NULL,NULL),(56903,'NOU',64804,54532,0,0,NULL,NULL),(56904,'NOU',13081,54533,0,0,NULL,NULL),(56905,'NOU',64805,54534,0,0,NULL,NULL),(56906,'NOU',43746,54535,0,0,NULL,NULL),(56907,'NOU',64806,54536,0,0,NULL,NULL),(56908,'NOU',64807,54537,0,0,NULL,NULL),(56909,'NOU',64808,54538,0,0,NULL,NULL),(56910,'NOU',64809,54539,0,0,NULL,NULL),(56911,'NOU',64810,54540,0,0,NULL,NULL),(56912,'NOU',64811,54541,0,0,NULL,NULL),(56913,'NOU',64812,54542,0,0,NULL,NULL),(56914,'NOU',64813,54543,0,0,NULL,NULL),(56915,'NOU',64814,54544,0,0,NULL,NULL),(56916,'NOU',64815,54545,0,0,NULL,NULL),(56917,'NOU',64816,54546,0,0,NULL,NULL),(56918,'NOU',15365,54547,0,0,NULL,NULL),(56919,'NOU',64817,54548,0,0,NULL,NULL),(56920,'NOU',64818,54549,0,0,NULL,NULL),(56921,'NOU',64819,54550,0,0,NULL,NULL),(56922,'NOU',64821,54551,0,0,NULL,NULL),(56923,'NOU',64822,54552,0,0,NULL,NULL),(56924,'NOU',64823,54553,0,0,NULL,NULL),(56925,'NOU',64824,54554,0,0,NULL,NULL),(56926,'NOU',64825,54555,0,0,NULL,NULL),(56927,'NOU',64826,54556,0,0,NULL,NULL),(56928,'NOU',64827,54557,0,0,NULL,NULL),(56929,'NOU',64828,54558,0,0,NULL,NULL),(56930,'NOU',64829,54559,0,0,NULL,NULL),(56931,'NOU',64830,54560,0,0,NULL,NULL),(56932,'NOU',64831,54561,0,0,NULL,NULL),(56933,'NOU',64832,54562,0,0,NULL,NULL),(56934,'NOU',64834,54563,0,0,NULL,NULL),(56935,'NOU',64835,54564,0,0,NULL,NULL),(56936,'NOU',62110,54565,0,0,NULL,NULL),(56937,'NOU',64836,54566,0,0,NULL,NULL),(56938,'NOU',64837,54567,0,0,NULL,NULL),(56939,'NOU',64839,54568,0,0,NULL,NULL),(56940,'NOU',64840,54569,0,0,NULL,NULL),(56941,'NOU',7225,54570,0,0,NULL,NULL),(56942,'NOU',64841,54571,0,0,NULL,NULL),(56943,'NOU',64842,54572,0,0,NULL,NULL),(56944,'NOU',64843,54573,0,0,NULL,NULL),(56945,'NOU',41592,54574,0,0,NULL,NULL),(56946,'NOU',64845,54575,0,0,NULL,NULL),(56947,'NOU',14977,54576,0,0,NULL,NULL),(56948,'NOU',64844,54577,0,0,NULL,NULL),(56949,'NOU',64846,54578,0,0,NULL,NULL),(56950,'NOU',64847,54579,0,0,NULL,NULL),(56951,'NOU',64848,54580,0,0,NULL,NULL),(56952,'NOU',64849,54581,0,0,NULL,NULL),(56953,'NOU',64850,54582,0,0,NULL,NULL),(56954,'NOU',64852,54583,0,0,NULL,NULL),(56955,'NOU',64853,54584,0,0,NULL,NULL),(56956,'NOU',64854,54585,0,0,NULL,NULL),(56957,'NOU',64855,54586,0,0,NULL,NULL),(56958,'NOU',64856,54587,0,0,NULL,NULL),(56959,'NOU',22971,54588,0,0,NULL,NULL),(56960,'NOU',43709,54589,0,0,NULL,NULL),(56961,'NOU',39652,54590,0,0,NULL,NULL),(56962,'NOU',64858,54591,0,0,NULL,NULL),(56963,'NOU',64859,54592,0,0,NULL,NULL),(56964,'NOU',64860,54593,0,0,NULL,NULL),(56965,'NOU',61192,54594,0,0,NULL,NULL),(56966,'NOU',4520,54595,0,0,NULL,NULL),(56967,'NOU',3871,54596,0,0,NULL,NULL),(56968,'NOU',5018,54597,0,0,NULL,NULL),(56969,'NOU',64861,54598,0,0,NULL,NULL),(56970,'NOU',64861,54599,0,0,NULL,NULL),(56971,'NOU',64862,54600,0,0,NULL,NULL),(56972,'NOU',31178,54601,0,0,NULL,NULL),(56973,'NOU',3911,54602,0,0,NULL,NULL),(56974,'NOU',64863,54603,0,0,NULL,NULL),(56975,'NOU',25380,54604,0,0,NULL,NULL),(56976,'NOU',64864,54605,0,0,NULL,NULL),(56977,'NOU',64864,54606,0,0,NULL,NULL),(56978,'NOU',3980,54607,0,0,NULL,NULL),(56979,'NOU',64862,54608,0,0,NULL,NULL),(56980,'NOU',3911,54609,0,0,NULL,NULL),(56981,'NOU',64865,54610,0,0,NULL,NULL),(56982,'NOU',3910,54611,0,0,NULL,NULL),(56983,'NOU',64866,54612,0,0,NULL,NULL),(56984,'NOU',64867,54613,0,0,NULL,NULL),(56985,'NOU',64868,54614,0,0,NULL,NULL),(56986,'NOU',64870,54615,0,0,NULL,NULL),(56987,'NOU',64868,54616,0,0,NULL,NULL),(56988,'NOU',64871,54617,0,0,NULL,NULL),(56989,'NOU',64872,54618,0,0,NULL,NULL),(56990,'NOU',4078,54619,0,0,NULL,NULL),(56991,'NOU',3905,54620,0,0,NULL,NULL),(56992,'NOU',64865,54621,0,0,NULL,NULL),(56993,'NOU',9684,54622,0,0,NULL,NULL),(56994,'NOU',64874,54623,0,0,NULL,NULL),(56995,'NOU',19081,54624,0,0,NULL,NULL),(56996,'NOU',64875,53666,0,0,NULL,NULL),(56997,'NOU',64876,54625,0,0,NULL,NULL),(56998,'NOU',64877,54626,0,0,NULL,NULL),(56999,'NOU',64878,53668,0,0,NULL,NULL),(57000,'NOU',64879,54627,0,0,NULL,NULL),(57001,'NOU',9526,54628,0,0,NULL,NULL),(57002,'NOU',64880,54629,0,0,NULL,NULL),(57003,'NOU',39785,54630,0,0,NULL,NULL),(57004,'NOU',64881,54631,0,0,NULL,NULL),(57005,'NOU',64882,54632,0,0,NULL,NULL),(57006,'NOU',64884,54633,0,0,NULL,NULL),(57007,'NOU',64885,52804,0,0,NULL,NULL),(57008,'NOU',64886,54634,0,0,NULL,NULL),(57009,'NOU',64887,54635,0,0,NULL,NULL),(57010,'NOU',6394,54636,0,0,NULL,NULL),(57011,'NOU',64888,54637,0,0,NULL,NULL),(57012,'NOU',64889,54638,0,0,NULL,NULL),(57013,'NOU',64890,54639,0,0,NULL,NULL),(57014,'NOU',14924,54640,0,0,NULL,NULL),(57015,'NOU',40570,54641,0,0,NULL,NULL),(57016,'NOU',15280,54642,0,0,NULL,NULL),(57017,'NOU',64891,54643,0,0,NULL,NULL),(57018,'NOU',64892,54644,0,0,NULL,NULL),(57019,'NOU',64893,54645,0,0,NULL,NULL),(57020,'NOU',19176,54646,0,0,NULL,NULL),(57021,'NOU',8147,54647,0,0,NULL,NULL),(57022,'NOU',7839,54648,0,0,NULL,NULL),(57023,'NOU',64894,54649,0,0,NULL,NULL),(57024,'NOU',64896,54650,0,0,NULL,NULL),(57025,'NOU',64897,54651,0,0,NULL,NULL),(57026,'NOU',64898,54652,0,0,NULL,NULL),(57027,'NOU',64899,54653,0,0,NULL,NULL),(57028,'NOU',64900,54654,0,0,NULL,NULL),(57029,'NOU',64901,54655,0,0,NULL,NULL),(57030,'NOU',64903,54656,0,0,NULL,NULL),(57031,'NOU',8061,54657,0,0,NULL,NULL),(57032,'NOU',64905,54658,0,0,NULL,NULL),(57033,'NOU',64906,54659,0,0,NULL,NULL),(57034,'NOU',64908,54660,0,0,NULL,NULL),(57035,'NOU',64909,54661,0,0,NULL,NULL),(57036,'NOU',64911,54662,0,0,NULL,NULL),(57037,'NOU',5714,54663,0,0,NULL,NULL),(57038,'NOU',64912,54664,0,0,NULL,NULL),(57039,'NOU',64913,54665,0,0,NULL,NULL),(57040,'NOU',64914,54666,0,0,NULL,NULL),(57041,'NOU',5452,54667,0,0,NULL,NULL),(57042,'NOU',64916,54668,0,0,NULL,NULL),(57043,'NOU',4878,54669,0,0,NULL,NULL),(57044,'NOU',64917,54670,0,0,NULL,NULL),(57045,'NOU',64914,54671,0,0,NULL,NULL),(57046,'NOU',64918,54672,0,0,NULL,NULL),(57047,'NOU',9892,54673,0,0,NULL,NULL),(57048,'NOU',64919,54674,0,0,NULL,NULL),(57049,'NOU',64920,54675,0,0,NULL,NULL),(57050,'NOU',64923,54676,0,0,NULL,NULL),(57051,'NOU',64924,54677,0,0,NULL,NULL),(57052,'NOU',64925,54678,0,0,NULL,NULL),(57053,'NOU',64926,54679,0,0,NULL,NULL),(57054,'NOU',43966,54680,0,0,NULL,NULL),(57055,'NOU',15950,54681,0,0,NULL,NULL),(57056,'NOU',64927,54682,0,0,NULL,NULL),(57057,'NOU',64928,54683,0,0,NULL,NULL),(57058,'NOU',34373,54684,0,0,NULL,NULL),(57059,'NOU',31232,54685,0,0,NULL,NULL),(57060,'NOU',64929,54686,0,0,NULL,NULL),(57061,'NOU',64930,54687,0,0,NULL,NULL),(57062,'NOU',64931,54688,0,0,NULL,NULL),(57063,'NOU',64934,54689,0,0,NULL,NULL),(57064,'NOU',64935,54690,0,0,NULL,NULL),(57065,'NOU',46977,53669,0,0,NULL,NULL),(57066,'NOU',64936,54691,0,0,NULL,NULL),(57067,'NOU',64937,54692,0,0,NULL,NULL),(57068,'NOU',64938,54693,0,0,NULL,NULL),(57069,'NOU',64940,54694,0,0,NULL,NULL),(57070,'NOU',64936,54695,0,0,NULL,NULL),(57071,'NOU',64941,54696,0,0,NULL,NULL),(57072,'NOU',64945,54697,0,0,NULL,NULL),(57073,'NOU',64946,54698,0,0,NULL,NULL),(57074,'NOU',64947,43421,0,0,NULL,NULL),(57075,'NOU',64950,54699,0,0,NULL,NULL),(57076,'NOU',64951,54700,0,0,NULL,NULL),(57077,'NOU',64953,54701,0,0,NULL,NULL),(57078,'NOU',64954,54702,0,0,NULL,NULL),(57079,'NOU',23605,54703,0,0,NULL,NULL),(57080,'NOU',42527,54704,0,0,NULL,NULL),(57081,'NOU',64956,54705,0,0,NULL,NULL),(57082,'NOU',64957,54706,0,0,NULL,NULL),(57083,'NOU',64959,54707,0,0,NULL,NULL),(57084,'NOU',64960,54708,0,0,NULL,NULL),(57085,'NOU',64961,54709,0,0,NULL,NULL),(57086,'NOU',64962,54710,0,0,NULL,NULL),(57087,'NOU',64963,54711,0,0,NULL,NULL),(57088,'NOU',64957,54712,0,0,NULL,NULL),(57089,'NOU',64964,54713,0,0,NULL,NULL),(57090,'NOU',64965,54714,0,0,NULL,NULL),(57091,'NOU',64966,54715,0,0,NULL,NULL),(57092,'NOU',64967,54716,0,0,NULL,NULL),(57093,'NOU',64968,54717,0,0,NULL,NULL),(57094,'NOU',64970,54718,0,0,NULL,NULL),(57095,'NOU',64971,54719,0,0,NULL,NULL),(57096,'NOU',64972,54720,0,0,NULL,NULL),(57097,'NOU',64973,54721,0,0,NULL,NULL),(57098,'NOU',64974,54722,0,0,NULL,NULL),(57099,'NOU',64975,54723,0,0,NULL,NULL),(57100,'NOU',64976,54724,0,0,NULL,NULL),(57101,'NOU',64974,54725,0,0,NULL,NULL),(57102,'NOU',64975,54726,0,0,NULL,NULL),(57103,'NOU',64977,54727,0,0,NULL,NULL),(57104,'NOU',5446,54728,0,0,NULL,NULL),(57105,'NOU',64978,54729,0,0,NULL,NULL),(57106,'NOU',64980,54730,0,0,NULL,NULL),(57107,'NOU',64981,54731,0,0,NULL,NULL),(57108,'NOU',64982,54732,0,0,NULL,NULL),(57109,'NOU',64983,54733,0,0,NULL,NULL),(57110,'NOU',64984,54734,0,0,NULL,NULL),(57111,'NOU',64986,54735,0,0,NULL,NULL),(57112,'NOU',64987,54736,0,0,NULL,NULL),(57113,'NOU',64988,54737,0,0,NULL,NULL),(57114,'NOU',64989,54738,0,0,NULL,NULL),(57115,'NOU',64990,54739,0,0,NULL,NULL),(57116,'NOU',64991,54740,0,0,NULL,NULL),(57117,'NOU',64993,54741,0,0,NULL,NULL),(57118,'NOU',64996,54742,0,0,NULL,NULL),(57119,'NOU',64997,54743,0,0,NULL,NULL),(57120,'NOU',64998,54744,0,0,NULL,NULL),(57121,'NOU',64999,54745,0,0,NULL,NULL),(57122,'NOU',65000,54746,0,0,NULL,NULL),(57123,'CLITIC',0,54747,316,0,NULL,NULL),(57124,'NOU',65002,54747,0,0,NULL,NULL),(57125,'NOU',65003,54748,0,0,NULL,NULL),(57126,'CLITIC',0,54749,317,0,NULL,NULL),(57127,'NOU',65005,54749,0,0,NULL,NULL),(57128,'NOU',49614,54750,0,0,NULL,NULL),(57129,'NOU',24197,54751,0,0,NULL,NULL),(57130,'NOU',65006,54752,0,0,NULL,NULL),(57131,'NOU',65008,54753,0,0,NULL,NULL),(57132,'NOU',65009,54754,0,0,NULL,NULL),(57133,'NOU',65010,54755,0,0,NULL,NULL),(57134,'NOU',65011,54756,0,0,NULL,NULL),(57135,'NOU',65012,54757,0,0,NULL,NULL),(57136,'NOU',65013,54758,0,0,NULL,NULL),(57137,'NOU',65015,54759,0,0,NULL,NULL),(57138,'NOU',65016,54760,0,0,NULL,NULL),(57139,'NOU',60898,54761,0,0,NULL,NULL),(57140,'NOU',65017,54762,0,0,NULL,NULL),(57141,'NOU',65018,54763,0,0,NULL,NULL),(57142,'NOU',65019,54764,0,0,NULL,NULL),(57143,'NOU',65020,54765,0,0,NULL,NULL),(57144,'NOU',65021,54766,0,0,NULL,NULL),(57145,'NOU',65022,54767,0,0,NULL,NULL),(57146,'NOU',65023,54768,0,0,NULL,NULL),(57147,'NOU',65024,54769,0,0,NULL,NULL),(57148,'NOU',65025,54770,0,0,NULL,NULL),(57149,'NOU',65026,54771,0,0,NULL,NULL),(57150,'NOU',65027,54772,0,0,NULL,NULL),(57151,'NOU',65028,54773,0,0,NULL,NULL),(57152,'NOU',65030,54774,0,0,NULL,NULL),(57153,'NOU',65031,54775,0,0,NULL,NULL),(57154,'NOU',65032,54776,0,0,NULL,NULL),(57155,'NOU',19205,54777,0,0,NULL,NULL),(57156,'NOU',65033,54778,0,0,NULL,NULL),(57157,'NOU',65034,54779,0,0,NULL,NULL),(57158,'NOU',24200,54780,0,0,NULL,NULL),(57159,'CLITIC',0,54781,317,0,NULL,NULL),(57160,'NOU',65005,54781,0,0,NULL,NULL),(57161,'NOU',65035,54782,0,0,NULL,NULL),(57162,'NOU',65014,54783,0,0,NULL,NULL),(57163,'NOU',65036,54784,0,0,NULL,NULL),(57164,'NOU',65037,54785,0,0,NULL,NULL),(57165,'NOU',65039,54786,0,0,NULL,NULL),(57166,'NOU',65040,54787,0,0,NULL,NULL),(57167,'NOU',19664,54788,0,0,NULL,NULL),(57168,'NOU',65043,54789,0,0,NULL,NULL),(57169,'NOU',65044,54790,0,0,NULL,NULL),(57170,'NOU',65045,54791,0,0,NULL,NULL),(57171,'NOU',65046,54792,0,0,NULL,NULL),(57172,'NOU',65048,54793,0,0,NULL,NULL),(57173,'NOU',65049,54794,0,0,NULL,NULL),(57174,'NOU',65051,54795,0,0,NULL,NULL),(57175,'NOU',65052,54796,0,0,NULL,NULL),(57176,'NOU',65056,54797,0,0,NULL,NULL),(57177,'NOU',65057,54798,0,0,NULL,NULL),(57178,'NOU',65060,54799,0,0,NULL,NULL),(57179,'NOU',65061,54800,0,0,NULL,NULL),(57180,'NOU',50710,54801,0,0,NULL,NULL),(57181,'NOU',65063,54802,0,0,NULL,NULL),(57182,'NOU',65064,54803,0,0,NULL,NULL),(57183,'NOU',65065,54804,0,0,NULL,NULL),(57184,'NOU',41774,54805,0,0,NULL,NULL),(57185,'NOU',65066,54806,0,0,NULL,NULL),(57186,'NOU',64949,54807,0,0,NULL,NULL),(57187,'NOU',65067,54808,0,0,NULL,NULL),(57188,'NOU',65068,54809,0,0,NULL,NULL),(57189,'NOU',65069,54810,0,0,NULL,NULL),(57190,'NOU',65070,54811,0,0,NULL,NULL),(57191,'NOU',7549,54812,0,0,NULL,NULL),(57192,'NOU',65071,54813,0,0,NULL,NULL),(57193,'NOU',65072,54814,0,0,NULL,NULL),(57194,'NOU',31694,54815,0,0,NULL,NULL),(57195,'NOU',65073,54816,0,0,NULL,NULL),(57196,'NOU',65074,54817,0,0,NULL,NULL),(57197,'NOU',65075,54818,0,0,NULL,NULL),(57198,'NOU',65076,54819,0,0,NULL,NULL),(57199,'NOU',65077,54820,0,0,NULL,NULL),(57200,'NOU',65078,54821,0,0,NULL,NULL),(57201,'NOU',40194,44012,0,0,NULL,NULL),(57202,'NOU',39927,54822,0,0,NULL,NULL),(57203,'NOU',65079,54823,0,0,NULL,NULL),(57204,'NOU',17631,54824,0,0,NULL,NULL),(57205,'NOU',65080,54825,0,0,NULL,NULL),(57206,'NOU',65084,54826,0,0,NULL,NULL),(57207,'NOU',65085,54827,0,0,NULL,NULL),(57208,'NOU',17707,54828,0,0,NULL,NULL),(57209,'NOU',65087,54829,0,0,NULL,NULL),(57210,'NOU',65088,54830,0,0,NULL,NULL),(57211,'NOU',65089,54831,0,0,NULL,NULL),(57212,'CLITIC',0,54832,318,0,NULL,NULL),(57213,'NOU',65090,54832,0,0,NULL,NULL),(57214,'CLITIC',0,54833,318,0,NULL,NULL),(57215,'NOU',65091,54833,0,0,NULL,NULL),(57216,'NOU',65092,54834,0,0,NULL,NULL),(57217,'NOU',65094,54835,0,0,NULL,NULL),(57218,'NOU',65095,54836,0,0,NULL,NULL),(57219,'NOU',14441,54837,0,0,NULL,NULL),(57220,'NOU',65096,54838,0,0,NULL,NULL),(57221,'NOU',65097,54839,0,0,NULL,NULL),(57222,'NOU',65098,54840,0,0,NULL,NULL),(57223,'NOU',65099,54841,0,0,NULL,NULL),(57224,'NOU',65100,54842,0,0,NULL,NULL),(57225,'NOU',65101,54843,0,0,NULL,NULL),(57226,'NOU',65102,48226,0,0,NULL,NULL),(57227,'NOU',65083,54844,0,0,NULL,NULL),(57228,'NOU',65103,54845,0,0,NULL,NULL),(57229,'NOU',65104,54846,0,0,NULL,NULL),(57230,'NOU',65105,54847,0,0,NULL,NULL),(57231,'NOU',65106,54848,0,0,NULL,NULL),(57232,'NOU',65107,54849,0,0,NULL,NULL),(57233,'NOU',64942,54850,0,0,NULL,NULL),(57234,'NOU',65108,54851,0,0,NULL,NULL),(57235,'NOU',65109,54852,0,0,NULL,NULL),(57236,'NOU',65110,54853,0,0,NULL,NULL),(57237,'NOU',65111,54854,0,0,NULL,NULL),(57238,'NOU',65112,54855,0,0,NULL,NULL),(57239,'NOU',64943,54856,0,0,NULL,NULL),(57240,'NOU',65114,54857,0,0,NULL,NULL),(57241,'NOU',65115,54858,0,0,NULL,NULL),(57242,'NOU',65082,54859,0,0,NULL,NULL),(57243,'NOU',65116,54860,0,0,NULL,NULL),(57244,'NOU',65117,54861,0,0,NULL,NULL),(57245,'NOU',65118,54862,0,0,NULL,NULL),(57246,'NOU',65119,54863,0,0,NULL,NULL),(57247,'NOU',65120,54864,0,0,NULL,NULL),(57248,'NOU',65121,54865,0,0,NULL,NULL),(57249,'NOU',65124,53664,0,0,NULL,NULL),(57250,'NOU',65007,54866,0,0,NULL,NULL),(57251,'NOU',65125,54867,0,0,NULL,NULL),(57252,'NOU',65122,54868,0,0,NULL,NULL),(57253,'NOU',65123,54869,0,0,NULL,NULL),(57254,'NOU',41455,54870,0,0,NULL,NULL),(57255,'NOU',65126,54871,0,0,NULL,NULL),(57256,'NOU',65128,54872,0,0,NULL,NULL),(57257,'NOU',65130,54873,0,0,NULL,NULL),(57258,'NOU',65132,54874,0,0,NULL,NULL),(57259,'NOU',65131,54875,0,0,NULL,NULL),(57260,'NOU',65134,54876,0,0,NULL,NULL),(57261,'NOU',29172,54877,0,0,NULL,NULL),(57262,'NOU',65135,54878,0,0,NULL,NULL),(57263,'NOU',65139,54879,0,0,NULL,NULL),(57264,'NOU',40413,54880,0,0,NULL,NULL),(57265,'NOU',65140,54881,0,0,NULL,NULL),(57266,'CLITIC',0,54882,318,0,NULL,NULL),(57267,'NOU',65091,54882,0,0,NULL,NULL),(57268,'NOU',65141,54883,0,0,NULL,NULL),(57269,'NOU',29987,54884,0,0,NULL,NULL),(57270,'NOU',65142,54885,0,0,NULL,NULL),(57271,'NOU',47260,54886,0,0,NULL,NULL),(57272,'NOU',65143,54887,0,0,NULL,NULL),(57273,'NOU',65145,54888,0,0,NULL,NULL),(57274,'NOU',15308,54889,0,0,NULL,NULL),(57275,'NOU',65149,54890,0,0,NULL,NULL),(57276,'NOU',65150,54891,0,0,NULL,NULL),(57277,'NOU',65151,54892,0,0,NULL,NULL),(57278,'NOU',65152,54893,0,0,NULL,NULL),(57279,'NOU',65079,54894,0,0,NULL,NULL),(57280,'NOU',25380,54895,0,0,NULL,NULL),(57281,'NOU',65153,54896,0,0,NULL,NULL),(57282,'NOU',65154,54897,0,0,NULL,NULL),(57283,'NOU',65155,54898,0,0,NULL,NULL),(57284,'NOU',25399,54899,0,0,NULL,NULL),(57285,'NOU',65156,54900,0,0,NULL,NULL),(57286,'NOU',65157,54901,0,0,NULL,NULL),(57287,'NOU',25399,54902,0,0,NULL,NULL),(57288,'NOU',65159,54903,0,0,NULL,NULL),(57289,'NOU',25381,54904,0,0,NULL,NULL),(57290,'NOU',38180,54905,0,0,NULL,NULL),(57291,'NOU',38179,54906,0,0,NULL,NULL),(57292,'NOU',65160,16531,0,0,NULL,NULL),(57293,'NOU',65161,54907,0,0,NULL,NULL),(57294,'NOU',65163,54908,0,0,NULL,NULL),(57295,'NOU',65164,54909,0,0,NULL,NULL),(57296,'NOU',65165,54910,0,0,NULL,NULL),(57297,'NOU',65167,54911,0,0,NULL,NULL),(57298,'NOU',62197,54912,0,0,NULL,NULL),(57299,'NOU',65168,53663,0,0,NULL,NULL),(57300,'NOU',65169,54913,0,0,NULL,NULL),(57301,'NOU',65170,53665,0,0,NULL,NULL),(57302,'NOU',65171,54914,0,0,NULL,NULL),(57303,'NOU',65173,54915,0,0,NULL,NULL),(57304,'NOU',65174,54916,0,0,NULL,NULL),(57305,'NOU',65175,54917,0,0,NULL,NULL),(57306,'NOU',65176,54918,0,0,NULL,NULL),(57307,'NOU',65179,54919,0,0,NULL,NULL),(57308,'NOU',65181,54920,0,0,NULL,NULL),(57309,'NOU',65182,54921,0,0,NULL,NULL),(57310,'NOU',12276,54922,0,0,NULL,NULL),(57311,'NOU',65183,54923,0,0,NULL,NULL),(57312,'NOU',65184,54924,0,0,NULL,NULL),(57313,'NOU',65185,54457,0,0,NULL,NULL),(57314,'NOU',65186,54925,0,0,NULL,NULL),(57315,'NOU',45867,47420,0,0,NULL,NULL),(57316,'NOU',12392,54926,0,0,NULL,NULL),(57317,'NOU',11409,54927,0,0,NULL,NULL),(57318,'NOU',65187,54928,0,0,NULL,NULL),(57319,'NOU',65189,54929,0,0,NULL,NULL),(57320,'NOU',65190,54930,0,0,NULL,NULL),(57321,'NOU',65191,54931,0,0,NULL,NULL),(57322,'NOU',24734,54932,0,0,NULL,NULL),(57323,'NOU',65192,54933,0,0,NULL,NULL),(57324,'NOU',65193,54934,0,0,NULL,NULL),(57325,'NOU',63212,54935,0,0,NULL,NULL),(57326,'NOU',65196,54936,0,0,NULL,NULL),(57327,'NOU',65197,54937,0,0,NULL,NULL),(57328,'NOU',6325,54938,0,0,NULL,NULL),(57329,'NOU',65199,54939,0,0,NULL,NULL),(57330,'NOU',65201,54940,0,0,NULL,NULL),(57331,'NOU',65202,54941,0,0,NULL,NULL),(57332,'NOU',4387,54942,0,0,NULL,NULL),(57333,'NOU',65203,54943,0,0,NULL,NULL),(57334,'NOU',65204,54944,0,0,NULL,NULL),(57335,'NOU',65205,54945,0,0,NULL,NULL),(57336,'NOU',65206,54946,0,0,NULL,NULL),(57337,'NOU',65207,54947,0,0,NULL,NULL),(57338,'NOU',65208,54948,0,0,NULL,NULL),(57339,'NOU',19340,54949,0,0,NULL,NULL),(57340,'NOU',65209,54950,0,0,NULL,NULL),(57341,'NOU',65210,54951,0,0,NULL,NULL),(57342,'NOU',65211,54952,0,0,NULL,NULL),(57343,'NOU',65212,54953,0,0,NULL,NULL),(57344,'NOU',65214,54954,0,0,NULL,NULL),(57345,'NOU',65215,54955,0,0,NULL,NULL),(57346,'NOU',65216,54956,0,0,NULL,NULL),(57347,'NOU',65217,54957,0,0,NULL,NULL),(57348,'NOU',65218,54958,0,0,NULL,NULL),(57349,'NOU',65220,54959,0,0,NULL,NULL),(57350,'NOU',65219,54960,0,0,NULL,NULL),(57351,'NOU',65221,54961,0,0,NULL,NULL),(57352,'NOU',6993,54962,0,0,NULL,NULL),(57353,'NOU',65222,54963,0,0,NULL,NULL),(57354,'NOU',65223,54964,0,0,NULL,NULL),(57355,'NOU',65224,54965,0,0,NULL,NULL),(57356,'NOU',65225,54966,0,0,NULL,NULL),(57357,'NOU',65226,54967,0,0,NULL,NULL),(57358,'NOU',65227,54968,0,0,NULL,NULL),(57359,'NOU',10220,54969,0,0,NULL,NULL),(57360,'NOU',65228,54970,0,0,NULL,NULL),(57361,'NOU',65229,54971,0,0,NULL,NULL),(57362,'NOU',65038,54972,0,0,NULL,NULL),(57363,'NOU',65230,54973,0,0,NULL,NULL),(57364,'NOU',65231,54974,0,0,NULL,NULL),(57365,'NOU',65232,54975,0,0,NULL,NULL),(57366,'NOU',35902,54976,0,0,NULL,NULL),(57367,'NOU',65233,54977,0,0,NULL,NULL),(57368,'NOU',65234,54978,0,0,NULL,NULL),(57369,'NOU',65235,54979,0,0,NULL,NULL),(57370,'NOU',39657,54980,0,0,NULL,NULL),(57371,'NOU',65237,54981,0,0,NULL,NULL),(57372,'NOU',65238,54982,0,0,NULL,NULL),(57373,'NOU',65239,54983,0,0,NULL,NULL),(57374,'NOU',65240,54984,0,0,NULL,NULL),(57375,'NOU',65236,54985,0,0,NULL,NULL),(57376,'NOU',65241,54986,0,0,NULL,NULL),(57377,'NOU',65242,54987,0,0,NULL,NULL),(57378,'NOU',65243,54988,0,0,NULL,NULL),(57379,'NOU',65245,54989,0,0,NULL,NULL),(57380,'NOU',65246,54990,0,0,NULL,NULL),(57381,'NOU',65247,54991,0,0,NULL,NULL),(57382,'NOU',22716,54992,0,0,NULL,NULL),(57383,'NOU',65249,54993,0,0,NULL,NULL),(57384,'NOU',9714,54994,0,0,NULL,NULL),(57385,'NOU',65243,54995,0,0,NULL,NULL),(57386,'NOU',65250,54996,0,0,NULL,NULL),(57387,'NOU',16159,54997,0,0,NULL,NULL),(57388,'NOU',31246,54998,0,0,NULL,NULL),(57389,'NOU',65251,54999,0,0,NULL,NULL),(57390,'NOU',65252,55000,0,0,NULL,NULL),(57391,'NOU',62758,55001,0,0,NULL,NULL),(57392,'NOU',8126,55002,0,0,NULL,NULL),(57393,'NOU',6728,55003,0,0,NULL,NULL),(57394,'NOU',65253,55004,0,0,NULL,NULL),(57395,'NOU',22128,55005,0,0,NULL,NULL),(57396,'NOU',65255,55006,0,0,NULL,NULL),(57397,'NOU',65256,55007,0,0,NULL,NULL),(57398,'NOU',65258,55008,0,0,NULL,NULL),(57399,'NOU',65259,55009,0,0,NULL,NULL),(57400,'NOU',10118,55010,0,0,NULL,NULL),(57401,'NOU',65260,55011,0,0,NULL,NULL),(57402,'NOU',6732,55012,0,0,NULL,NULL),(57403,'NOU',65261,55013,0,0,NULL,NULL),(57404,'NOU',37666,55014,0,0,NULL,NULL),(57405,'NOU',65262,55015,0,0,NULL,NULL),(57406,'NOU',65264,55016,0,0,NULL,NULL),(57407,'NOU',65029,55017,0,0,NULL,NULL),(57408,'NOU',65265,55018,0,0,NULL,NULL),(57409,'NOU',5413,55019,0,0,NULL,NULL),(57410,'NOU',4271,55020,0,0,NULL,NULL),(57411,'NOU',65266,55021,0,0,NULL,NULL),(57412,'NOU',65267,55022,0,0,NULL,NULL),(57413,'NOU',13945,55023,0,0,NULL,NULL),(57414,'NOU',9551,55024,0,0,NULL,NULL),(57415,'NOU',5191,55025,0,0,NULL,NULL),(57416,'NOU',4042,55026,0,0,NULL,NULL),(57417,'NOU',12801,55027,0,0,NULL,NULL),(57418,'NOU',13952,55028,0,0,NULL,NULL),(57419,'NOU',13983,55029,0,0,NULL,NULL),(57420,'NOU',13952,55030,0,0,NULL,NULL),(57421,'NOU',65268,55031,0,0,NULL,NULL),(57422,'NOU',13951,55032,0,0,NULL,NULL),(57423,'NOU',64872,55033,0,0,NULL,NULL),(57424,'NOU',65269,55034,0,0,NULL,NULL),(57425,'NOU',65270,55035,0,0,NULL,NULL),(57426,'NOU',65271,55036,0,0,NULL,NULL),(57427,'NOU',65272,55037,0,0,NULL,NULL),(57428,'NOU',65273,55038,0,0,NULL,NULL),(57429,'NOU',4650,55039,0,0,NULL,NULL),(57430,'NOU',65274,55040,0,0,NULL,NULL),(57431,'NOU',4128,55041,0,0,NULL,NULL),(57432,'NOU',25317,55042,0,0,NULL,NULL),(57433,'NOU',65275,53661,0,0,NULL,NULL),(57434,'NOU',65277,55043,0,0,NULL,NULL),(57435,'NOU',65278,55044,0,0,NULL,NULL),(57436,'NOU',4536,55045,0,0,NULL,NULL),(57437,'NOU',16053,55046,0,0,NULL,NULL),(57438,'NOU',17550,55047,0,0,NULL,NULL),(57439,'NOU',65279,55048,0,0,NULL,NULL),(57440,'NOU',65279,55049,0,0,NULL,NULL),(57441,'NOU',65280,55050,0,0,NULL,NULL),(57442,'NOU',64971,55051,0,0,NULL,NULL),(57443,'NOU',65281,55052,0,0,NULL,NULL),(57444,'NOU',65283,55053,0,0,NULL,NULL),(57445,'NOU',65286,55054,0,0,NULL,NULL),(57446,'NOU',11618,55055,0,0,NULL,NULL),(57447,'NOU',18940,55056,0,0,NULL,NULL),(57448,'NOU',11956,55057,0,0,NULL,NULL),(57449,'NOU',37405,55058,0,0,NULL,NULL),(57450,'NOU',65287,55059,0,0,NULL,NULL),(57451,'NOU',65288,55060,0,0,NULL,NULL),(57452,'NOU',64954,55061,0,0,NULL,NULL),(57453,'NOU',44788,55062,0,0,NULL,NULL),(57454,'NOU',14772,55063,0,0,NULL,NULL),(57455,'NOU',7344,55064,0,0,NULL,NULL),(57456,'NOU',42833,55065,0,0,NULL,NULL),(57457,'NOU',22810,55066,0,0,NULL,NULL),(57458,'NOU',65095,55067,0,0,NULL,NULL),(57459,'NOU',65144,55068,0,0,NULL,NULL),(57460,'NOU',65289,55069,0,0,NULL,NULL),(57461,'NOU',9384,55070,0,0,NULL,NULL),(57462,'NOU',65187,55071,0,0,NULL,NULL),(57463,'NOU',65292,55072,0,0,NULL,NULL),(57464,'NOU',65293,55073,0,0,NULL,NULL),(57465,'NOU',65294,55074,0,0,NULL,NULL),(57466,'NOU',65295,55075,0,0,NULL,NULL),(57467,'NOU',65296,55076,0,0,NULL,NULL),(57468,'NOU',65297,55077,0,0,NULL,NULL),(57469,'NOU',65298,55078,0,0,NULL,NULL),(57470,'NOU',65299,55079,0,0,NULL,NULL),(57471,'NOU',65300,55080,0,0,NULL,NULL),(57472,'NOU',65301,55081,0,0,NULL,NULL),(57473,'NOU',65302,55082,0,0,NULL,NULL),(57474,'NOU',65303,55083,0,0,NULL,NULL),(57475,'NOU',65304,55084,0,0,NULL,NULL),(57476,'NOU',65305,55085,0,0,NULL,NULL),(57477,'NOU',65306,55086,0,0,NULL,NULL),(57478,'NOU',65307,55087,0,0,NULL,NULL),(57479,'NOU',65308,53671,0,0,NULL,NULL),(57480,'NOU',65309,55088,0,0,NULL,NULL),(57481,'NOU',65310,55089,0,0,NULL,NULL),(57482,'NOU',65311,55090,0,0,NULL,NULL),(57483,'NOU',65312,55091,0,0,NULL,NULL),(57484,'NOU',65313,55092,0,0,NULL,NULL),(57485,'NOU',65314,55093,0,0,NULL,NULL),(57486,'NOU',65315,55094,0,0,NULL,NULL),(57487,'NOU',65316,55095,0,0,NULL,NULL),(57488,'NOU',65317,55096,0,0,NULL,NULL),(57489,'NOU',65319,2154,0,0,NULL,NULL),(57490,'NOU',65320,55097,0,0,NULL,NULL),(57491,'NOU',65321,55098,0,0,NULL,NULL),(57492,'NOU',65322,55099,0,0,NULL,NULL),(57493,'NOU',65323,55100,0,0,NULL,NULL),(57494,'NOU',65324,55101,0,0,NULL,NULL),(57495,'NOU',15166,55102,0,0,NULL,NULL),(57496,'NOU',65327,55103,0,0,NULL,NULL),(57497,'NOU',65330,55104,0,0,NULL,NULL),(57498,'NOU',65331,55105,0,0,NULL,NULL),(57499,'NOU',65276,55106,0,0,NULL,NULL),(57500,'NOU',65332,55107,0,0,NULL,NULL),(57501,'NOU',65336,55108,0,0,NULL,NULL),(57502,'NOU',65337,55109,0,0,NULL,NULL),(57503,'NOU',65338,55110,0,0,NULL,NULL),(57504,'NOU',65339,55111,0,0,NULL,NULL),(57505,'NOU',65340,55112,0,0,NULL,NULL),(57506,'NOU',65341,55113,0,0,NULL,NULL),(57507,'NOU',65342,55114,0,0,NULL,NULL),(57508,'NOU',65343,55115,0,0,NULL,NULL),(57509,'NOU',27305,55116,0,0,NULL,NULL),(57510,'NOU',65344,55117,0,0,NULL,NULL),(57511,'NOU',65345,55118,0,0,NULL,NULL),(57512,'NOU',65346,55119,0,0,NULL,NULL),(57513,'NOU',65347,55120,0,0,NULL,NULL),(57514,'NOU',33537,55121,0,0,NULL,NULL),(57515,'NOU',65348,55122,0,0,NULL,NULL),(57516,'NOU',65349,55123,0,0,NULL,NULL),(57517,'NOU',65350,55124,0,0,NULL,NULL),(57518,'NOU',4888,55125,0,0,NULL,NULL),(57519,'NOU',65351,55126,0,0,NULL,NULL),(57520,'NOU',65352,55127,0,0,NULL,NULL),(57521,'NOU',65353,55128,0,0,NULL,NULL),(57522,'NOU',65355,55129,0,0,NULL,NULL),(57523,'NOU',65357,55130,0,0,NULL,NULL),(57524,'NOU',65358,41841,0,0,NULL,NULL),(57525,'NOU',10641,43959,0,0,NULL,NULL),(57526,'NOU',65359,55131,0,0,NULL,NULL),(57527,'NOU',65364,55132,0,0,NULL,NULL),(57528,'NOU',65365,55133,0,0,NULL,NULL),(57529,'NOU',65366,55134,0,0,NULL,NULL),(57530,'NOU',65367,55135,0,0,NULL,NULL),(57531,'NOU',9817,55136,0,0,NULL,NULL),(57532,'NOU',65368,53038,0,0,NULL,NULL),(57533,'NOU',65369,55137,0,0,NULL,NULL),(57534,'NOU',65371,55138,0,0,NULL,NULL),(57535,'NOU',9004,55139,0,0,NULL,NULL),(57536,'NOU',3918,55140,0,0,NULL,NULL),(57537,'NOU',65374,55141,0,0,NULL,NULL),(57538,'NOU',65375,55142,0,0,NULL,NULL),(57539,'NOU',65376,55143,0,0,NULL,NULL),(57540,'NOU',65377,55144,0,0,NULL,NULL),(57541,'NOU',64992,55145,0,0,NULL,NULL),(57542,'NOU',65378,55146,0,0,NULL,NULL),(57543,'NOU',65379,55147,0,0,NULL,NULL),(57544,'NOU',65380,55148,0,0,NULL,NULL),(57545,'NOU',65381,55149,0,0,NULL,NULL),(57546,'NOU',65382,55150,0,0,NULL,NULL),(57547,'NOU',65383,55151,0,0,NULL,NULL),(57548,'NOU',65384,55152,0,0,NULL,NULL),(57549,'NOU',6828,55153,0,0,NULL,NULL),(57550,'NOU',65385,55154,0,0,NULL,NULL),(57551,'NOU',35384,55155,0,0,NULL,NULL),(57552,'NOU',13062,55156,0,0,NULL,NULL),(57553,'NOU',65386,55157,0,0,NULL,NULL),(57554,'NOU',65387,55158,0,0,NULL,NULL),(57555,'NOU',65388,55159,0,0,NULL,NULL),(57556,'NOU',65389,55160,0,0,NULL,NULL),(57557,'NOU',65390,55161,0,0,NULL,NULL),(57558,'NOU',65391,55162,0,0,NULL,NULL),(57559,'NOU',65392,55163,0,0,NULL,NULL),(57560,'NOU',17665,55164,0,0,NULL,NULL),(57561,'NOU',65393,55165,0,0,NULL,NULL),(57562,'NOU',65394,55166,0,0,NULL,NULL),(57563,'NOU',65395,55167,0,0,NULL,NULL),(57564,'NOU',65396,55168,0,0,NULL,NULL),(57565,'NOU',65397,55169,0,0,NULL,NULL),(57566,'NOU',4887,55170,0,0,NULL,NULL),(57567,'NOU',65398,55171,0,0,NULL,NULL),(57568,'NOU',65399,55172,0,0,NULL,NULL),(57569,'NOU',65402,55173,0,0,NULL,NULL),(57570,'NOU',4289,55174,0,0,NULL,NULL),(57571,'NOU',64869,55175,0,0,NULL,NULL),(57572,'NOU',64920,55176,0,0,NULL,NULL),(57573,'NOU',65404,55177,0,0,NULL,NULL),(57574,'NOU',65405,55178,0,0,NULL,NULL),(57575,'NOU',13756,55179,0,0,NULL,NULL),(57576,'NOU',25380,55180,0,0,NULL,NULL),(57577,'NOU',4947,55181,0,0,NULL,NULL),(57578,'NOU',65407,55182,0,0,NULL,NULL),(57579,'NOU',65408,55183,0,0,NULL,NULL),(57580,'NOU',65409,55184,0,0,NULL,NULL),(57581,'NOU',64954,55185,0,0,NULL,NULL),(57582,'NOU',65410,55186,0,0,NULL,NULL),(57583,'NOU',65411,55187,0,0,NULL,NULL),(57584,'NOU',50837,55188,0,0,NULL,NULL),(57585,'NOU',65412,55189,0,0,NULL,NULL),(57586,'NOU',11577,55190,0,0,NULL,NULL),(57587,'NOU',65413,55191,0,0,NULL,NULL),(57588,'NOU',65414,55192,0,0,NULL,NULL),(57589,'NOU',65415,55193,0,0,NULL,NULL),(57590,'NOU',65416,48138,0,0,NULL,NULL),(57591,'NOU',65417,55194,0,0,NULL,NULL),(57592,'NOU',65419,55195,0,0,NULL,NULL),(57593,'NOU',65420,55196,0,0,NULL,NULL),(57594,'NOU',65421,55197,0,0,NULL,NULL),(57595,'NOU',31097,55198,0,0,NULL,NULL),(57596,'NOU',65422,55199,0,0,NULL,NULL),(57597,'NOU',28286,55200,0,0,NULL,NULL),(57598,'NOU',38925,55201,0,0,NULL,NULL),(57599,'NOU',65423,55202,0,0,NULL,NULL),(57600,'NOU',65424,55203,0,0,NULL,NULL),(57601,'NOU',65425,55204,0,0,NULL,NULL),(57602,'NOU',60946,55205,0,0,NULL,NULL),(57603,'NOU',26104,55206,0,0,NULL,NULL),(57604,'NOU',65429,52754,0,0,NULL,NULL),(57605,'NOU',51102,55207,0,0,NULL,NULL),(57606,'NOU',65430,55208,0,0,NULL,NULL),(57607,'NOU',65431,55209,0,0,NULL,NULL),(57608,'NOU',65432,55210,0,0,NULL,NULL),(57609,'NOU',65433,55211,0,0,NULL,NULL),(57610,'NOU',65434,55212,0,0,NULL,NULL),(57611,'NOU',65435,55213,0,0,NULL,NULL),(57612,'NOU',42242,55214,0,0,NULL,NULL),(57613,'NOU',65436,55215,0,0,NULL,NULL),(57614,'NOU',65437,55216,0,0,NULL,NULL),(57615,'NOU',65438,55217,0,0,NULL,NULL),(57616,'NOU',65439,55218,0,0,NULL,NULL),(57617,'NOU',65440,55219,0,0,NULL,NULL),(57618,'NOU',22929,55220,0,0,NULL,NULL),(57619,'NOU',65441,5021,0,0,NULL,NULL),(57620,'NOU',65372,55221,0,0,NULL,NULL),(57621,'NOU',65442,55222,0,0,NULL,NULL),(57622,'NOU',10489,55223,0,0,NULL,NULL),(57623,'NOU',65443,55224,0,0,NULL,NULL),(57624,'NOU',65444,55225,0,0,NULL,NULL),(57625,'NOU',65445,55226,0,0,NULL,NULL),(57626,'NOU',65446,55227,0,0,NULL,NULL),(57627,'NOU',65447,55228,0,0,NULL,NULL),(57628,'NOU',65449,55229,0,0,NULL,NULL),(57629,'NOU',65450,55230,0,0,NULL,NULL),(57630,'NOU',65451,55231,0,0,NULL,NULL),(57631,'NOU',65452,55232,0,0,NULL,NULL),(57632,'NOU',65453,55233,0,0,NULL,NULL),(57633,'NOU',65454,55234,0,0,NULL,NULL),(57634,'NOU',65455,55235,0,0,NULL,NULL),(57635,'NOU',65457,55236,0,0,NULL,NULL),(57636,'NOU',65458,55237,0,0,NULL,NULL),(57637,'NOU',65460,55238,0,0,NULL,NULL),(57638,'NOU',65461,55239,0,0,NULL,NULL),(57639,'NOU',65462,55240,0,0,NULL,NULL),(57640,'NOU',65467,55241,0,0,NULL,NULL),(57641,'NOU',65468,55242,0,0,NULL,NULL),(57642,'NOU',65469,55243,0,0,NULL,NULL),(57643,'NOU',65470,55244,0,0,NULL,NULL),(57644,'NOU',60181,55245,0,0,NULL,NULL),(57645,'NOU',65471,55246,0,0,NULL,NULL),(57646,'NOU',65472,55247,0,0,NULL,NULL),(57647,'NOU',65473,55248,0,0,NULL,NULL),(57648,'NOU',65474,55249,0,0,NULL,NULL),(57649,'NOU',65475,55250,0,0,NULL,NULL),(57650,'NOU',65476,55251,0,0,NULL,NULL),(57651,'NOU',65477,55252,0,0,NULL,NULL),(57652,'NOU',17361,55253,0,0,NULL,NULL),(57653,'NOU',65478,55254,0,0,NULL,NULL),(57654,'NOU',65479,55255,0,0,NULL,NULL),(57655,'NOU',65480,55256,0,0,NULL,NULL),(57656,'NOU',65481,55257,0,0,NULL,NULL),(57657,'NOU',65482,55258,0,0,NULL,NULL),(57658,'NOU',48823,55259,0,0,NULL,NULL),(57659,'NOU',11545,55260,0,0,NULL,NULL),(57660,'NOU',50393,55261,0,0,NULL,NULL),(57661,'NOU',4309,55262,0,0,NULL,NULL),(57662,'NOU',65484,55263,0,0,NULL,NULL),(57663,'NOU',65249,55264,0,0,NULL,NULL),(57664,'NOU',50067,55265,0,0,NULL,NULL),(57665,'NOU',65485,55266,0,0,NULL,NULL),(57666,'NOU',65486,55267,0,0,NULL,NULL),(57667,'NOU',4370,55268,0,0,NULL,NULL),(57668,'NOU',4432,55269,0,0,NULL,NULL),(57669,'NOU',65487,55270,0,0,NULL,NULL),(57670,'NOU',65488,55271,0,0,NULL,NULL),(57671,'NOU',32408,55272,0,0,NULL,NULL),(57672,'NOU',65489,55273,0,0,NULL,NULL),(57673,'NOU',65490,55274,0,0,NULL,NULL),(57674,'NOU',13244,55275,0,0,NULL,NULL),(57675,'NOU',12638,55276,0,0,NULL,NULL),(57676,'NOU',4197,55277,0,0,NULL,NULL),(57677,'NOU',29007,55278,0,0,NULL,NULL),(57678,'NOU',11482,55279,0,0,NULL,NULL),(57679,'NOU',65492,55280,0,0,NULL,NULL),(57680,'NOU',65494,55281,0,0,NULL,NULL),(57681,'NOU',6050,55282,0,0,NULL,NULL),(57682,'NOU',65495,55283,0,0,NULL,NULL),(57683,'NOU',6714,55284,0,0,NULL,NULL),(57684,'NOU',4947,55285,0,0,NULL,NULL),(57685,'NOU',65496,55286,0,0,NULL,NULL),(57686,'NOU',65498,55287,0,0,NULL,NULL),(57687,'NOU',4384,55288,0,0,NULL,NULL),(57688,'NOU',6915,55289,0,0,NULL,NULL),(57689,'NOU',65499,55290,0,0,NULL,NULL),(57690,'NOU',10382,55291,0,0,NULL,NULL),(57691,'NOU',65500,55292,0,0,NULL,NULL),(57692,'NOU',65499,55293,0,0,NULL,NULL),(57693,'NOU',65499,55294,0,0,NULL,NULL),(57694,'NOU',4206,55295,0,0,NULL,NULL),(57695,'NOU',16053,55296,0,0,NULL,NULL),(57696,'NOU',5913,55297,0,0,NULL,NULL),(57697,'NOU',65501,55298,0,0,NULL,NULL),(57698,'NOU',65502,55299,0,0,NULL,NULL),(57699,'NOU',65503,55300,0,0,NULL,NULL),(57700,'NOU',65504,55301,0,0,NULL,NULL),(57701,'NOU',5049,55302,0,0,NULL,NULL),(57702,'NOU',65505,55303,0,0,NULL,NULL),(57703,'NOU',5619,55304,0,0,NULL,NULL),(57704,'NOU',64830,55305,0,0,NULL,NULL),(57705,'NOU',3946,55306,0,0,NULL,NULL),(57706,'NOU',64834,55307,0,0,NULL,NULL),(57707,'NOU',65506,55308,0,0,NULL,NULL),(57708,'NOU',65507,55309,0,0,NULL,NULL),(57709,'NOU',65508,55310,0,0,NULL,NULL),(57710,'NOU',65499,55311,0,0,NULL,NULL),(57711,'NOU',65499,55312,0,0,NULL,NULL),(57712,'NOU',9713,55313,0,0,NULL,NULL),(57713,'NOU',64968,55314,0,0,NULL,NULL),(57714,'NOU',65509,55315,0,0,NULL,NULL),(57715,'NOU',65510,55316,0,0,NULL,NULL),(57716,'NOU',65177,55317,0,0,NULL,NULL),(57717,'NOU',65511,55318,0,0,NULL,NULL),(57718,'NOU',65513,55319,0,0,NULL,NULL),(57719,'NOU',65514,55320,0,0,NULL,NULL),(57720,'NOU',65515,55321,0,0,NULL,NULL),(57721,'NOU',39059,55322,0,0,NULL,NULL),(57722,'NOU',65516,55323,0,0,NULL,NULL),(57723,'NOU',60294,55324,0,0,NULL,NULL),(57724,'NOU',65517,55325,0,0,NULL,NULL),(57725,'NOU',65488,55326,0,0,NULL,NULL),(57726,'NOU',65518,55327,0,0,NULL,NULL),(57727,'NOU',65487,55328,0,0,NULL,NULL),(57728,'NOU',65519,55329,0,0,NULL,NULL),(57729,'NOU',5825,55330,0,0,NULL,NULL),(57730,'NOU',65520,53326,0,0,NULL,NULL),(57731,'NOU',65522,55331,0,0,NULL,NULL),(57732,'NOU',65523,55332,0,0,NULL,NULL),(57733,'NOU',65524,55333,0,0,NULL,NULL),(57734,'NOU',9775,55334,0,0,NULL,NULL),(57735,'NOU',65405,55335,0,0,NULL,NULL),(57736,'NOU',65529,55336,0,0,NULL,NULL),(57737,'NOU',65533,55337,0,0,NULL,NULL),(57738,'NOU',65535,55338,0,0,NULL,NULL),(57739,'NOU',65273,6720,0,0,NULL,NULL),(57740,'NOU',4327,55339,0,0,NULL,NULL),(57741,'NOU',65536,55340,0,0,NULL,NULL),(57742,'NOU',65537,55341,0,0,NULL,NULL),(57743,'NOU',65538,55342,0,0,NULL,NULL),(57744,'NOU',65539,55343,0,0,NULL,NULL),(57745,'NOU',65540,55344,0,0,NULL,NULL),(57746,'NOU',5914,55345,0,0,NULL,NULL),(57747,'NOU',65290,55346,0,0,NULL,NULL),(57748,'NOU',65497,55347,0,0,NULL,NULL),(57749,'NOU',43875,55348,0,0,NULL,NULL),(57750,'NOU',65541,55349,0,0,NULL,NULL),(57751,'NOU',65542,55350,0,0,NULL,NULL),(57752,'NOU',65543,55351,0,0,NULL,NULL),(57753,'NOU',65544,55352,0,0,NULL,NULL),(57754,'NOU',65545,55353,0,0,NULL,NULL),(57755,'NOU',65546,55354,0,0,NULL,NULL),(57756,'NOU',65548,55355,0,0,NULL,NULL),(57757,'NOU',65549,55356,0,0,NULL,NULL),(57758,'NOU',65504,55357,0,0,NULL,NULL),(57759,'NOU',65550,55358,0,0,NULL,NULL),(57760,'NOU',65551,55359,0,0,NULL,NULL),(57761,'NOU',65553,55360,0,0,NULL,NULL),(57762,'NOU',64956,55361,0,0,NULL,NULL),(57763,'NOU',65555,55362,0,0,NULL,NULL),(57764,'NOU',42521,55363,0,0,NULL,NULL),(57765,'NOU',65556,55364,0,0,NULL,NULL),(57766,'NOU',65557,55365,0,0,NULL,NULL),(57767,'NOU',65558,55366,0,0,NULL,NULL),(57768,'NOU',65559,55367,0,0,NULL,NULL),(57769,'NOU',65560,55368,0,0,NULL,NULL),(57770,'NOU',65561,55369,0,0,NULL,NULL),(57771,'NOU',65563,55370,0,0,NULL,NULL),(57772,'NOU',60330,55371,0,0,NULL,NULL),(57773,'NOU',64988,55372,0,0,NULL,NULL),(57774,'NOU',65564,55373,0,0,NULL,NULL),(57775,'NOU',4981,55374,0,0,NULL,NULL),(57776,'NOU',65565,55375,0,0,NULL,NULL),(57777,'NOU',41881,55376,0,0,NULL,NULL),(57778,'NOU',62110,55377,0,0,NULL,NULL),(57779,'NOU',65566,55378,0,0,NULL,NULL),(57780,'NOU',65567,55379,0,0,NULL,NULL),(57781,'NOU',50744,45265,0,0,NULL,NULL),(57782,'NOU',65568,55380,0,0,NULL,NULL),(57783,'NOU',65569,55381,0,0,NULL,NULL),(57784,'NOU',65570,55382,0,0,NULL,NULL),(57785,'NOU',65571,55383,0,0,NULL,NULL),(57786,'NOU',65559,55384,0,0,NULL,NULL),(57787,'NOU',65572,55385,0,0,NULL,NULL),(57788,'NOU',65573,55386,0,0,NULL,NULL),(57789,'NOU',65574,55387,0,0,NULL,NULL),(57790,'NOU',65575,55388,0,0,NULL,NULL),(57791,'NOU',65576,55389,0,0,NULL,NULL),(57792,'NOU',37640,55390,0,0,NULL,NULL),(57793,'NOU',65577,55391,0,0,NULL,NULL),(57794,'NOU',65578,55392,0,0,NULL,NULL),(57795,'NOU',65579,55393,0,0,NULL,NULL),(57796,'NOU',65580,55394,0,0,NULL,NULL),(57797,'NOU',65581,55395,0,0,NULL,NULL),(57798,'NOU',65582,55396,0,0,NULL,NULL),(57799,'NOU',65583,55397,0,0,NULL,NULL),(57800,'NOU',65544,55398,0,0,NULL,NULL),(57801,'NOU',65585,55399,0,0,NULL,NULL),(57802,'NOU',65586,55400,0,0,NULL,NULL),(57803,'NOU',5790,55401,0,0,NULL,NULL),(57804,'NOU',65587,55402,0,0,NULL,NULL),(57805,'NOU',65589,55403,0,0,NULL,NULL),(57806,'NOU',65590,55404,0,0,NULL,NULL),(57807,'NOU',65591,55405,0,0,NULL,NULL),(57808,'NOU',65592,55406,0,0,NULL,NULL),(57809,'NOU',65593,55407,0,0,NULL,NULL),(57810,'NOU',65597,55408,0,0,NULL,NULL),(57811,'NOU',9464,55409,0,0,NULL,NULL),(57812,'NOU',31784,55410,0,0,NULL,NULL),(57813,'NOU',42182,55411,0,0,NULL,NULL),(57814,'NOU',65598,55412,0,0,NULL,NULL),(57815,'NOU',65599,55413,0,0,NULL,NULL),(57816,'NOU',65600,55414,0,0,NULL,NULL),(57817,'NOU',65601,53531,0,0,NULL,NULL),(57818,'NOU',65602,55415,0,0,NULL,NULL),(57819,'NOU',65603,55416,0,0,NULL,NULL),(57820,'NOU',65604,55417,0,0,NULL,NULL),(57821,'NOU',65605,55418,0,0,NULL,NULL),(57822,'NOU',61347,55419,0,0,NULL,NULL),(57823,'NOU',65606,55420,0,0,NULL,NULL),(57824,'NOU',65607,55421,0,0,NULL,NULL),(57825,'NOU',65608,55422,0,0,NULL,NULL),(57826,'NOU',5326,55423,0,0,NULL,NULL),(57827,'NOU',9017,55424,0,0,NULL,NULL),(57828,'NOU',65610,55425,0,0,NULL,NULL),(57829,'NOU',65611,55426,0,0,NULL,NULL),(57830,'NOU',65612,55427,0,0,NULL,NULL),(57831,'NOU',65613,55428,0,0,NULL,NULL),(57832,'NOU',18437,55429,0,0,NULL,NULL),(57833,'NOU',65614,55430,0,0,NULL,NULL),(57834,'NOU',65615,55431,0,0,NULL,NULL),(57835,'NOU',65616,55432,0,0,NULL,NULL),(57836,'NOU',65624,55433,0,0,NULL,NULL),(57837,'NOU',65625,55434,0,0,NULL,NULL),(57838,'NOU',65626,55435,0,0,NULL,NULL),(57839,'NOU',65627,55436,0,0,NULL,NULL),(57840,'NOU',65628,55437,0,0,NULL,NULL),(57841,'NOU',65629,55438,0,0,NULL,NULL),(57842,'NOU',65630,55439,0,0,NULL,NULL),(57843,'NOU',65631,55440,0,0,NULL,NULL),(57844,'NOU',65632,55441,0,0,NULL,NULL),(57845,'NOU',65633,55442,0,0,NULL,NULL),(57846,'NOU',65634,55443,0,0,NULL,NULL),(57847,'NOU',65635,55444,0,0,NULL,NULL),(57848,'NOU',65636,55445,0,0,NULL,NULL),(57849,'NOU',65637,55446,0,0,NULL,NULL),(57850,'NOU',65638,55447,0,0,NULL,NULL),(57851,'NOU',65639,55448,0,0,NULL,NULL),(57852,'NOU',65640,55449,0,0,NULL,NULL),(57853,'NOU',65641,55450,0,0,NULL,NULL),(57854,'NOU',23762,55451,0,0,NULL,NULL),(57855,'NOU',65643,55452,0,0,NULL,NULL),(57856,'NOU',65644,55453,0,0,NULL,NULL),(57857,'NOU',65645,55454,0,0,NULL,NULL),(57858,'NOU',65646,55455,0,0,NULL,NULL),(57859,'NOU',65647,55456,0,0,NULL,NULL),(57860,'NOU',65649,55457,0,0,NULL,NULL),(57861,'NOU',65650,55458,0,0,NULL,NULL),(57862,'NOU',65651,55459,0,0,NULL,NULL),(57863,'NOU',65652,55460,0,0,NULL,NULL),(57864,'NOU',65654,55461,0,0,NULL,NULL),(57865,'NOU',65655,55462,0,0,NULL,NULL),(57866,'NOU',38169,55463,0,0,NULL,NULL),(57867,'NOU',65657,55464,0,0,NULL,NULL),(57868,'NOU',65658,55465,0,0,NULL,NULL),(57869,'NOU',65659,55466,0,0,NULL,NULL),(57870,'NOU',65660,55467,0,0,NULL,NULL),(57871,'NOU',65661,55468,0,0,NULL,NULL),(57872,'NOU',65662,55469,0,0,NULL,NULL),(57873,'NOU',65663,55470,0,0,NULL,NULL),(57874,'NOU',65664,55471,0,0,NULL,NULL),(57875,'NOU',65665,55472,0,0,NULL,NULL),(57876,'NOU',65667,55473,0,0,NULL,NULL),(57877,'NOU',65668,55474,0,0,NULL,NULL),(57878,'NOU',65669,55475,0,0,NULL,NULL),(57879,'NOU',65670,55476,0,0,NULL,NULL),(57880,'NOU',65671,55477,0,0,NULL,NULL),(57881,'NOU',65672,55478,0,0,NULL,NULL),(57882,'NOU',65673,55479,0,0,NULL,NULL),(57883,'NOU',65674,55480,0,0,NULL,NULL),(57884,'NOU',65675,55481,0,0,NULL,NULL),(57885,'NOU',65676,55482,0,0,NULL,NULL),(57886,'NOU',65678,55483,0,0,NULL,NULL),(57887,'NOU',65679,55484,0,0,NULL,NULL),(57888,'NOU',65680,55485,0,0,NULL,NULL),(57889,'NOU',65681,55486,0,0,NULL,NULL),(57890,'NOU',65653,55487,0,0,NULL,NULL),(57891,'NOU',65682,55488,0,0,NULL,NULL),(57892,'NOU',65683,55489,0,0,NULL,NULL),(57893,'NOU',65684,55490,0,0,NULL,NULL),(57894,'NOU',65685,55491,0,0,NULL,NULL),(57895,'NOU',65686,55492,0,0,NULL,NULL),(57896,'NOU',65687,55493,0,0,NULL,NULL),(57897,'NOU',65688,55494,0,0,NULL,NULL),(57898,'NOU',65689,55495,0,0,NULL,NULL),(57899,'NOU',65690,55496,0,0,NULL,NULL),(57900,'NOU',19102,55497,0,0,NULL,NULL),(57901,'NOU',65692,55498,0,0,NULL,NULL),(57902,'NOU',19106,55499,0,0,NULL,NULL),(57903,'NOU',65693,55500,0,0,NULL,NULL),(57904,'NOU',12288,55501,0,0,NULL,NULL),(57905,'NOU',65694,55502,0,0,NULL,NULL),(57906,'NOU',65695,55503,0,0,NULL,NULL),(57907,'NOU',65696,55504,0,0,NULL,NULL),(57908,'NOU',65697,55505,0,0,NULL,NULL),(57909,'NOU',5784,55506,0,0,NULL,NULL),(57910,'NOU',19128,55507,0,0,NULL,NULL),(57911,'NOU',65698,55508,0,0,NULL,NULL),(57912,'NOU',65699,55509,0,0,NULL,NULL),(57913,'NOU',65700,55510,0,0,NULL,NULL),(57914,'NOU',4127,55511,0,0,NULL,NULL),(57915,'NOU',65701,55512,0,0,NULL,NULL),(57916,'NOU',65702,55513,0,0,NULL,NULL),(57917,'NOU',64911,4764,0,0,NULL,NULL),(57918,'NOU',15030,55514,0,0,NULL,NULL),(57919,'NOU',65703,55515,0,0,NULL,NULL),(57920,'NOU',65704,55516,0,0,NULL,NULL),(57921,'NOU',65705,55517,0,0,NULL,NULL),(57922,'NOU',65707,55518,0,0,NULL,NULL),(57923,'NOU',4629,55519,0,0,NULL,NULL),(57924,'NOU',65708,55520,0,0,NULL,NULL),(57925,'NOU',65709,55521,0,0,NULL,NULL),(57926,'NOU',65710,55522,0,0,NULL,NULL),(57927,'NOU',65711,55523,0,0,NULL,NULL),(57928,'NOU',65713,55524,0,0,NULL,NULL),(57929,'NOU',11150,55525,0,0,NULL,NULL),(57930,'NOU',65714,55526,0,0,NULL,NULL),(57931,'NOU',65715,55527,0,0,NULL,NULL),(57932,'NOU',38498,55528,0,0,NULL,NULL),(57933,'NOU',32001,55529,0,0,NULL,NULL),(57934,'NOU',65719,55530,0,0,NULL,NULL),(57935,'NOU',11530,54528,0,0,NULL,NULL),(57936,'NOU',65720,55531,0,0,NULL,NULL),(57937,'NOU',7516,55532,0,0,NULL,NULL),(57938,'NOU',65721,55533,0,0,NULL,NULL),(57939,'NOU',29319,55534,0,0,NULL,NULL),(57940,'NOU',9008,55535,0,0,NULL,NULL),(57941,'NOU',20889,55536,0,0,NULL,NULL),(57942,'NOU',65722,55537,0,0,NULL,NULL),(57943,'NOU',65723,55538,0,0,NULL,NULL),(57944,'NOU',8688,55539,0,0,NULL,NULL),(57945,'NOU',65724,55540,0,0,NULL,NULL),(57946,'NOU',65725,55541,0,0,NULL,NULL),(57947,'NOU',18899,55542,0,0,NULL,NULL),(57948,'NOU',65726,55543,0,0,NULL,NULL),(57949,'NOU',33026,55544,0,0,NULL,NULL),(57950,'NOU',65727,55545,0,0,NULL,NULL),(57951,'NOU',65728,55546,0,0,NULL,NULL),(57952,'NOU',65729,55547,0,0,NULL,NULL),(57953,'NOU',65730,55548,0,0,NULL,NULL),(57954,'NOU',65731,55549,0,0,NULL,NULL),(57955,'NOU',65732,55550,0,0,NULL,NULL),(57956,'NOU',40044,55551,0,0,NULL,NULL),(57957,'NOU',32839,55552,0,0,NULL,NULL),(57958,'NOU',65739,55553,0,0,NULL,NULL),(57959,'NOU',65740,55554,0,0,NULL,NULL),(57960,'NOU',65741,55555,0,0,NULL,NULL),(57961,'NOU',65742,55556,0,0,NULL,NULL),(57962,'NOU',4043,55557,0,0,NULL,NULL),(57963,'NOU',65743,55558,0,0,NULL,NULL),(57964,'NOU',65744,55559,0,0,NULL,NULL),(57965,'NOU',65746,55560,0,0,NULL,NULL),(57966,'NOU',65747,55561,0,0,NULL,NULL),(57967,'NOU',65748,55562,0,0,NULL,NULL),(57968,'NOU',65749,55563,0,0,NULL,NULL),(57969,'NOU',65750,55564,0,0,NULL,NULL),(57970,'NOU',65751,55565,0,0,NULL,NULL),(57971,'NOU',65753,55566,0,0,NULL,NULL),(57972,'NOU',65754,55567,0,0,NULL,NULL),(57973,'NOU',65506,55568,0,0,NULL,NULL),(57974,'NOU',65755,55569,0,0,NULL,NULL),(57975,'NOU',65756,55570,0,0,NULL,NULL),(57976,'NOU',65757,55571,0,0,NULL,NULL),(57977,'NOU',65759,55572,0,0,NULL,NULL),(57978,'NOU',65760,55573,0,0,NULL,NULL),(57979,'NOU',65763,55574,0,0,NULL,NULL),(57980,'NOU',65767,55575,0,0,NULL,NULL),(57981,'NOU',65768,55576,0,0,NULL,NULL),(57982,'NOU',65769,55577,0,0,NULL,NULL),(57983,'NOU',65770,55578,0,0,NULL,NULL),(57984,'NOU',65771,55579,0,0,NULL,NULL),(57985,'NOU',65772,55580,0,0,NULL,NULL),(57986,'NOU',65773,55581,0,0,NULL,NULL),(57987,'NOU',65774,55582,0,0,NULL,NULL),(57988,'NOU',34117,55583,0,0,NULL,NULL),(57989,'NOU',65777,55584,0,0,NULL,NULL),(57990,'NOU',65780,55585,0,0,NULL,NULL),(57991,'NOU',31857,55586,0,0,NULL,NULL),(57992,'NOU',65782,55587,0,0,NULL,NULL),(57993,'NOU',65783,55588,0,0,NULL,NULL),(57994,'NOU',46327,55589,0,0,NULL,NULL),(57995,'NOU',65784,55590,0,0,NULL,NULL),(57996,'NOU',65785,55591,0,0,NULL,NULL),(57997,'NOU',65786,55592,0,0,NULL,NULL),(57998,'NOU',65779,55593,0,0,NULL,NULL),(57999,'NOU',17968,53152,0,0,NULL,NULL),(58000,'NOU',65787,55594,0,0,NULL,NULL),(58001,'NOU',65788,55595,0,0,NULL,NULL),(58002,'NOU',65789,55596,0,0,NULL,NULL),(58003,'NOU',65790,55597,0,0,NULL,NULL),(58004,'NOU',65790,55598,0,0,NULL,NULL),(58005,'NOU',65792,55599,0,0,NULL,NULL),(58006,'NOU',65793,55600,0,0,NULL,NULL),(58007,'NOU',65794,55601,0,0,NULL,NULL),(58008,'NOU',65795,55602,0,0,NULL,NULL),(58009,'NOU',65796,55603,0,0,NULL,NULL),(58010,'NOU',65797,55604,0,0,NULL,NULL),(58011,'NOU',60257,55605,0,0,NULL,NULL),(58012,'NOU',65798,55606,0,0,NULL,NULL),(58013,'NOU',65799,55607,0,0,NULL,NULL),(58014,'NOU',18353,55608,0,0,NULL,NULL),(58015,'NOU',16004,55609,0,0,NULL,NULL),(58016,'NOU',7696,55610,0,0,NULL,NULL),(58017,'NOU',6425,55611,0,0,NULL,NULL),(58018,'NOU',11553,55612,0,0,NULL,NULL),(58019,'NOU',65800,55613,0,0,NULL,NULL),(58020,'NOU',65806,55614,0,0,NULL,NULL),(58021,'NOU',65807,55615,0,0,NULL,NULL),(58022,'NOU',5906,55616,0,0,NULL,NULL),(58023,'NOU',65809,55617,0,0,NULL,NULL),(58024,'NOU',65810,55618,0,0,NULL,NULL),(58025,'NOU',65113,55619,0,0,NULL,NULL),(58026,'NOU',65813,55620,0,0,NULL,NULL),(58027,'NOU',12219,55621,0,0,NULL,NULL),(58028,'NOU',11540,55622,0,0,NULL,NULL),(58029,'NOU',17105,55623,0,0,NULL,NULL),(58030,'NOU',65814,55624,0,0,NULL,NULL),(58031,'NOU',65815,55625,0,0,NULL,NULL),(58032,'NOU',65817,55626,0,0,NULL,NULL),(58033,'NOU',9406,55627,0,0,NULL,NULL),(58034,'NOU',65820,55628,0,0,NULL,NULL),(58035,'NOU',65818,7363,0,0,NULL,NULL),(58036,'NOU',65821,55629,0,0,NULL,NULL),(58037,'NOU',14816,55630,0,0,NULL,NULL),(58038,'NOU',65822,55631,0,0,NULL,NULL),(58039,'NOU',65826,55632,0,0,NULL,NULL),(58040,'NOU',65827,55633,0,0,NULL,NULL),(58041,'NOU',65828,55634,0,0,NULL,NULL),(58042,'NOU',65829,55635,0,0,NULL,NULL),(58043,'NOU',34338,55636,0,0,NULL,NULL),(58044,'NOU',14735,55637,0,0,NULL,NULL),(58045,'NOU',12309,55638,0,0,NULL,NULL),(58046,'NOU',65830,55639,0,0,NULL,NULL),(58047,'NOU',65831,55640,0,0,NULL,NULL),(58048,'NOU',65832,55641,0,0,NULL,NULL),(58049,'NOU',65833,55642,0,0,NULL,NULL),(58050,'NOU',65834,55643,0,0,NULL,NULL),(58051,'NOU',65836,55644,0,0,NULL,NULL),(58052,'NOU',5597,55645,0,0,NULL,NULL),(58053,'NOU',65837,55646,0,0,NULL,NULL),(58054,'NOU',45061,55647,0,0,NULL,NULL),(58055,'NOU',34375,55648,0,0,NULL,NULL),(58056,'NOU',65839,55649,0,0,NULL,NULL),(58057,'NOU',65840,55650,0,0,NULL,NULL),(58058,'NOU',65841,55651,0,0,NULL,NULL),(58059,'NOU',26092,53591,0,0,NULL,NULL),(58060,'NOU',65842,55652,0,0,NULL,NULL),(58061,'NOU',65843,55653,0,0,NULL,NULL),(58062,'NOU',7543,55654,0,0,NULL,NULL),(58063,'NOU',65846,55655,0,0,NULL,NULL),(58064,'NOU',65847,55656,0,0,NULL,NULL),(58065,'NOU',65385,55657,0,0,NULL,NULL),(58066,'NOU',8502,55658,0,0,NULL,NULL),(58067,'NOU',65848,55659,0,0,NULL,NULL),(58068,'NOU',65849,55660,0,0,NULL,NULL),(58069,'NOU',20953,55661,0,0,NULL,NULL),(58070,'NOU',65850,55662,0,0,NULL,NULL),(58071,'NOU',65851,55663,0,0,NULL,NULL),(58072,'NOU',65852,55664,0,0,NULL,NULL),(58073,'NOU',65853,55665,0,0,NULL,NULL),(58074,'NOU',12838,55666,0,0,NULL,NULL),(58075,'NOU',4320,55667,0,0,NULL,NULL),(58076,'NOU',5105,55668,0,0,NULL,NULL),(58077,'NOU',65854,55669,0,0,NULL,NULL),(58078,'NOU',6717,55670,0,0,NULL,NULL),(58079,'NOU',65855,55671,0,0,NULL,NULL),(58080,'NOU',65856,55672,0,0,NULL,NULL),(58081,'NOU',65857,55673,0,0,NULL,NULL),(58082,'NOU',65858,55674,0,0,NULL,NULL),(58083,'NOU',65860,55675,0,0,NULL,NULL),(58084,'NOU',3958,55676,0,0,NULL,NULL),(58085,'NOU',4246,55677,0,0,NULL,NULL),(58086,'NOU',65864,55678,0,0,NULL,NULL),(58087,'NOU',65865,55679,0,0,NULL,NULL),(58088,'NOU',65867,55680,0,0,NULL,NULL),(58089,'NOU',65867,55681,0,0,NULL,NULL),(58090,'NOU',65869,55682,0,0,NULL,NULL),(58091,'NOU',65870,55683,0,0,NULL,NULL),(58092,'NOU',65871,55684,0,0,NULL,NULL),(58093,'NOU',38179,55685,0,0,NULL,NULL),(58094,'NOU',28756,55686,0,0,NULL,NULL),(58095,'NOU',27305,55687,0,0,NULL,NULL),(58096,'NOU',15743,55688,0,0,NULL,NULL),(58097,'NOU',65872,55689,0,0,NULL,NULL),(58098,'NOU',13526,55690,0,0,NULL,NULL),(58099,'NOU',65856,55691,0,0,NULL,NULL),(58100,'NOU',65873,55692,0,0,NULL,NULL),(58101,'NOU',5829,55693,0,0,NULL,NULL),(58102,'NOU',65874,55694,0,0,NULL,NULL),(58103,'NOU',65876,55695,0,0,NULL,NULL),(58104,'NOU',65877,55696,0,0,NULL,NULL),(58105,'NOU',65880,55697,0,0,NULL,NULL),(58106,'NOU',30000,55698,0,0,NULL,NULL),(58107,'NOU',65881,55699,0,0,NULL,NULL),(58108,'NOU',9967,55700,0,0,NULL,NULL),(58109,'NOU',65877,55701,0,0,NULL,NULL),(58110,'NOU',4278,55702,0,0,NULL,NULL),(58111,'NOU',65883,55703,0,0,NULL,NULL),(58112,'NOU',65886,55704,0,0,NULL,NULL),(58113,'NOU',65888,55705,0,0,NULL,NULL),(58114,'NOU',65876,55706,0,0,NULL,NULL),(58115,'NOU',4504,55707,0,0,NULL,NULL),(58116,'NOU',65881,55708,0,0,NULL,NULL),(58117,'NOU',65881,55709,0,0,NULL,NULL),(58118,'NOU',65883,55710,0,0,NULL,NULL),(58119,'NOU',65889,55711,0,0,NULL,NULL),(58120,'NOU',65890,55712,0,0,NULL,NULL),(58121,'NOU',65891,55713,0,0,NULL,NULL),(58122,'NOU',45833,55714,0,0,NULL,NULL),(58123,'NOU',65892,55715,0,0,NULL,NULL),(58124,'NOU',65893,55716,0,0,NULL,NULL),(58125,'NOU',35987,55717,0,0,NULL,NULL),(58126,'NOU',32227,55718,0,0,NULL,NULL),(58127,'NOU',48640,55719,0,0,NULL,NULL),(58128,'NOU',34622,55720,0,0,NULL,NULL),(58129,'NOU',4609,55721,0,0,NULL,NULL),(58130,'NOU',65894,55722,0,0,NULL,NULL),(58131,'NOU',65896,55723,0,0,NULL,NULL),(58132,'NOU',65897,55724,0,0,NULL,NULL),(58133,'NOU',34754,55725,0,0,NULL,NULL),(58134,'NOU',64866,55726,0,0,NULL,NULL),(58135,'NOU',65898,55727,0,0,NULL,NULL),(58136,'NOU',64869,55728,0,0,NULL,NULL),(58137,'NOU',65899,55729,0,0,NULL,NULL),(58138,'NOU',3906,55730,0,0,NULL,NULL),(58139,'NOU',5375,55731,0,0,NULL,NULL),(58140,'NOU',65900,55732,0,0,NULL,NULL),(58141,'NOU',65900,55733,0,0,NULL,NULL),(58142,'NOU',65899,55734,0,0,NULL,NULL),(58143,'NOU',4805,55735,0,0,NULL,NULL),(58144,'NOU',4137,55736,0,0,NULL,NULL),(58145,'NOU',14835,55737,0,0,NULL,NULL),(58146,'NOU',4988,55738,0,0,NULL,NULL),(58147,'NOU',3918,55739,0,0,NULL,NULL),(58148,'NOU',29319,55740,0,0,NULL,NULL),(58149,'NOU',65901,55741,0,0,NULL,NULL),(58150,'NOU',8111,55742,0,0,NULL,NULL),(58151,'NOU',65903,55743,0,0,NULL,NULL),(58152,'NOU',65243,55744,0,0,NULL,NULL),(58153,'NOU',9775,55745,0,0,NULL,NULL),(58154,'NOU',41203,55746,0,0,NULL,NULL),(58155,'NOU',4913,55747,0,0,NULL,NULL),(58156,'NOU',65904,55748,0,0,NULL,NULL),(58157,'NOU',65905,55749,0,0,NULL,NULL),(58158,'NOU',65906,55750,0,0,NULL,NULL),(58159,'NOU',65886,55751,0,0,NULL,NULL),(58160,'NOU',4269,55752,0,0,NULL,NULL),(58161,'NOU',65907,55753,0,0,NULL,NULL),(58162,'NOU',64919,55754,0,0,NULL,NULL),(58163,'NOU',65908,55755,0,0,NULL,NULL),(58164,'NOU',65909,55756,0,0,NULL,NULL),(58165,'NOU',65910,55757,0,0,NULL,NULL),(58166,'NOU',65907,55758,0,0,NULL,NULL),(58167,'NOU',65913,55759,0,0,NULL,NULL),(58168,'NOU',65917,55760,0,0,NULL,NULL),(58169,'NOU',65919,55761,0,0,NULL,NULL),(58170,'NOU',65920,55762,0,0,NULL,NULL),(58171,'NOU',65920,55763,0,0,NULL,NULL),(58172,'NOU',65921,55764,0,0,NULL,NULL),(58173,'NOU',6404,55765,0,0,NULL,NULL),(58174,'NOU',65922,55766,0,0,NULL,NULL),(58175,'NOU',65923,55767,0,0,NULL,NULL),(58176,'NOU',65924,55768,0,0,NULL,NULL),(58177,'NOU',65911,55769,0,0,NULL,NULL),(58178,'NOU',42380,55770,0,0,NULL,NULL),(58179,'NOU',28312,55771,0,0,NULL,NULL),(58180,'NOU',65925,55772,0,0,NULL,NULL),(58181,'NOU',65926,55773,0,0,NULL,NULL),(58182,'NOU',65927,55774,0,0,NULL,NULL),(58183,'NOU',65928,55775,0,0,NULL,NULL),(58184,'NOU',65929,55776,0,0,NULL,NULL),(58185,'NOU',65930,55777,0,0,NULL,NULL),(58186,'NOU',65931,55778,0,0,NULL,NULL),(58187,'NOU',65932,55779,0,0,NULL,NULL),(58188,'NOU',65934,55780,0,0,NULL,NULL),(58189,'NOU',65935,55781,0,0,NULL,NULL),(58190,'NOU',65936,55782,0,0,NULL,NULL),(58191,'NOU',10103,55783,0,0,NULL,NULL),(58192,'NOU',65937,55784,0,0,NULL,NULL),(58193,'NOU',65049,55785,0,0,NULL,NULL),(58194,'NOU',65938,55786,0,0,NULL,NULL),(58195,'NOU',65939,55787,0,0,NULL,NULL),(58196,'NOU',65940,55788,0,0,NULL,NULL),(58197,'NOU',65698,55789,0,0,NULL,NULL),(58198,'NOU',65941,55790,0,0,NULL,NULL),(58199,'NOU',65942,55791,0,0,NULL,NULL),(58200,'NOU',65943,55792,0,0,NULL,NULL),(58201,'NOU',65944,55793,0,0,NULL,NULL),(58202,'NOU',65945,55794,0,0,NULL,NULL),(58203,'NOU',65946,55795,0,0,NULL,NULL),(58204,'NOU',65947,55796,0,0,NULL,NULL),(58205,'NOU',65949,55797,0,0,NULL,NULL),(58206,'NOU',65241,55798,0,0,NULL,NULL),(58207,'NOU',65101,55799,0,0,NULL,NULL),(58208,'NOU',65950,55800,0,0,NULL,NULL),(58209,'NOU',65951,55801,0,0,NULL,NULL),(58210,'NOU',65952,55802,0,0,NULL,NULL),(58211,'NOU',18168,55803,0,0,NULL,NULL),(58212,'NOU',65938,55804,0,0,NULL,NULL),(58213,'NOU',65953,55805,0,0,NULL,NULL),(58214,'NOU',64985,55806,0,0,NULL,NULL),(58215,'NOU',65956,55807,0,0,NULL,NULL),(58216,'NOU',65957,55808,0,0,NULL,NULL),(58217,'NOU',65958,55809,0,0,NULL,NULL),(58218,'NOU',65959,55810,0,0,NULL,NULL),(58219,'NOU',65960,55811,0,0,NULL,NULL),(58220,'NOU',65700,55812,0,0,NULL,NULL),(58221,'NOU',65941,55813,0,0,NULL,NULL),(58222,'NOU',65961,55814,0,0,NULL,NULL),(58223,'NOU',65963,55815,0,0,NULL,NULL),(58224,'NOU',65964,55816,0,0,NULL,NULL),(58225,'NOU',43150,55817,0,0,NULL,NULL),(58226,'NOU',65965,55818,0,0,NULL,NULL),(58227,'NOU',65966,55819,0,0,NULL,NULL),(58228,'NOU',65967,55820,0,0,NULL,NULL),(58229,'NOU',65968,55821,0,0,NULL,NULL),(58230,'NOU',65969,55822,0,0,NULL,NULL),(58231,'NOU',16615,994,0,0,NULL,NULL),(58232,'NOU',65970,55823,0,0,NULL,NULL),(58233,'NOU',65971,53131,0,0,NULL,NULL),(58234,'NOU',37041,55824,0,0,NULL,NULL),(58235,'NOU',65972,52729,0,0,NULL,NULL),(58236,'NOU',7603,55825,0,0,NULL,NULL),(58237,'NOU',11418,55826,0,0,NULL,NULL),(58238,'NOU',18790,55827,0,0,NULL,NULL),(58239,'NOU',11953,55828,0,0,NULL,NULL),(58240,'NOU',5199,55829,0,0,NULL,NULL),(58241,'NOU',65973,55830,0,0,NULL,NULL),(58242,'NOU',65974,55831,0,0,NULL,NULL),(58243,'NOU',12613,55832,0,0,NULL,NULL),(58244,'NOU',5459,55833,0,0,NULL,NULL),(58245,'NOU',19177,55834,0,0,NULL,NULL),(58246,'NOU',65975,55835,0,0,NULL,NULL),(58247,'NOU',65980,55836,0,0,NULL,NULL),(58248,'NOU',65122,55837,0,0,NULL,NULL),(58249,'NOU',13454,55838,0,0,NULL,NULL),(58250,'NOU',17707,55839,0,0,NULL,NULL),(58251,'NOU',65981,55840,0,0,NULL,NULL),(58252,'NOU',65982,55841,0,0,NULL,NULL),(58253,'NOU',65982,55842,0,0,NULL,NULL),(58254,'NOU',13628,55843,0,0,NULL,NULL),(58255,'NOU',65983,55844,0,0,NULL,NULL),(58256,'NOU',65207,55845,0,0,NULL,NULL),(58257,'NOU',65987,55846,0,0,NULL,NULL),(58258,'NOU',10641,55847,0,0,NULL,NULL),(58259,'NOU',11575,55848,0,0,NULL,NULL),(58260,'NOU',65987,55849,0,0,NULL,NULL),(58261,'NOU',65469,55850,0,0,NULL,NULL),(58262,'NOU',65988,55851,0,0,NULL,NULL),(58263,'NOU',65989,55852,0,0,NULL,NULL),(58264,'NOU',64884,55853,0,0,NULL,NULL),(58265,'NOU',49614,55854,0,0,NULL,NULL),(58266,'NOU',65989,55855,0,0,NULL,NULL),(58267,'NOU',65992,55856,0,0,NULL,NULL),(58268,'NOU',65994,55857,0,0,NULL,NULL),(58269,'NOU',49934,55858,0,0,NULL,NULL),(58270,'NOU',65995,55859,0,0,NULL,NULL),(58271,'NOU',47260,55860,0,0,NULL,NULL),(58272,'NOU',4829,55861,0,0,NULL,NULL),(58273,'NOU',65992,55862,0,0,NULL,NULL),(58274,'NOU',7738,55863,0,0,NULL,NULL),(58275,'NOU',65996,55864,0,0,NULL,NULL),(58276,'NOU',65356,55865,0,0,NULL,NULL),(58277,'NOU',65275,55866,0,0,NULL,NULL),(58278,'NOU',65997,55867,0,0,NULL,NULL),(58279,'NOU',14891,55868,0,0,NULL,NULL),(58280,'NOU',64945,55869,0,0,NULL,NULL),(58281,'NOU',65998,55870,0,0,NULL,NULL),(58282,'NOU',65356,55871,0,0,NULL,NULL),(58283,'NOU',65999,55872,0,0,NULL,NULL),(58284,'NOU',66000,55873,0,0,NULL,NULL),(58285,'NOU',66000,55874,0,0,NULL,NULL),(58286,'NOU',4443,55875,0,0,NULL,NULL),(58287,'NOU',65956,55876,0,0,NULL,NULL),(58288,'NOU',66001,55877,0,0,NULL,NULL),(58289,'NOU',66001,55878,0,0,NULL,NULL),(58290,'NOU',66002,55879,0,0,NULL,NULL),(58291,'NOU',65956,55880,0,0,NULL,NULL),(58292,'NOU',66002,55881,0,0,NULL,NULL),(58293,'NOU',66003,55882,0,0,NULL,NULL),(58294,'NOU',65112,55883,0,0,NULL,NULL),(58295,'NOU',66004,55884,0,0,NULL,NULL),(58296,'NOU',66005,55885,0,0,NULL,NULL),(58297,'NOU',66005,55886,0,0,NULL,NULL),(58298,'NOU',66006,55887,0,0,NULL,NULL),(58299,'NOU',65483,55888,0,0,NULL,NULL),(58300,'NOU',66007,55889,0,0,NULL,NULL),(58301,'NOU',66008,55890,0,0,NULL,NULL),(58302,'NOU',66009,55891,0,0,NULL,NULL),(58303,'NOU',66011,55892,0,0,NULL,NULL),(58304,'NOU',66012,55893,0,0,NULL,NULL),(58305,'NOU',66013,55894,0,0,NULL,NULL),(58306,'NOU',66014,55895,0,0,NULL,NULL),(58307,'NOU',66015,55896,0,0,NULL,NULL),(58308,'NOU',66016,55897,0,0,NULL,NULL),(58309,'NOU',66017,55898,0,0,NULL,NULL),(58310,'NOU',66018,55899,0,0,NULL,NULL),(58311,'NOU',66019,55900,0,0,NULL,NULL),(58312,'NOU',66020,55901,0,0,NULL,NULL),(58313,'NOU',66021,55902,0,0,NULL,NULL),(58314,'NOU',65441,55903,0,0,NULL,NULL),(58315,'NOU',66022,55904,0,0,NULL,NULL),(58316,'NOU',66024,55905,0,0,NULL,NULL),(58317,'NOU',66025,55906,0,0,NULL,NULL),(58318,'NOU',66026,55907,0,0,NULL,NULL),(58319,'NOU',66027,55908,0,0,NULL,NULL),(58320,'NOU',23068,55909,0,0,NULL,NULL),(58321,'NOU',66028,55910,0,0,NULL,NULL),(58322,'NOU',66029,55911,0,0,NULL,NULL),(58323,'NOU',66030,55912,0,0,NULL,NULL),(58324,'NOU',66031,55913,0,0,NULL,NULL),(58325,'NOU',66032,55914,0,0,NULL,NULL),(58326,'NOU',66033,55915,0,0,NULL,NULL),(58327,'NOU',66034,55916,0,0,NULL,NULL),(58328,'NOU',66035,55917,0,0,NULL,NULL),(58329,'NOU',66036,55918,0,0,NULL,NULL),(58330,'NOU',66037,55919,0,0,NULL,NULL),(58331,'NOU',66038,55920,0,0,NULL,NULL),(58332,'NOU',66039,55921,0,0,NULL,NULL),(58333,'NOU',66040,55922,0,0,NULL,NULL),(58334,'NOU',66041,55923,0,0,NULL,NULL),(58335,'NOU',66042,55924,0,0,NULL,NULL),(58336,'NOU',66043,55925,0,0,NULL,NULL),(58337,'NOU',66046,55926,0,0,NULL,NULL),(58338,'NOU',66047,55927,0,0,NULL,NULL),(58339,'NOU',66048,55928,0,0,NULL,NULL),(58340,'NOU',66049,55929,0,0,NULL,NULL),(58341,'NOU',66050,55930,0,0,NULL,NULL),(58342,'NOU',66051,55931,0,0,NULL,NULL),(58343,'NOU',66052,55932,0,0,NULL,NULL),(58344,'NOU',66053,55933,0,0,NULL,NULL),(58345,'NOU',66054,52753,0,0,NULL,NULL),(58346,'NOU',66055,55934,0,0,NULL,NULL),(58347,'NOU',66056,55935,0,0,NULL,NULL),(58348,'NOU',66057,55936,0,0,NULL,NULL),(58349,'NOU',66058,55937,0,0,NULL,NULL),(58350,'NOU',66059,55938,0,0,NULL,NULL),(58351,'NOU',66060,55939,0,0,NULL,NULL),(58352,'NOU',66061,55940,0,0,NULL,NULL),(58353,'NOU',66062,55941,0,0,NULL,NULL),(58354,'NOU',66063,55942,0,0,NULL,NULL),(58355,'NOU',66064,55943,0,0,NULL,NULL),(58356,'NOU',66065,55944,0,0,NULL,NULL),(58357,'NOU',66066,55945,0,0,NULL,NULL),(58358,'NOU',66067,55946,0,0,NULL,NULL),(58359,'NOU',66068,55947,0,0,NULL,NULL),(58360,'NOU',66069,55948,0,0,NULL,NULL),(58361,'NOU',66070,55949,0,0,NULL,NULL),(58362,'NOU',66071,55950,0,0,NULL,NULL),(58363,'NOU',66072,55951,0,0,NULL,NULL),(58364,'NOU',66073,55952,0,0,NULL,NULL),(58365,'NOU',66074,55953,0,0,NULL,NULL),(58366,'NOU',66075,55954,0,0,NULL,NULL),(58367,'NOU',66076,55955,0,0,NULL,NULL),(58368,'NOU',66077,55956,0,0,NULL,NULL),(58369,'NOU',66078,55957,0,0,NULL,NULL),(58370,'NOU',66079,55958,0,0,NULL,NULL),(58371,'NOU',5154,55959,0,0,NULL,NULL),(58372,'NOU',66080,55960,0,0,NULL,NULL),(58373,'NOU',66081,55961,0,0,NULL,NULL),(58374,'NOU',25380,53984,0,0,NULL,NULL),(58375,'NOU',66082,55962,0,0,NULL,NULL),(58376,'NOU',4078,6355,0,0,NULL,NULL),(58377,'NOU',30936,55963,0,0,NULL,NULL),(58378,'NOU',66083,55964,0,0,NULL,NULL),(58379,'NOU',65033,55965,0,0,NULL,NULL),(58380,'NOU',65048,55966,0,0,NULL,NULL),(58381,'NOU',66084,55967,0,0,NULL,NULL),(58382,'NOU',46937,55968,0,0,NULL,NULL),(58383,'NOU',4300,55969,0,0,NULL,NULL),(58384,'NOU',66085,55970,0,0,NULL,NULL),(58385,'NOU',3980,13585,0,0,NULL,NULL),(58386,'NOU',40273,55971,0,0,NULL,NULL),(58387,'NOU',18940,55972,0,0,NULL,NULL),(58388,'NOU',66086,55973,0,0,NULL,NULL),(58389,'NOU',65049,55974,0,0,NULL,NULL),(58390,'NOU',11350,55975,0,0,NULL,NULL),(58391,'NOU',19018,55976,0,0,NULL,NULL),(58392,'NOU',66087,55977,0,0,NULL,NULL),(58393,'NOU',66088,55978,0,0,NULL,NULL),(58394,'NOU',66089,55979,0,0,NULL,NULL),(58395,'NOU',66090,55980,0,0,NULL,NULL),(58396,'NOU',66091,55981,0,0,NULL,NULL),(58397,'NOU',66092,55982,0,0,NULL,NULL),(58398,'NOU',66093,55983,0,0,NULL,NULL),(58399,'NOU',66094,55984,0,0,NULL,NULL),(58400,'NOU',66095,55985,0,0,NULL,NULL),(58401,'NOU',66096,55986,0,0,NULL,NULL),(58402,'NOU',44707,55987,0,0,NULL,NULL),(58403,'NOU',66097,55988,0,0,NULL,NULL),(58404,'NOU',66098,55989,0,0,NULL,NULL),(58405,'NOU',66099,55990,0,0,NULL,NULL),(58406,'NOU',28098,44925,0,0,NULL,NULL),(58407,'NOU',66100,55991,0,0,NULL,NULL),(58408,'NOU',66101,55992,0,0,NULL,NULL),(58409,'NOU',66102,55993,0,0,NULL,NULL),(58410,'NOU',12608,55994,0,0,NULL,NULL),(58411,'NOU',66103,55995,0,0,NULL,NULL),(58412,'NOU',22883,55996,0,0,NULL,NULL),(58413,'NOU',66104,55997,0,0,NULL,NULL),(58414,'NOU',66105,55998,0,0,NULL,NULL),(58415,'NOU',27695,55999,0,0,NULL,NULL),(58416,'NOU',66106,56000,0,0,NULL,NULL),(58417,'NOU',66107,56001,0,0,NULL,NULL),(58418,'NOU',66108,56002,0,0,NULL,NULL),(58419,'NOU',66109,56003,0,0,NULL,NULL),(58420,'NOU',66110,56004,0,0,NULL,NULL),(58421,'NOU',66111,56005,0,0,NULL,NULL),(58422,'NOU',66112,45178,0,0,NULL,NULL),(58423,'NOU',66116,56006,0,0,NULL,NULL),(58424,'NOU',66118,56007,0,0,NULL,NULL),(58425,'NOU',66119,56008,0,0,NULL,NULL),(58426,'NOU',66121,56009,0,0,NULL,NULL),(58427,'NOU',66122,56010,0,0,NULL,NULL),(58428,'NOU',66123,56011,0,0,NULL,NULL),(58429,'NOU',66124,56012,0,0,NULL,NULL),(58430,'NOU',66125,56013,0,0,NULL,NULL),(58431,'NOU',66126,56014,0,0,NULL,NULL),(58432,'NOU',66127,56015,0,0,NULL,NULL),(58433,'NOU',66128,56016,0,0,NULL,NULL),(58434,'NOU',66129,56017,0,0,NULL,NULL),(58435,'NOU',66130,56018,0,0,NULL,NULL),(58436,'NOU',66131,56019,0,0,NULL,NULL),(58437,'NOU',66132,56020,0,0,NULL,NULL),(58438,'NOU',66133,56021,0,0,NULL,NULL),(58439,'NOU',66134,56022,0,0,NULL,NULL),(58440,'NOU',66135,56023,0,0,NULL,NULL),(58441,'NOU',66136,56024,0,0,NULL,NULL),(58442,'NOU',66137,32385,0,0,NULL,NULL),(58443,'NOU',66138,56025,0,0,NULL,NULL),(58444,'NOU',66139,56026,0,0,NULL,NULL),(58445,'NOU',66140,56027,0,0,NULL,NULL),(58446,'NOU',66141,56028,0,0,NULL,NULL),(58447,'NOU',66142,56029,0,0,NULL,NULL),(58448,'NOU',39658,56030,0,0,NULL,NULL),(58449,'NOU',66143,56031,0,0,NULL,NULL),(58450,'NOU',66144,56032,0,0,NULL,NULL),(58451,'NOU',66145,56033,0,0,NULL,NULL),(58452,'NOU',66146,56034,0,0,NULL,NULL),(58453,'NOU',66147,51878,0,0,NULL,NULL),(58454,'NOU',66148,56035,0,0,NULL,NULL),(58455,'NOU',66149,56036,0,0,NULL,NULL),(58456,'NOU',66151,56037,0,0,NULL,NULL),(58457,'NOU',66152,56038,0,0,NULL,NULL),(58458,'NOU',28832,56039,0,0,NULL,NULL),(58459,'NOU',66153,56040,0,0,NULL,NULL),(58460,'NOU',66154,56041,0,0,NULL,NULL),(58461,'NOU',66155,56042,0,0,NULL,NULL),(58462,'NOU',66156,56043,0,0,NULL,NULL),(58463,'NOU',66157,56044,0,0,NULL,NULL),(58464,'NOU',66158,56045,0,0,NULL,NULL),(58465,'NOU',66159,56046,0,0,NULL,NULL),(58466,'NOU',66160,56047,0,0,NULL,NULL),(58467,'NOU',66161,56048,0,0,NULL,NULL),(58468,'NOU',42759,56049,0,0,NULL,NULL),(58469,'NOU',66162,56050,0,0,NULL,NULL),(58470,'NOU',9889,56051,0,0,NULL,NULL),(58471,'NOU',66163,56052,0,0,NULL,NULL),(58472,'NOU',66164,56053,0,0,NULL,NULL),(58473,'NOU',66165,56054,0,0,NULL,NULL),(58474,'NOU',66166,56055,0,0,NULL,NULL),(58475,'NOU',66167,56056,0,0,NULL,NULL),(58476,'NOU',66168,56057,0,0,NULL,NULL),(58477,'NOU',66169,56058,0,0,NULL,NULL),(58478,'NOU',66170,56059,0,0,NULL,NULL),(58479,'NOU',66171,54369,0,0,NULL,NULL),(58480,'NOU',66172,56060,0,0,NULL,NULL),(58481,'NOU',66173,56061,0,0,NULL,NULL),(58482,'NOU',66174,56062,0,0,NULL,NULL),(58483,'NOU',66175,56063,0,0,NULL,NULL),(58484,'NOU',66176,56064,0,0,NULL,NULL),(58485,'NOU',66177,56065,0,0,NULL,NULL),(58486,'NOU',66178,56066,0,0,NULL,NULL),(58487,'NOU',66179,56067,0,0,NULL,NULL),(58488,'NOU',66180,56068,0,0,NULL,NULL),(58489,'NOU',66181,56069,0,0,NULL,NULL),(58490,'NOU',66182,56070,0,0,NULL,NULL),(58491,'NOU',66183,56071,0,0,NULL,NULL),(58492,'NOU',66184,56072,0,0,NULL,NULL),(58493,'NOU',66185,56073,0,0,NULL,NULL),(58494,'NOU',66186,53931,0,0,NULL,NULL),(58495,'NOU',66187,56074,0,0,NULL,NULL),(58496,'NOU',66188,56075,0,0,NULL,NULL),(58497,'NOU',43092,56076,0,0,NULL,NULL),(58498,'NOU',66189,56077,0,0,NULL,NULL),(58499,'NOU',66190,56078,0,0,NULL,NULL),(58500,'NOU',14733,56079,0,0,NULL,NULL),(58501,'NOU',66191,56080,0,0,NULL,NULL),(58502,'NOU',30634,52879,0,0,NULL,NULL),(58503,'NOU',66192,56081,0,0,NULL,NULL),(58504,'NOU',66193,56082,0,0,NULL,NULL),(58505,'NOU',30517,56083,0,0,NULL,NULL),(58506,'NOU',66194,56084,0,0,NULL,NULL),(58507,'NOU',66195,56085,0,0,NULL,NULL),(58508,'NOU',66196,56086,0,0,NULL,NULL),(58509,'NOU',66197,56087,0,0,NULL,NULL),(58510,'NOU',66198,56088,0,0,NULL,NULL),(58511,'NOU',66199,56089,0,0,NULL,NULL),(58512,'NOU',66200,56090,0,0,NULL,NULL),(58513,'NOU',66201,56091,0,0,NULL,NULL),(58514,'NOU',66202,56092,0,0,NULL,NULL),(58515,'NOU',66203,56093,0,0,NULL,NULL),(58516,'NOU',66204,56094,0,0,NULL,NULL),(58517,'NOU',66205,56095,0,0,NULL,NULL),(58518,'NOU',66207,56096,0,0,NULL,NULL),(58519,'NOU',66208,56097,0,0,NULL,NULL),(58520,'NOU',66209,56098,0,0,NULL,NULL),(58521,'NOU',66211,56099,0,0,NULL,NULL),(58522,'NOU',66212,56100,0,0,NULL,NULL),(58523,'NOU',66213,56101,0,0,NULL,NULL),(58524,'NOU',15067,56102,0,0,NULL,NULL),(58525,'NOU',66214,56103,0,0,NULL,NULL),(58526,'NOU',66215,56104,0,0,NULL,NULL),(58527,'NOU',40030,56105,0,0,NULL,NULL),(58528,'NOU',66216,56106,0,0,NULL,NULL),(58529,'NOU',66217,56107,0,0,NULL,NULL),(58530,'NOU',66218,56108,0,0,NULL,NULL),(58531,'NOU',66221,56109,0,0,NULL,NULL),(58532,'NOU',66222,56110,0,0,NULL,NULL),(58533,'NOU',66223,56111,0,0,NULL,NULL),(58534,'NOU',66225,56112,0,0,NULL,NULL),(58535,'NOU',43504,56113,0,0,NULL,NULL),(58536,'NOU',66226,56114,0,0,NULL,NULL),(58537,'NOU',66227,56115,0,0,NULL,NULL),(58538,'NOU',66228,56116,0,0,NULL,NULL),(58539,'NOU',66229,56117,0,0,NULL,NULL),(58540,'NOU',66230,56118,0,0,NULL,NULL),(58541,'NOU',66231,56119,0,0,NULL,NULL),(58542,'NOU',66232,56120,0,0,NULL,NULL),(58543,'NOU',66233,56121,0,0,NULL,NULL),(58544,'NOU',66234,56122,0,0,NULL,NULL),(58545,'NOU',66235,56123,0,0,NULL,NULL),(58546,'NOU',66236,56124,0,0,NULL,NULL),(58547,'NOU',66237,56125,0,0,NULL,NULL),(58548,'NOU',66238,56126,0,0,NULL,NULL),(58549,'NOU',66239,56127,0,0,NULL,NULL),(58550,'NOU',66240,56128,0,0,NULL,NULL),(58551,'NOU',66241,56129,0,0,NULL,NULL),(58552,'NOU',66245,56130,0,0,NULL,NULL),(58553,'NOU',66246,56131,0,0,NULL,NULL),(58554,'NOU',66247,56132,0,0,NULL,NULL),(58555,'NOU',66248,56133,0,0,NULL,NULL),(58556,'NOU',66249,56134,0,0,NULL,NULL),(58557,'NOU',15821,56135,0,0,NULL,NULL),(58558,'NOU',66250,56136,0,0,NULL,NULL),(58559,'NOU',66251,56137,0,0,NULL,NULL),(58560,'NOU',66254,56138,0,0,NULL,NULL),(58561,'NOU',66255,56139,0,0,NULL,NULL),(58562,'NOU',66256,56140,0,0,NULL,NULL),(58563,'NOU',66257,56141,0,0,NULL,NULL),(58564,'NOU',66258,1366,0,0,NULL,NULL),(58565,'NOU',66259,56142,0,0,NULL,NULL),(58566,'NOU',16171,56143,0,0,NULL,NULL),(58567,'NOU',66260,56144,0,0,NULL,NULL),(58568,'NOU',66261,56145,0,0,NULL,NULL),(58569,'NOU',66262,56146,0,0,NULL,NULL),(58570,'NOU',66263,56147,0,0,NULL,NULL),(58571,'NOU',16057,56148,0,0,NULL,NULL),(58572,'NOU',66264,56149,0,0,NULL,NULL),(58573,'NOU',62345,56150,0,0,NULL,NULL),(58574,'NOU',66265,56151,0,0,NULL,NULL),(58575,'NOU',66266,56152,0,0,NULL,NULL),(58576,'NOU',66267,56153,0,0,NULL,NULL),(58577,'NOU',66268,56154,0,0,NULL,NULL),(58578,'NOU',66269,56155,0,0,NULL,NULL),(58579,'NOU',66270,56156,0,0,NULL,NULL),(58580,'NOU',66271,56157,0,0,NULL,NULL),(58581,'NOU',66272,56158,0,0,NULL,NULL),(58582,'NOU',66273,56159,0,0,NULL,NULL),(58583,'NOU',66274,56160,0,0,NULL,NULL),(58584,'NOU',66276,56161,0,0,NULL,NULL),(58585,'NOU',66277,56162,0,0,NULL,NULL),(58586,'NOU',66279,56163,0,0,NULL,NULL),(58587,'NOU',66280,56164,0,0,NULL,NULL),(58588,'NOU',66281,56165,0,0,NULL,NULL),(58589,'NOU',66282,56166,0,0,NULL,NULL),(58590,'NOU',66285,56167,0,0,NULL,NULL),(58591,'NOU',66286,56168,0,0,NULL,NULL),(58592,'NOU',66287,56169,0,0,NULL,NULL),(58593,'NOU',66288,56170,0,0,NULL,NULL),(58594,'NOU',66289,56171,0,0,NULL,NULL),(58595,'NOU',66290,56172,0,0,NULL,NULL),(58596,'NOU',66291,56173,0,0,NULL,NULL),(58597,'NOU',66292,56174,0,0,NULL,NULL),(58598,'NOU',66293,56175,0,0,NULL,NULL),(58599,'NOU',66294,56176,0,0,NULL,NULL),(58600,'NOU',44481,56177,0,0,NULL,NULL),(58601,'NOU',66295,56178,0,0,NULL,NULL),(58602,'NOU',66296,56179,0,0,NULL,NULL),(58603,'NOU',66297,56180,0,0,NULL,NULL),(58604,'NOU',66298,56181,0,0,NULL,NULL),(58605,'NOU',66299,56182,0,0,NULL,NULL),(58606,'NOU',66300,56183,0,0,NULL,NULL),(58607,'NOU',66301,56184,0,0,NULL,NULL),(58608,'NOU',66303,56185,0,0,NULL,NULL),(58609,'NOU',66304,56186,0,0,NULL,NULL),(58610,'NOU',17052,56187,0,0,NULL,NULL),(58611,'NOU',66305,56188,0,0,NULL,NULL),(58612,'NOU',66306,56189,0,0,NULL,NULL),(58613,'NOU',66307,56190,0,0,NULL,NULL),(58614,'NOU',66308,56191,0,0,NULL,NULL),(58615,'NOU',45413,56192,0,0,NULL,NULL),(58616,'NOU',66309,56193,0,0,NULL,NULL),(58617,'NOU',66310,56194,0,0,NULL,NULL),(58618,'NOU',66312,56195,0,0,NULL,NULL),(58619,'NOU',66313,56196,0,0,NULL,NULL),(58620,'NOU',66314,56197,0,0,NULL,NULL),(58621,'NOU',66315,56198,0,0,NULL,NULL),(58622,'NOU',66316,56199,0,0,NULL,NULL),(58623,'NOU',66317,56200,0,0,NULL,NULL),(58624,'NOU',66318,56201,0,0,NULL,NULL),(58625,'NOU',66319,56202,0,0,NULL,NULL),(58626,'NOU',66320,56203,0,0,NULL,NULL),(58627,'NOU',66321,56204,0,0,NULL,NULL),(58628,'NOU',66322,56205,0,0,NULL,NULL),(58629,'NOU',66323,56206,0,0,NULL,NULL),(58630,'NOU',66324,56207,0,0,NULL,NULL),(58631,'NOU',66325,56208,0,0,NULL,NULL),(58632,'NOU',66326,56209,0,0,NULL,NULL),(58633,'NOU',66328,56210,0,0,NULL,NULL),(58634,'NOU',66329,56211,0,0,NULL,NULL),(58635,'NOU',66330,56212,0,0,NULL,NULL),(58636,'NOU',66331,56213,0,0,NULL,NULL),(58637,'NOU',66332,56214,0,0,NULL,NULL),(58638,'NOU',66333,56215,0,0,NULL,NULL),(58639,'NOU',17109,56216,0,0,NULL,NULL),(58640,'NOU',66334,56217,0,0,NULL,NULL),(58641,'NOU',50612,56218,0,0,NULL,NULL),(58642,'NOU',66335,56219,0,0,NULL,NULL),(58643,'NOU',66336,56220,0,0,NULL,NULL),(58644,'NOU',66337,56221,0,0,NULL,NULL),(58645,'NOU',66338,56222,0,0,NULL,NULL),(58646,'NOU',7919,56223,0,0,NULL,NULL),(58647,'NOU',66339,56224,0,0,NULL,NULL),(58648,'NOU',66340,56225,0,0,NULL,NULL),(58649,'NOU',66341,56226,0,0,NULL,NULL),(58650,'NOU',66342,56227,0,0,NULL,NULL),(58651,'NOU',66343,56228,0,0,NULL,NULL),(58652,'NOU',66344,56229,0,0,NULL,NULL),(58653,'NOU',66345,56230,0,0,NULL,NULL),(58654,'NOU',66346,56231,0,0,NULL,NULL),(58655,'NOU',66347,56232,0,0,NULL,NULL),(58656,'NOU',32965,56233,0,0,NULL,NULL),(58657,'NOU',66348,56234,0,0,NULL,NULL),(58658,'NOU',66349,56235,0,0,NULL,NULL),(58659,'NOU',16839,56236,0,0,NULL,NULL),(58660,'NOU',5969,1487,0,0,NULL,NULL),(58661,'NOU',66350,56237,0,0,NULL,NULL),(58662,'NOU',66351,56238,0,0,NULL,NULL),(58663,'NOU',18209,56239,0,0,NULL,NULL),(58664,'NOU',66352,56240,0,0,NULL,NULL),(58665,'NOU',66353,56241,0,0,NULL,NULL),(58666,'NOU',66354,56242,0,0,NULL,NULL),(58667,'NOU',36425,56243,0,0,NULL,NULL),(58668,'NOU',66355,56244,0,0,NULL,NULL),(58669,'NOU',66356,56245,0,0,NULL,NULL),(58670,'NOU',66357,56246,0,0,NULL,NULL),(58671,'NOU',66361,56247,0,0,NULL,NULL),(58672,'NOU',66362,56248,0,0,NULL,NULL),(58673,'NOU',66363,56249,0,0,NULL,NULL),(58674,'NOU',66364,56250,0,0,NULL,NULL),(58675,'NOU',8814,55312,0,0,NULL,NULL),(58676,'NOU',66365,56251,0,0,NULL,NULL),(58677,'NOU',66366,56252,0,0,NULL,NULL),(58678,'NOU',66367,56253,0,0,NULL,NULL),(58679,'NOU',66368,56254,0,0,NULL,NULL),(58680,'NOU',66369,56255,0,0,NULL,NULL),(58681,'NOU',66370,56256,0,0,NULL,NULL),(58682,'NOU',66371,56257,0,0,NULL,NULL),(58683,'NOU',66372,56258,0,0,NULL,NULL),(58684,'NOU',66374,56259,0,0,NULL,NULL),(58685,'NOU',18061,56260,0,0,NULL,NULL),(58686,'RES(type=foreign)',5843,56261,0,0,NULL,NULL),(58687,'NOU',66375,56262,0,0,NULL,NULL),(58688,'NOU',66376,56263,0,0,NULL,NULL),(58689,'NOU',66377,56264,0,0,NULL,NULL),(58690,'NOU',34079,56265,0,0,NULL,NULL),(58691,'NOU',66378,56266,0,0,NULL,NULL),(58692,'NOU',66379,56267,0,0,NULL,NULL),(58693,'NOU',66380,56268,0,0,NULL,NULL),(58694,'NOU',34563,56269,0,0,NULL,NULL),(58695,'NOU',66381,56270,0,0,NULL,NULL),(58696,'NOU',66382,56271,0,0,NULL,NULL),(58697,'NOU',66383,56272,0,0,NULL,NULL),(58698,'NOU',66384,56273,0,0,NULL,NULL),(58699,'NOU',66385,56274,0,0,NULL,NULL),(58700,'NOU',66388,56275,0,0,NULL,NULL),(58701,'NOU',66389,56276,0,0,NULL,NULL),(58702,'NOU',66390,56277,0,0,NULL,NULL),(58703,'NOU',66391,56278,0,0,NULL,NULL),(58704,'NOU',62726,56279,0,0,NULL,NULL),(58705,'NOU',5969,56280,0,0,NULL,NULL),(58706,'NOU',66392,56281,0,0,NULL,NULL),(58707,'NOU',66393,56282,0,0,NULL,NULL),(58708,'NOU',18656,56283,0,0,NULL,NULL),(58709,'NOU',66394,56284,0,0,NULL,NULL),(58710,'NOU',35209,56285,0,0,NULL,NULL),(58711,'NOU',66395,56286,0,0,NULL,NULL),(58712,'NOU',66396,56287,0,0,NULL,NULL),(58713,'NOU',66397,56288,0,0,NULL,NULL),(58714,'NOU',66398,56289,0,0,NULL,NULL),(58715,'NOU',66399,13291,0,0,NULL,NULL),(58716,'NOU',66400,56290,0,0,NULL,NULL),(58717,'NOU',18953,13287,0,0,NULL,NULL),(58718,'NOU',66401,56291,0,0,NULL,NULL),(58719,'NOU',18883,56292,0,0,NULL,NULL),(58720,'NOU',66402,56293,0,0,NULL,NULL),(58721,'NOU',66403,56294,0,0,NULL,NULL),(58722,'NOU',66404,56295,0,0,NULL,NULL),(58723,'NOU',66405,56296,0,0,NULL,NULL),(58724,'NOU',66406,56297,0,0,NULL,NULL),(58725,'NOU',62903,56298,0,0,NULL,NULL),(58726,'NOU',66407,56299,0,0,NULL,NULL),(58727,'NOU',66408,56300,0,0,NULL,NULL),(58728,'NOU',66409,56301,0,0,NULL,NULL),(58729,'NOU',19036,56302,0,0,NULL,NULL),(58730,'NOU',66410,56303,0,0,NULL,NULL),(58731,'NOU',66411,56304,0,0,NULL,NULL),(58732,'NOU',66412,56305,0,0,NULL,NULL),(58733,'NOU',11350,56306,0,0,NULL,NULL),(58734,'NOU',66413,56307,0,0,NULL,NULL),(58735,'NOU',66414,56308,0,0,NULL,NULL),(58736,'NOU',66415,56309,0,0,NULL,NULL),(58737,'NOU',66418,56310,0,0,NULL,NULL),(58738,'NOU',34854,56311,0,0,NULL,NULL),(58739,'NOU',66419,56312,0,0,NULL,NULL),(58740,'NOU',66420,56313,0,0,NULL,NULL),(58741,'NOU',66421,56314,0,0,NULL,NULL),(58742,'NOU',66422,56315,0,0,NULL,NULL),(58743,'NOU',66423,56316,0,0,NULL,NULL),(58744,'NOU',66424,56317,0,0,NULL,NULL),(58745,'NOU',18753,56318,0,0,NULL,NULL),(58746,'NOU',66425,56319,0,0,NULL,NULL),(58747,'NOU',66426,56320,0,0,NULL,NULL),(58748,'NOU',66427,56321,0,0,NULL,NULL),(58749,'NOU',66428,56322,0,0,NULL,NULL),(58750,'NOU',66429,56323,0,0,NULL,NULL),(58751,'NOU',65242,1028,0,0,NULL,NULL),(58752,'NOU',19267,56324,0,0,NULL,NULL),(58753,'NOU',66430,56325,0,0,NULL,NULL),(58754,'NOU',66431,56326,0,0,NULL,NULL),(58755,'NOU',35635,56327,0,0,NULL,NULL),(58756,'NOU',66432,56328,0,0,NULL,NULL),(58757,'NOU',66433,56329,0,0,NULL,NULL),(58758,'NOU',66434,56330,0,0,NULL,NULL),(58759,'NOU',66435,56331,0,0,NULL,NULL),(58760,'NOU',66436,56332,0,0,NULL,NULL),(58761,'NOU',66437,56333,0,0,NULL,NULL),(58762,'NOU',66438,56334,0,0,NULL,NULL),(58763,'NOU',66439,56335,0,0,NULL,NULL),(58764,'NOU',66440,56336,0,0,NULL,NULL),(58765,'NOU',35787,56337,0,0,NULL,NULL),(58766,'NOU',66441,56338,0,0,NULL,NULL),(58767,'NOU',66442,56339,0,0,NULL,NULL),(58768,'NOU',66443,56340,0,0,NULL,NULL),(58769,'NOU',35647,56341,0,0,NULL,NULL),(58770,'NOU',66444,56342,0,0,NULL,NULL),(58771,'NOU',66445,56343,0,0,NULL,NULL),(58772,'NOU',66446,56344,0,0,NULL,NULL),(58773,'NOU',37281,56345,0,0,NULL,NULL),(58774,'NOU',66447,56346,0,0,NULL,NULL),(58775,'NOU',18255,56347,0,0,NULL,NULL),(58776,'NOU',66448,56348,0,0,NULL,NULL),(58777,'NOU',66449,56349,0,0,NULL,NULL),(58778,'NOU',50602,47994,0,0,NULL,NULL),(58779,'NOU',66450,56350,0,0,NULL,NULL),(58780,'NOU',66451,56351,0,0,NULL,NULL),(58781,'NOU',66452,56352,0,0,NULL,NULL),(58782,'NOU',66453,56353,0,0,NULL,NULL),(58783,'NOU',66454,56354,0,0,NULL,NULL),(58784,'NOU',4775,56355,0,0,NULL,NULL),(58785,'NOU',66455,56356,0,0,NULL,NULL),(58786,'NOU',66456,56357,0,0,NULL,NULL),(58787,'NOU',66459,56358,0,0,NULL,NULL),(58788,'ADP',9232,56359,0,0,NULL,NULL),(58789,'NOU',66460,56360,0,0,NULL,NULL),(58790,'NOU',66461,56361,0,0,NULL,NULL),(58791,'NOU',66462,56362,0,0,NULL,NULL),(58792,'NOU',66465,56363,0,0,NULL,NULL),(58793,'NOU',66466,52834,0,0,NULL,NULL),(58794,'NOU',66467,56364,0,0,NULL,NULL),(58795,'NOU',64914,56365,0,0,NULL,NULL),(58796,'NOU',5178,5622,0,0,NULL,NULL),(58797,'NOU',66468,56366,0,0,NULL,NULL),(58798,'NOU',66469,56367,0,0,NULL,NULL),(58799,'RES(type=foreign)',7347,16486,0,0,NULL,NULL),(58800,'NOU',66470,56368,0,0,NULL,NULL),(58801,'NOU',66474,56369,0,0,NULL,NULL),(58802,'NOU',66475,56370,0,0,NULL,NULL),(58803,'NOU',66476,56371,0,0,NULL,NULL),(58804,'NOU',66477,56372,0,0,NULL,NULL),(58805,'NOU',66478,56373,0,0,NULL,NULL),(58806,'NOU',12550,9184,0,0,NULL,NULL),(58807,'NOU',66479,56374,0,0,NULL,NULL),(58808,'NOU',66480,56375,0,0,NULL,NULL),(58809,'NOU',66478,56376,0,0,NULL,NULL),(58810,'NOU',66478,56377,0,0,NULL,NULL),(58811,'NOU',60776,56378,0,0,NULL,NULL),(58812,'NOU',66481,56379,0,0,NULL,NULL),(58813,'ADJ',66482,43913,0,0,NULL,NULL),(58814,'NOU',66483,56380,0,0,NULL,NULL),(58815,'NUM(type=car)',66484,56381,0,0,NULL,NULL),(58816,'NOU',66485,56382,0,0,NULL,NULL),(58817,'NOU',66486,56383,0,0,NULL,NULL),(58818,'NOU',66487,56384,0,0,NULL,NULL),(58819,'NOU',66488,56385,0,0,NULL,NULL),(58820,'NOU',66490,56386,0,0,NULL,NULL),(58821,'NOU',66491,56387,0,0,NULL,NULL),(58822,'NOU',66492,56388,0,0,NULL,NULL),(58823,'NOU',40865,56389,0,0,NULL,NULL),(58824,'NOU',66493,56390,0,0,NULL,NULL),(58825,'NOU',66494,56391,0,0,NULL,NULL),(58826,'NOU',66495,56392,0,0,NULL,NULL),(58827,'NOU',66496,56393,0,0,NULL,NULL),(58828,'NOU',66497,56394,0,0,NULL,NULL),(58829,'NOU',25380,56395,0,0,NULL,NULL),(58830,'NOU',66498,56396,0,0,NULL,NULL),(58831,'NOU',66500,56397,0,0,NULL,NULL),(58832,'NOU',66501,56398,0,0,NULL,NULL),(58833,'NOU',66502,56399,0,0,NULL,NULL),(58834,'NOU',66503,56400,0,0,NULL,NULL),(58835,'NOU',66504,56401,0,0,NULL,NULL),(58836,'NOU',66505,56402,0,0,NULL,NULL),(58837,'NOU',66506,56403,0,0,NULL,NULL),(58838,'NOU',66507,56404,0,0,NULL,NULL),(58839,'RES(type=foreign)',14389,56405,0,0,NULL,NULL),(58840,'NOU',15402,46608,0,0,NULL,NULL),(58841,'NOU',66508,56406,0,0,NULL,NULL),(58842,'NOU',66509,6830,0,0,NULL,NULL),(58843,'RES(type=foreign)',66510,56407,0,0,NULL,NULL),(58844,'NOU',66511,56408,0,0,NULL,NULL),(58845,'NOU',66512,56409,0,0,NULL,NULL),(58846,'NOU',66513,56410,0,0,NULL,NULL),(58847,'NOU',18144,56411,0,0,NULL,NULL),(58848,'NOU',66514,56412,0,0,NULL,NULL),(58849,'NOU',66518,56413,0,0,NULL,NULL),(58850,'NOU',65033,56414,0,0,NULL,NULL),(58851,'NOU',65010,56415,0,0,NULL,NULL),(58852,'NOU',11668,56416,0,0,NULL,NULL),(58853,'NOU',66519,56417,0,0,NULL,NULL),(58854,'NOU',65028,56418,0,0,NULL,NULL),(58855,'NOU',65015,56419,0,0,NULL,NULL),(58856,'NOU',65534,56420,0,0,NULL,NULL),(58857,'NOU',65009,56421,0,0,NULL,NULL),(58858,'NOU',66520,56422,0,0,NULL,NULL),(58859,'NOU',27083,56423,0,0,NULL,NULL),(58860,'NOU',61998,56424,0,0,NULL,NULL),(58861,'NOU',66521,56425,0,0,NULL,NULL),(58862,'NOU',66522,56426,0,0,NULL,NULL),(58863,'NOU',66523,56427,0,0,NULL,NULL),(58864,'NOU',66524,56428,0,0,NULL,NULL),(58865,'NUM(type=car)',66525,56429,0,0,NULL,NULL),(58866,'NOU',66526,56430,0,0,NULL,NULL),(58867,'NOU',4078,56431,0,0,NULL,NULL),(58868,'NUM(type=car)',66525,33765,0,0,NULL,NULL),(58869,'NOU',66527,56432,0,0,NULL,NULL),(58870,'CLITIC',0,56433,319,0,NULL,NULL),(58871,'NOU',66529,56434,0,0,NULL,NULL),(58872,'NOU',66530,56435,0,0,NULL,NULL),(58873,'NOU',66531,56436,0,0,NULL,NULL),(58874,'NOU',66532,56437,0,0,NULL,NULL),(58875,'NOU',66533,56438,0,0,NULL,NULL),(58876,'RES(type=foreign)',3988,227,0,0,NULL,NULL),(58877,'NOU',66534,56439,0,0,NULL,NULL),(58878,'NOU',66535,56440,0,0,NULL,NULL),(58879,'NOU',66536,56441,0,0,NULL,NULL),(58880,'NOU',19689,56442,0,0,NULL,NULL),(58881,'NOU',66537,56443,0,0,NULL,NULL),(58882,'NOU',66538,56444,0,0,NULL,NULL),(58883,'NOU',66539,56445,0,0,NULL,NULL),(58884,'NOU',51065,44128,0,0,NULL,NULL),(58885,'NOU',66540,56446,0,0,NULL,NULL),(58886,'NOU',66541,56447,0,0,NULL,NULL),(58887,'NUM(type=ord)',66542,56448,0,0,NULL,NULL),(58888,'NOU',66543,56449,0,0,NULL,NULL),(58889,'NOU',66544,56450,0,0,NULL,NULL),(58890,'NOU',66545,56451,0,0,NULL,NULL),(58891,'NOU',65092,56452,0,0,NULL,NULL),(58892,'RES(type=foreign)',16628,34752,0,0,NULL,NULL),(58893,'NOU',66547,56453,0,0,NULL,NULL),(58894,'NOU',66548,56454,0,0,NULL,NULL),(58895,'NOU',12430,56455,0,0,NULL,NULL),(58896,'RES(type=foreign)',66549,56456,0,0,NULL,NULL),(58897,'NOU',66551,56457,0,0,NULL,NULL),(58898,'NOU',66552,56458,0,0,NULL,NULL),(58899,'NOU',66553,56459,0,0,NULL,NULL),(58900,'NOU',66554,56460,0,0,NULL,NULL),(58901,'NOU',66555,56461,0,0,NULL,NULL),(58902,'NOU',30869,56462,0,0,NULL,NULL),(58903,'NOU',66556,56463,0,0,NULL,NULL),(58904,'NOU',66557,56464,0,0,NULL,NULL),(58905,'NOU',66559,56465,0,0,NULL,NULL),(58906,'NOU',66565,56466,0,0,NULL,NULL),(58907,'NOU',66566,56467,0,0,NULL,NULL),(58908,'NOU',66567,56468,0,0,NULL,NULL),(58909,'NOU',66568,56469,0,0,NULL,NULL),(58910,'NOU',66569,56470,0,0,NULL,NULL),(58911,'NOU',66570,56471,0,0,NULL,NULL),(58912,'NOU',66571,56472,0,0,NULL,NULL),(58913,'NUM(type=car)',66572,56473,0,0,NULL,NULL),(58914,'NOU',66573,56474,0,0,NULL,NULL),(58915,'NUM(type=car)',66574,940,0,0,NULL,NULL),(58916,'NOU',66575,56475,0,0,NULL,NULL),(58917,'NUM(type=car)',66576,56476,0,0,NULL,NULL),(58918,'NOU',66577,56477,0,0,NULL,NULL),(58919,'NOU',3886,56478,0,0,NULL,NULL),(58920,'NOU',66578,56479,0,0,NULL,NULL),(58921,'NOU',66579,56480,0,0,NULL,NULL),(58922,'NOU',66580,56481,0,0,NULL,NULL),(58923,'NOU',66581,56482,0,0,NULL,NULL),(58924,'NOU',66582,56483,0,0,NULL,NULL),(58925,'NOU',66583,56484,0,0,NULL,NULL),(58926,'NUM(type=car)',66584,58,0,0,NULL,NULL),(58927,'NOU',66585,56485,0,0,NULL,NULL),(58928,'NOU',66586,56486,0,0,NULL,NULL),(58929,'NOU',66587,56487,0,0,NULL,NULL),(58930,'NOU',66588,56488,0,0,NULL,NULL),(58931,'NOU',66589,56489,0,0,NULL,NULL),(58932,'NOU',66590,56490,0,0,NULL,NULL),(58933,'NOU',66591,56491,0,0,NULL,NULL),(58934,'NOU',66592,44129,0,0,NULL,NULL),(58935,'NOU',66595,56492,0,0,NULL,NULL),(58936,'NOU',66596,56493,0,0,NULL,NULL),(58937,'NOU',66597,56494,0,0,NULL,NULL),(58938,'NOU',66598,56495,0,0,NULL,NULL),(58939,'NOU',66599,56496,0,0,NULL,NULL),(58940,'NUM(type=car)',66574,515,0,0,NULL,NULL),(58941,'NOU',66600,56497,0,0,NULL,NULL),(58942,'NOU',66601,56498,0,0,NULL,NULL),(58943,'NUM(type=car)',66602,56499,0,0,NULL,NULL),(58944,'NOU',66603,56500,0,0,NULL,NULL),(58945,'NOU',66604,56501,0,0,NULL,NULL),(58946,'NOU',66605,56502,0,0,NULL,NULL),(58947,'NUM(type=ord)',66606,56503,0,0,NULL,NULL),(58948,'NUM(type=car)',66574,56504,0,0,NULL,NULL),(58949,'NOU',66607,56505,0,0,NULL,NULL),(58950,'NUM(type=car)',66608,56506,0,0,NULL,NULL),(58951,'NOU',66609,56507,0,0,NULL,NULL),(58952,'NOU',66610,56508,0,0,NULL,NULL),(58953,'NOU',15672,56509,0,0,NULL,NULL),(58954,'NOU',66611,56510,0,0,NULL,NULL),(58955,'NOU',65123,56511,0,0,NULL,NULL),(58956,'NOU',66612,56512,0,0,NULL,NULL),(58957,'NOU',66613,56513,0,0,NULL,NULL),(58958,'NOU',66614,56514,0,0,NULL,NULL),(58959,'NOU',66615,56515,0,0,NULL,NULL),(58960,'NOU',66616,56516,0,0,NULL,NULL),(58961,'NOU',37698,56517,0,0,NULL,NULL),(58962,'NOU',66617,56518,0,0,NULL,NULL),(58963,'NOU',65028,56519,0,0,NULL,NULL),(58964,'NOU',42182,56520,0,0,NULL,NULL),(58965,'NOU',60898,56521,0,0,NULL,NULL),(58966,'NOU',66618,56522,0,0,NULL,NULL),(58967,'NOU',66619,56523,0,0,NULL,NULL),(58968,'NOU',66620,56524,0,0,NULL,NULL),(58969,'NOU',66621,56525,0,0,NULL,NULL),(58970,'NOU',66622,56526,0,0,NULL,NULL),(58971,'NOU',11041,56527,0,0,NULL,NULL),(58972,'NOU',10489,56528,0,0,NULL,NULL),(58973,'NOU',66623,56529,0,0,NULL,NULL),(58974,'NOU',46912,14504,0,0,NULL,NULL),(58975,'NOU',64911,56530,0,0,NULL,NULL),(58976,'NOU',66624,56531,0,0,NULL,NULL),(58977,'NOU',65145,56532,0,0,NULL,NULL),(58978,'NOU',66625,56533,0,0,NULL,NULL),(58979,'NOU',66626,56534,0,0,NULL,NULL),(58980,'NOU',66627,56535,0,0,NULL,NULL),(58981,'NOU',66628,56536,0,0,NULL,NULL),(58982,'NOU',66629,56537,0,0,NULL,NULL),(58983,'NOU',65221,56538,0,0,NULL,NULL),(58984,'NOU',38179,56539,0,0,NULL,NULL),(58985,'NOU',66630,56540,0,0,NULL,NULL),(58986,'NOU',66631,56541,0,0,NULL,NULL),(58987,'NOU',66632,56542,0,0,NULL,NULL),(58988,'NOU',66633,56543,0,0,NULL,NULL),(58989,'NOU',66634,56544,0,0,NULL,NULL),(58990,'NOU',65221,56545,0,0,NULL,NULL),(58991,'NOU',38179,54905,0,0,NULL,NULL),(58992,'NOU',66636,56546,0,0,NULL,NULL),(58993,'NOU',66637,56547,0,0,NULL,NULL),(58994,'NOU',66637,56548,0,0,NULL,NULL),(58995,'NOU',66638,56549,0,0,NULL,NULL),(58996,'NOU',66639,56550,0,0,NULL,NULL),(58997,'NOU',66640,56551,0,0,NULL,NULL),(58998,'NOU',66641,56552,0,0,NULL,NULL),(58999,'NOU',66642,56553,0,0,NULL,NULL),(59000,'NOU',66643,56554,0,0,NULL,NULL),(59001,'NOU',66644,56555,0,0,NULL,NULL),(59002,'NOU',66645,56556,0,0,NULL,NULL),(59003,'NOU',66646,56557,0,0,NULL,NULL),(59004,'NOU',66647,56558,0,0,NULL,NULL),(59005,'NOU',66648,56559,0,0,NULL,NULL),(59006,'NOU',65174,56560,0,0,NULL,NULL),(59007,'NOU',65101,56561,0,0,NULL,NULL),(59008,'NOU',65184,56562,0,0,NULL,NULL),(59009,'NOU',3910,56563,0,0,NULL,NULL),(59010,'NOU',8700,56564,0,0,NULL,NULL),(59011,'NOU',66649,56565,0,0,NULL,NULL),(59012,'NOU',4878,56566,0,0,NULL,NULL),(59013,'NOU',48669,56567,0,0,NULL,NULL),(59014,'NOU',66650,56568,0,0,NULL,NULL),(59015,'NOU',66651,56569,0,0,NULL,NULL),(59016,'NOU',66652,56570,0,0,NULL,NULL),(59017,'NOU',19360,56571,0,0,NULL,NULL),(59018,'NOU',66653,56572,0,0,NULL,NULL),(59019,'NOU',66654,56573,0,0,NULL,NULL),(59020,'NOU',66655,56574,0,0,NULL,NULL),(59021,'NOU',66658,56575,0,0,NULL,NULL),(59022,'NOU',30224,56576,0,0,NULL,NULL),(59023,'NOU',66659,56577,0,0,NULL,NULL),(59024,'NOU',66660,56578,0,0,NULL,NULL),(59025,'NOU',66661,56579,0,0,NULL,NULL),(59026,'NOU',66662,56580,0,0,NULL,NULL),(59027,'NOU',66663,56581,0,0,NULL,NULL),(59028,'NOU',66664,56582,0,0,NULL,NULL),(59029,'NOU',13197,56583,0,0,NULL,NULL),(59030,'NOU',66665,56584,0,0,NULL,NULL),(59031,'NOU',66666,56585,0,0,NULL,NULL),(59032,'NOU',66667,56586,0,0,NULL,NULL),(59033,'NOU',66668,56587,0,0,NULL,NULL),(59034,'NOU',66669,56588,0,0,NULL,NULL),(59035,'NOU',66670,56589,0,0,NULL,NULL),(59036,'NOU',66655,56590,0,0,NULL,NULL),(59037,'NOU',66671,56591,0,0,NULL,NULL),(59038,'NOU',66672,56592,0,0,NULL,NULL),(59039,'NOU',66673,56593,0,0,NULL,NULL),(59040,'NOU',66674,56594,0,0,NULL,NULL),(59041,'NOU',66675,56595,0,0,NULL,NULL),(59042,'NOU',66676,56596,0,0,NULL,NULL),(59043,'NOU',66677,56597,0,0,NULL,NULL),(59044,'NOU',66678,56598,0,0,NULL,NULL),(59045,'NOU',66679,56599,0,0,NULL,NULL),(59046,'NOU',66680,56600,0,0,NULL,NULL),(59047,'NOU',66681,56601,0,0,NULL,NULL),(59048,'NOU',66682,56602,0,0,NULL,NULL),(59049,'NOU',66683,56603,0,0,NULL,NULL),(59050,'NUM(type=car)',66684,56604,0,0,NULL,NULL),(59051,'NOU',66685,56605,0,0,NULL,NULL),(59052,'NOU',66686,56606,0,0,NULL,NULL),(59053,'NOU',66687,56607,0,0,NULL,NULL),(59054,'ADP',3878,56608,0,0,NULL,NULL),(59055,'NOU',4352,56609,0,0,NULL,NULL),(59056,'NOU',66660,56610,0,0,NULL,NULL),(59057,'NOU',66657,56574,0,0,NULL,NULL),(59058,'NOU',66688,56611,0,0,NULL,NULL),(59059,'NOU',66689,56612,0,0,NULL,NULL),(59060,'NOU',66690,56613,0,0,NULL,NULL),(59061,'NOU',66691,7998,0,0,NULL,NULL),(59062,'NOU',34267,56614,0,0,NULL,NULL),(59063,'NOU',66692,56615,0,0,NULL,NULL),(59064,'NOU',66693,56616,0,0,NULL,NULL),(59065,'NOU',66694,56617,0,0,NULL,NULL),(59066,'NOU',66695,56618,0,0,NULL,NULL),(59067,'NOU',66662,56619,0,0,NULL,NULL),(59068,'NOU',66696,56620,0,0,NULL,NULL),(59069,'NOU',66697,56621,0,0,NULL,NULL),(59070,'NOU',66698,56622,0,0,NULL,NULL),(59071,'NOU',4610,56623,0,0,NULL,NULL),(59072,'NOU',66699,56624,0,0,NULL,NULL),(59073,'NOU',5851,42205,0,0,NULL,NULL),(59074,'NOU',66700,56625,0,0,NULL,NULL),(59075,'NOU',66701,56626,0,0,NULL,NULL),(59076,'NOU',66702,56627,0,0,NULL,NULL),(59077,'NOU',66703,56628,0,0,NULL,NULL),(59078,'NOU',66704,56629,0,0,NULL,NULL),(59079,'NOU',66705,56630,0,0,NULL,NULL),(59080,'NOU',66706,56631,0,0,NULL,NULL),(59081,'NOU',66707,56632,0,0,NULL,NULL),(59082,'NOU',9066,56633,0,0,NULL,NULL),(59083,'NOU',66708,56634,0,0,NULL,NULL),(59084,'NOU',66709,56635,0,0,NULL,NULL),(59085,'NOU',66710,56636,0,0,NULL,NULL),(59086,'NOU',66711,56637,0,0,NULL,NULL),(59087,'NOU',66713,56638,0,0,NULL,NULL),(59088,'NOU',66715,56639,0,0,NULL,NULL),(59089,'NOU',66716,56640,0,0,NULL,NULL),(59090,'NOU',4403,56641,0,0,NULL,NULL),(59091,'NOU',66718,56642,0,0,NULL,NULL),(59092,'NOU',66719,56643,0,0,NULL,NULL),(59093,'NOU',66720,56644,0,0,NULL,NULL),(59094,'NOU',66721,56645,0,0,NULL,NULL),(59095,'NOU',66722,56646,0,0,NULL,NULL),(59096,'NOU',7902,56647,0,0,NULL,NULL),(59097,'NOU',66723,56648,0,0,NULL,NULL),(59098,'NOU',66724,56649,0,0,NULL,NULL),(59099,'NOU',66725,56650,0,0,NULL,NULL),(59100,'NOU',66726,56651,0,0,NULL,NULL),(59101,'NOU',66727,56652,0,0,NULL,NULL),(59102,'NOU',66728,56653,0,0,NULL,NULL),(59103,'NOU',66729,56654,0,0,NULL,NULL),(59104,'NOU',66730,56655,0,0,NULL,NULL),(59105,'NOU',66731,56656,0,0,NULL,NULL),(59106,'NOU',66732,56657,0,0,NULL,NULL),(59107,'NOU',66733,56658,0,0,NULL,NULL),(59108,'NUM(type=car)',66684,14803,0,0,NULL,NULL),(59109,'NOU',66734,56659,0,0,NULL,NULL),(59110,'NOU',66735,56660,0,0,NULL,NULL),(59111,'NOU',11668,56661,0,0,NULL,NULL),(59112,'NOU',66736,56662,0,0,NULL,NULL),(59113,'NOU',11618,48750,0,0,NULL,NULL),(59114,'NOU',66737,56663,0,0,NULL,NULL),(59115,'NOU',66738,56664,0,0,NULL,NULL),(59116,'NOU',66739,56665,0,0,NULL,NULL),(59117,'NOU',6831,56666,0,0,NULL,NULL),(59118,'NOU',66740,56667,0,0,NULL,NULL),(59119,'NOU',66741,56668,0,0,NULL,NULL),(59120,'NOU',66742,56669,0,0,NULL,NULL),(59121,'NOU',66743,56670,0,0,NULL,NULL),(59122,'NOU',66744,56671,0,0,NULL,NULL),(59123,'NOU',66745,56672,0,0,NULL,NULL),(59124,'NOU',66746,56673,0,0,NULL,NULL),(59125,'NOU',66747,56674,0,0,NULL,NULL),(59126,'NOU',66748,56675,0,0,NULL,NULL),(59127,'NOU',66757,56676,0,0,NULL,NULL),(59128,'NOU',66758,56677,0,0,NULL,NULL),(59129,'NOU',66759,56678,0,0,NULL,NULL),(59130,'NOU',66760,56679,0,0,NULL,NULL),(59131,'NOU',66761,56680,0,0,NULL,NULL),(59132,'NOU',66762,56681,0,0,NULL,NULL),(59133,'NOU',66763,56682,0,0,NULL,NULL),(59134,'NOU',66764,56683,0,0,NULL,NULL),(59135,'NOU',66765,56684,0,0,NULL,NULL),(59136,'NOU',66766,56685,0,0,NULL,NULL),(59137,'NOU',66767,56686,0,0,NULL,NULL),(59138,'NOU',7574,56687,0,0,NULL,NULL),(59139,'NOU',66768,56688,0,0,NULL,NULL),(59140,'NOU',18790,13171,0,0,NULL,NULL),(59141,'NOU',66769,56689,0,0,NULL,NULL),(59142,'NOU',66770,56690,0,0,NULL,NULL),(59143,'NOU',66771,56691,0,0,NULL,NULL),(59144,'NOU',66772,56692,0,0,NULL,NULL),(59145,'NOU',66773,980,0,0,NULL,NULL),(59146,'NOU',66776,41900,0,0,NULL,NULL),(59147,'NOU',66777,56693,0,0,NULL,NULL),(59148,'NOU',66778,56694,0,0,NULL,NULL),(59149,'NOU',66779,56695,0,0,NULL,NULL),(59150,'NOU',66780,56696,0,0,NULL,NULL),(59151,'NOU',66784,56697,0,0,NULL,NULL),(59152,'NOU',18418,56604,0,0,NULL,NULL),(59153,'NOU',66785,56698,0,0,NULL,NULL),(59154,'NOU',66786,56699,0,0,NULL,NULL),(59155,'NOU',66786,56700,0,0,NULL,NULL),(59156,'NOU',46912,219,0,0,NULL,NULL),(59157,'NOU',66787,56701,0,0,NULL,NULL),(59158,'NOU',66788,56702,0,0,NULL,NULL),(59159,'NOU',66789,56703,0,0,NULL,NULL),(59160,'NOU',66767,56704,0,0,NULL,NULL),(59161,'NOU',66790,56705,0,0,NULL,NULL),(59162,'NOU',66791,56706,0,0,NULL,NULL),(59163,'NOU',7899,56707,0,0,NULL,NULL),(59164,'NOU',66792,56708,0,0,NULL,NULL),(59165,'NOU',66793,56709,0,0,NULL,NULL),(59166,'NOU',66794,56710,0,0,NULL,NULL),(59167,'NOU',66795,56711,0,0,NULL,NULL),(59168,'NOU',66797,56712,0,0,NULL,NULL),(59169,'NOU',66798,56713,0,0,NULL,NULL),(59170,'NOU',66799,56714,0,0,NULL,NULL),(59171,'NOU',66800,48368,0,0,NULL,NULL),(59172,'NOU',66802,56715,0,0,NULL,NULL),(59173,'NOU',17894,56716,0,0,NULL,NULL),(59174,'NOU',66803,56717,0,0,NULL,NULL),(59175,'NOU',66804,56718,0,0,NULL,NULL),(59176,'NOU',66805,56719,0,0,NULL,NULL),(59177,'NOU',66806,56720,0,0,NULL,NULL),(59178,'NOU',66807,56721,0,0,NULL,NULL),(59179,'NOU',66808,56722,0,0,NULL,NULL),(59180,'RES(type=foreign)',3988,219,0,0,NULL,NULL),(59181,'NOU',66809,56723,0,0,NULL,NULL),(59182,'NOU',4779,56724,0,0,NULL,NULL),(59183,'NOU',3871,56725,0,0,NULL,NULL),(59184,'RES(type=foreign)',3988,56726,0,0,NULL,NULL),(59185,'NOU',66798,56727,0,0,NULL,NULL),(59186,'NOU',66810,56728,0,0,NULL,NULL),(59187,'NOU',66811,56729,0,0,NULL,NULL),(59188,'NOU',66812,56730,0,0,NULL,NULL),(59189,'NOU',66813,56731,0,0,NULL,NULL),(59190,'NOU',66814,56732,0,0,NULL,NULL),(59191,'NOU',66815,56733,0,0,NULL,NULL),(59192,'NOU',66816,56734,0,0,NULL,NULL),(59193,'NOU',66817,56735,0,0,NULL,NULL),(59194,'NOU',66818,56736,0,0,NULL,NULL),(59195,'NOU',66819,56737,0,0,NULL,NULL),(59196,'NOU',66820,56738,0,0,NULL,NULL),(59197,'NOU',66821,56739,0,0,NULL,NULL),(59198,'NOU',66822,56740,0,0,NULL,NULL),(59199,'NOU',66823,56741,0,0,NULL,NULL),(59200,'NOU',66824,56742,0,0,NULL,NULL),(59201,'NOU',9561,56743,0,0,NULL,NULL),(59202,'NOU',66826,56744,0,0,NULL,NULL),(59203,'NOU',66827,56745,0,0,NULL,NULL),(59204,'NOU',66828,56746,0,0,NULL,NULL),(59205,'NOU',66829,56747,0,0,NULL,NULL),(59206,'NOU',66830,56748,0,0,NULL,NULL),(59207,'NOU',66831,53962,0,0,NULL,NULL),(59208,'NOU',44783,56749,0,0,NULL,NULL),(59209,'NOU',66832,56750,0,0,NULL,NULL),(59210,'NOU',66833,56751,0,0,NULL,NULL),(59211,'NOU',66834,56752,0,0,NULL,NULL),(59212,'NOU',66835,56753,0,0,NULL,NULL),(59213,'NOU',9006,56754,0,0,NULL,NULL),(59214,'NOU',66836,56755,0,0,NULL,NULL),(59215,'NOU',66837,56756,0,0,NULL,NULL),(59216,'NOU',66838,56757,0,0,NULL,NULL),(59217,'NOU',66656,56758,0,0,NULL,NULL),(59218,'NOU',66839,56759,0,0,NULL,NULL),(59219,'NOU',66840,56760,0,0,NULL,NULL),(59220,'NOU',66841,56761,0,0,NULL,NULL),(59221,'NOU',66842,56762,0,0,NULL,NULL),(59222,'NOU',66842,56763,0,0,NULL,NULL),(59223,'NOU',66843,56764,0,0,NULL,NULL),(59224,'NOU',66844,56765,0,0,NULL,NULL),(59225,'NOU',66846,56766,0,0,NULL,NULL),(59226,'NOU',66847,56767,0,0,NULL,NULL),(59227,'NOU',26893,56768,0,0,NULL,NULL),(59228,'NOU',66848,56769,0,0,NULL,NULL),(59229,'NOU',66849,56770,0,0,NULL,NULL),(59230,'NOU',65215,56771,0,0,NULL,NULL),(59231,'NOU',66773,56772,0,0,NULL,NULL),(59232,'NOU',66850,56773,0,0,NULL,NULL),(59233,'NOU',66851,56774,0,0,NULL,NULL),(59234,'NOU',66852,56775,0,0,NULL,NULL),(59235,'NOU',66773,14296,0,0,NULL,NULL),(59236,'NOU',66850,56776,0,0,NULL,NULL),(59237,'NOU',66851,56777,0,0,NULL,NULL),(59238,'NUM(type=car)',66572,503,0,0,NULL,NULL),(59239,'NOU',66853,56778,0,0,NULL,NULL),(59240,'NOU',66854,56779,0,0,NULL,NULL),(59241,'NOU',66855,56780,0,0,NULL,NULL),(59242,'NOU',66856,41755,0,0,NULL,NULL),(59243,'NOU',66857,56781,0,0,NULL,NULL),(59244,'NOU',66858,503,0,0,NULL,NULL),(59245,'NOU',44452,56782,0,0,NULL,NULL),(59246,'NOU',66859,56783,0,0,NULL,NULL),(59247,'NOU',66860,56784,0,0,NULL,NULL),(59248,'NOU',66861,56785,0,0,NULL,NULL),(59249,'NOU',66862,56786,0,0,NULL,NULL),(59250,'NOU',66863,56787,0,0,NULL,NULL),(59251,'NOU',66864,56788,0,0,NULL,NULL),(59252,'NOU',15056,56789,0,0,NULL,NULL),(59253,'NOU',66865,56790,0,0,NULL,NULL),(59254,'NOU',66866,56791,0,0,NULL,NULL),(59255,'NOU',66867,58,0,0,NULL,NULL),(59256,'NOU',66868,56792,0,0,NULL,NULL),(59257,'NOU',66869,56793,0,0,NULL,NULL),(59258,'NOU',66870,56794,0,0,NULL,NULL),(59259,'NOU',66871,56795,0,0,NULL,NULL),(59260,'NOU',4013,56796,0,0,NULL,NULL),(59261,'NOU',66872,56797,0,0,NULL,NULL),(59262,'NOU',10836,56798,0,0,NULL,NULL),(59263,'NOU',37725,56799,0,0,NULL,NULL),(59264,'NOU',66873,56800,0,0,NULL,NULL),(59265,'NOU',66874,56801,0,0,NULL,NULL),(59266,'NOU',4872,56802,0,0,NULL,NULL),(59267,'NOU',66875,56803,0,0,NULL,NULL),(59268,'NOU',39001,56804,0,0,NULL,NULL),(59269,'NOU',66876,56805,0,0,NULL,NULL),(59270,'NOU',66877,56806,0,0,NULL,NULL),(59271,'NOU',66878,56807,0,0,NULL,NULL),(59272,'NOU',66880,56808,0,0,NULL,NULL),(59273,'NOU',66881,56809,0,0,NULL,NULL),(59274,'NOU',66882,56810,0,0,NULL,NULL),(59275,'NOU',66884,56811,0,0,NULL,NULL),(59276,'NOU',66885,56812,0,0,NULL,NULL),(59277,'NOU',66886,56813,0,0,NULL,NULL),(59278,'NOU',66887,56814,0,0,NULL,NULL),(59279,'NOU',5281,56815,0,0,NULL,NULL),(59280,'NOU',66890,56816,0,0,NULL,NULL),(59281,'NOU',66891,56817,0,0,NULL,NULL),(59282,'NOU',66892,56818,0,0,NULL,NULL),(59283,'NOU',66893,56819,0,0,NULL,NULL),(59284,'NOU',66894,56820,0,0,NULL,NULL),(59285,'NOU',66895,56821,0,0,NULL,NULL),(59286,'NOU',66204,56822,0,0,NULL,NULL),(59287,'NOU',35902,56823,0,0,NULL,NULL),(59288,'NOU',66895,56824,0,0,NULL,NULL),(59289,'NOU',66896,56825,0,0,NULL,NULL),(59290,'NOU',66897,56826,0,0,NULL,NULL),(59291,'NOU',66898,56827,0,0,NULL,NULL),(59292,'NOU',66899,56828,0,0,NULL,NULL),(59293,'NOU',66900,56829,0,0,NULL,NULL),(59294,'NOU',66901,56830,0,0,NULL,NULL),(59295,'NOU',66902,56831,0,0,NULL,NULL),(59296,'NOU',66904,5474,0,0,NULL,NULL),(59297,'NOU',66905,56832,0,0,NULL,NULL),(59298,'NOU',66906,56833,0,0,NULL,NULL),(59299,'NOU',66907,56834,0,0,NULL,NULL),(59300,'NOU',66909,56835,0,0,NULL,NULL),(59301,'NOU',66910,56836,0,0,NULL,NULL),(59302,'NOU',66914,56837,0,0,NULL,NULL),(59303,'NOU',66915,56838,0,0,NULL,NULL),(59304,'NOU',66916,56839,0,0,NULL,NULL),(59305,'NOU',66919,56840,0,0,NULL,NULL),(59306,'NOU',66920,56841,0,0,NULL,NULL),(59307,'NOU',66921,56842,0,0,NULL,NULL),(59308,'NOU',66922,56843,0,0,NULL,NULL),(59309,'NOU',66923,56844,0,0,NULL,NULL),(59310,'NOU',66924,56845,0,0,NULL,NULL),(59311,'NOU',66925,56846,0,0,NULL,NULL),(59312,'NOU',66926,56847,0,0,NULL,NULL),(59313,'NOU',66927,56848,0,0,NULL,NULL),(59314,'NOU',66928,56849,0,0,NULL,NULL),(59315,'NOU',66929,56850,0,0,NULL,NULL),(59316,'NOU',66930,56851,0,0,NULL,NULL),(59317,'NOU',66931,56852,0,0,NULL,NULL),(59318,'NOU',66932,56853,0,0,NULL,NULL),(59319,'NOU',66934,56854,0,0,NULL,NULL),(59320,'NOU',66935,56855,0,0,NULL,NULL),(59321,'NOU',66941,56856,0,0,NULL,NULL),(59322,'NOU',66942,56857,0,0,NULL,NULL),(59323,'NOU',66948,56858,0,0,NULL,NULL),(59324,'NOU',66949,56859,0,0,NULL,NULL),(59325,'NOU',66950,56860,0,0,NULL,NULL),(59326,'NOU',66951,56861,0,0,NULL,NULL),(59327,'NOU',66952,56862,0,0,NULL,NULL),(59328,'NOU',66953,56863,0,0,NULL,NULL),(59329,'NOU',66954,56864,0,0,NULL,NULL),(59330,'NOU',66955,56865,0,0,NULL,NULL),(59331,'NOU',66956,56866,0,0,NULL,NULL),(59332,'NOU',66957,56867,0,0,NULL,NULL),(59333,'NOU',66958,56868,0,0,NULL,NULL),(59334,'NOU',66959,56869,0,0,NULL,NULL),(59335,'NOU',66960,56870,0,0,NULL,NULL),(59336,'NOU',66961,56871,0,0,NULL,NULL),(59337,'NOU',66962,56872,0,0,NULL,NULL),(59338,'NOU',66963,56873,0,0,NULL,NULL),(59339,'NOU',66964,56874,0,0,NULL,NULL),(59340,'NOU',66965,56875,0,0,NULL,NULL),(59341,'NOU',66966,56876,0,0,NULL,NULL),(59342,'NOU',66967,56877,0,0,NULL,NULL),(59343,'NOU',66968,56878,0,0,NULL,NULL),(59344,'NOU',30320,56879,0,0,NULL,NULL),(59345,'NOU',66969,56880,0,0,NULL,NULL),(59346,'NOU',66970,56881,0,0,NULL,NULL),(59347,'NOU',66971,56882,0,0,NULL,NULL),(59348,'NOU',66972,56883,0,0,NULL,NULL),(59349,'NOU',66973,56884,0,0,NULL,NULL),(59350,'NOU',4017,56885,0,0,NULL,NULL),(59351,'NOU',66974,56886,0,0,NULL,NULL),(59352,'NOU',66975,56887,0,0,NULL,NULL),(59353,'NOU',66976,56888,0,0,NULL,NULL),(59354,'NOU',66977,56889,0,0,NULL,NULL),(59355,'NOU',66980,56890,0,0,NULL,NULL),(59356,'NOU',66981,56891,0,0,NULL,NULL),(59357,'NOU',10836,54142,0,0,NULL,NULL),(59358,'NOU',66982,56892,0,0,NULL,NULL),(59359,'NOU',66983,56893,0,0,NULL,NULL),(59360,'NOU',25380,37559,0,0,NULL,NULL),(59361,'NOU',66984,56894,0,0,NULL,NULL),(59362,'NOU',14830,56895,0,0,NULL,NULL),(59363,'NOU',66985,56896,0,0,NULL,NULL),(59364,'NOU',7590,56897,0,0,NULL,NULL),(59365,'NOU',66986,56898,0,0,NULL,NULL),(59366,'NOU',66987,56899,0,0,NULL,NULL),(59367,'NOU',66988,56900,0,0,NULL,NULL),(59368,'NOU',66911,56901,0,0,NULL,NULL),(59369,'NOU',66990,56902,0,0,NULL,NULL),(59370,'NOU',66991,56903,0,0,NULL,NULL),(59371,'NOU',66992,56904,0,0,NULL,NULL),(59372,'NOU',66993,56905,0,0,NULL,NULL),(59373,'NOU',66994,56906,0,0,NULL,NULL),(59374,'NOU',66995,56907,0,0,NULL,NULL),(59375,'NOU',13418,4497,0,0,NULL,NULL),(59376,'NOU',66996,56908,0,0,NULL,NULL),(59377,'NOU',66997,56909,0,0,NULL,NULL),(59378,'NOU',66998,56910,0,0,NULL,NULL),(59379,'NOU',66999,56911,0,0,NULL,NULL),(59380,'NOU',67000,56912,0,0,NULL,NULL),(59381,'NOU',67001,56913,0,0,NULL,NULL),(59382,'NOU',67002,56914,0,0,NULL,NULL),(59383,'NOU',67003,56915,0,0,NULL,NULL),(59384,'NOU',18913,56916,0,0,NULL,NULL),(59385,'NOU',67004,56917,0,0,NULL,NULL),(59386,'NOU',67005,56918,0,0,NULL,NULL),(59387,'NOU',67007,56919,0,0,NULL,NULL),(59388,'NOU',33250,56920,0,0,NULL,NULL),(59389,'NOU',67008,56921,0,0,NULL,NULL),(59390,'NOU',67009,56922,0,0,NULL,NULL),(59391,'NOU',67010,56923,0,0,NULL,NULL),(59392,'NOU',12789,56924,0,0,NULL,NULL),(59393,'NOU',67011,56925,0,0,NULL,NULL),(59394,'NOU',67012,56926,0,0,NULL,NULL),(59395,'NOU',67013,56927,0,0,NULL,NULL),(59396,'NOU',67014,56928,0,0,NULL,NULL),(59397,'NOU',24437,56929,0,0,NULL,NULL),(59398,'NOU',67015,56930,0,0,NULL,NULL),(59399,'NOU',67016,56931,0,0,NULL,NULL),(59400,'NOU',67017,56932,0,0,NULL,NULL),(59401,'NOU',65234,56933,0,0,NULL,NULL),(59402,'NOU',39657,56934,0,0,NULL,NULL),(59403,'NOU',64908,56935,0,0,NULL,NULL),(59404,'NOU',67018,56936,0,0,NULL,NULL),(59405,'NOU',67019,56937,0,0,NULL,NULL),(59406,'NOU',3911,56938,0,0,NULL,NULL),(59407,'NOU',67020,56939,0,0,NULL,NULL),(59408,'NOU',67021,56940,0,0,NULL,NULL),(59409,'NOU',7935,56941,0,0,NULL,NULL),(59410,'NOU',67022,56942,0,0,NULL,NULL),(59411,'NOU',67023,56943,0,0,NULL,NULL),(59412,'NOU',50584,56944,0,0,NULL,NULL),(59413,'NOU',67024,56945,0,0,NULL,NULL),(59414,'NOU',67026,56946,0,0,NULL,NULL),(59415,'NOU',46898,56947,0,0,NULL,NULL),(59416,'NOU',67027,56948,0,0,NULL,NULL),(59417,'NOU',67028,56949,0,0,NULL,NULL),(59418,'NOU',10118,56950,0,0,NULL,NULL),(59419,'NOU',67029,56951,0,0,NULL,NULL),(59420,'NOU',67030,56952,0,0,NULL,NULL),(59421,'NOU',67031,56953,0,0,NULL,NULL),(59422,'NOU',43198,56954,0,0,NULL,NULL),(59423,'NOU',67032,56955,0,0,NULL,NULL),(59424,'NOU',5743,56956,0,0,NULL,NULL),(59425,'NOU',7009,56957,0,0,NULL,NULL),(59426,'NOU',67033,56958,0,0,NULL,NULL),(59427,'NOU',3902,56959,0,0,NULL,NULL),(59428,'NOU',67034,56960,0,0,NULL,NULL),(59429,'NOU',67035,56961,0,0,NULL,NULL),(59430,'NOU',67036,56962,0,0,NULL,NULL),(59431,'NOU',67037,56963,0,0,NULL,NULL),(59432,'NOU',67039,56964,0,0,NULL,NULL),(59433,'NOU',18226,56965,0,0,NULL,NULL),(59434,'NOU',67040,56966,0,0,NULL,NULL),(59435,'NOU',67041,56967,0,0,NULL,NULL),(59436,'NOU',6728,56968,0,0,NULL,NULL),(59437,'NOU',67042,56969,0,0,NULL,NULL),(59438,'NOU',67043,56970,0,0,NULL,NULL),(59439,'NOU',67044,56971,0,0,NULL,NULL),(59440,'NOU',67045,56972,0,0,NULL,NULL),(59441,'NOU',67046,56973,0,0,NULL,NULL),(59442,'NOU',67047,56974,0,0,NULL,NULL),(59443,'NOU',4387,56975,0,0,NULL,NULL),(59444,'NOU',67048,56976,0,0,NULL,NULL),(59445,'NOU',6732,56977,0,0,NULL,NULL),(59446,'NOU',67049,56978,0,0,NULL,NULL),(59447,'NOU',4339,56979,0,0,NULL,NULL),(59448,'NOU',8126,56980,0,0,NULL,NULL),(59449,'NOU',67041,56981,0,0,NULL,NULL),(59450,'NOU',66810,56982,0,0,NULL,NULL),(59451,'NOU',49498,56983,0,0,NULL,NULL),(59452,'NOU',65256,56984,0,0,NULL,NULL),(59453,'NOU',67050,56985,0,0,NULL,NULL),(59454,'NOU',11061,56986,0,0,NULL,NULL),(59455,'NOU',67051,56987,0,0,NULL,NULL),(59456,'NOU',67052,56988,0,0,NULL,NULL),(59457,'NOU',67053,56989,0,0,NULL,NULL),(59458,'NOU',67054,56990,0,0,NULL,NULL),(59459,'NOU',67055,56991,0,0,NULL,NULL),(59460,'NOU',67056,56992,0,0,NULL,NULL),(59461,'NOU',67057,56993,0,0,NULL,NULL),(59462,'NOU',67058,56994,0,0,NULL,NULL),(59463,'NOU',67059,56995,0,0,NULL,NULL),(59464,'NOU',67060,56996,0,0,NULL,NULL),(59465,'NOU',67061,56997,0,0,NULL,NULL),(59466,'NOU',67062,56998,0,0,NULL,NULL),(59467,'NOU',67063,56999,0,0,NULL,NULL),(59468,'NOU',3980,57000,0,0,NULL,NULL),(59469,'NOU',65264,57001,0,0,NULL,NULL),(59470,'NOU',4271,57002,0,0,NULL,NULL),(59471,'NOU',5191,57003,0,0,NULL,NULL),(59472,'NOU',15519,57004,0,0,NULL,NULL),(59473,'NOU',67064,57005,0,0,NULL,NULL),(59474,'NOU',6692,57006,0,0,NULL,NULL),(59475,'NOU',67065,57007,0,0,NULL,NULL),(59476,'NOU',17817,57008,0,0,NULL,NULL),(59477,'NOU',67066,57009,0,0,NULL,NULL),(59478,'NOU',14718,57010,0,0,NULL,NULL),(59479,'NOU',14720,57011,0,0,NULL,NULL),(59480,'NOU',64954,57012,0,0,NULL,NULL),(59481,'NOU',67067,57013,0,0,NULL,NULL),(59482,'NOU',67068,57014,0,0,NULL,NULL),(59483,'NOU',11041,57015,0,0,NULL,NULL),(59484,'RES(type=foreign)',11502,57016,0,0,NULL,NULL),(59485,'RES(type=foreign)',67069,43432,0,0,NULL,NULL),(59486,'RES(type=foreign)',67070,57017,0,0,NULL,NULL),(59487,'NOU',67071,57018,0,0,NULL,NULL),(59488,'NOU',67072,57019,0,0,NULL,NULL),(59489,'NOU',67072,57020,0,0,NULL,NULL),(59490,'NOU',67073,57021,0,0,NULL,NULL),(59491,'NOU',65050,57022,0,0,NULL,NULL),(59492,'NOU',67074,52839,0,0,NULL,NULL),(59493,'NOU',67075,57023,0,0,NULL,NULL),(59494,'NOU',67076,57024,0,0,NULL,NULL),(59495,'NOU',65049,57025,0,0,NULL,NULL),(59496,'NOU',65310,57026,0,0,NULL,NULL),(59497,'NOU',67077,57027,0,0,NULL,NULL),(59498,'NOU',67078,57028,0,0,NULL,NULL),(59499,'NOU',67079,57029,0,0,NULL,NULL),(59500,'NOU',67081,57030,0,0,NULL,NULL),(59501,'ADJ',66482,8006,0,0,NULL,NULL),(59502,'NOU',67082,57031,0,0,NULL,NULL),(59503,'NOU',67083,57032,0,0,NULL,NULL),(59504,'NOU',67084,57033,0,0,NULL,NULL),(59505,'NOU',67086,57034,0,0,NULL,NULL),(59506,'NOU',67087,57035,0,0,NULL,NULL),(59507,'NOU',67088,57036,0,0,NULL,NULL),(59508,'NOU',67089,57037,0,0,NULL,NULL),(59509,'NOU',67090,57038,0,0,NULL,NULL),(59510,'NOU',67091,57039,0,0,NULL,NULL),(59511,'NOU',67092,57040,0,0,NULL,NULL),(59512,'NOU',67093,57041,0,0,NULL,NULL),(59513,'NOU',67094,57042,0,0,NULL,NULL),(59514,'NOU',46873,57043,0,0,NULL,NULL),(59515,'NOU',67095,57044,0,0,NULL,NULL),(59516,'NOU',67096,57045,0,0,NULL,NULL),(59517,'NOU',67098,57046,0,0,NULL,NULL),(59518,'NOU',67099,57047,0,0,NULL,NULL),(59519,'NOU',67100,57048,0,0,NULL,NULL),(59520,'NOU',67101,57049,0,0,NULL,NULL),(59521,'NOU',67102,57050,0,0,NULL,NULL),(59522,'NOU',67103,57051,0,0,NULL,NULL),(59523,'NUM(type=car)',66684,33768,0,0,NULL,NULL),(59524,'NOU',67104,57052,0,0,NULL,NULL),(59525,'NOU',67105,57053,0,0,NULL,NULL),(59526,'NOU',67106,57054,0,0,NULL,NULL),(59527,'NOU',67107,57055,0,0,NULL,NULL),(59528,'NOU',67108,57056,0,0,NULL,NULL),(59529,'NOU',67109,57057,0,0,NULL,NULL),(59530,'NOU',67110,53317,0,0,NULL,NULL),(59531,'NOU',67111,57058,0,0,NULL,NULL),(59532,'NOU',67112,57059,0,0,NULL,NULL),(59533,'NUM(type=car)',67113,57060,0,0,NULL,NULL),(59534,'NOU',67114,57061,0,0,NULL,NULL),(59535,'NOU',67115,57062,0,0,NULL,NULL),(59536,'NOU',67119,57063,0,0,NULL,NULL),(59537,'NOU',67120,57064,0,0,NULL,NULL),(59538,'NOU',67121,53033,0,0,NULL,NULL),(59539,'NOU',67124,57065,0,0,NULL,NULL),(59540,'NOU',67125,57066,0,0,NULL,NULL),(59541,'NOU',67126,46573,0,0,NULL,NULL),(59542,'NOU',67127,57067,0,0,NULL,NULL),(59543,'NOU',67128,57068,0,0,NULL,NULL),(59544,'NOU',6423,53547,0,0,NULL,NULL),(59545,'NOU',67129,57069,0,0,NULL,NULL),(59546,'NOU',67130,57070,0,0,NULL,NULL),(59547,'NUM(type=car)',67113,57071,0,0,NULL,NULL),(59548,'NOU',67131,57072,0,0,NULL,NULL),(59549,'NOU',67132,57073,0,0,NULL,NULL),(59550,'NOU',6635,42397,0,0,NULL,NULL),(59551,'NOU',67133,57074,0,0,NULL,NULL),(59552,'ADJ',67134,57075,0,0,NULL,NULL),(59553,'NOU',67135,57076,0,0,NULL,NULL),(59554,'NOU',67136,53034,0,0,NULL,NULL),(59555,'NOU',67138,57077,0,0,NULL,NULL),(59556,'ADJ',67139,3225,0,0,NULL,NULL),(59557,'NOU',67140,57078,0,0,NULL,NULL),(59558,'NOU',67141,57079,0,0,NULL,NULL),(59559,'NOU',66603,57080,0,0,NULL,NULL),(59560,'NUM(type=car)',67142,57081,0,0,NULL,NULL),(59561,'NOU',67143,57082,0,0,NULL,NULL),(59562,'NOU',67144,57083,0,0,NULL,NULL),(59563,'NUM(type=car)',67142,57084,0,0,NULL,NULL),(59564,'NOU',67145,57085,0,0,NULL,NULL),(59565,'NOU',67143,57086,0,0,NULL,NULL),(59566,'NOU',31638,57087,0,0,NULL,NULL),(59567,'NOU',67146,57088,0,0,NULL,NULL),(59568,'NOU',67147,57089,0,0,NULL,NULL),(59569,'NOU',67148,57090,0,0,NULL,NULL),(59570,'NOU',18180,57091,0,0,NULL,NULL),(59571,'NOU',67149,57092,0,0,NULL,NULL),(59572,'NOU',18418,14503,0,0,NULL,NULL),(59573,'NOU',67150,57093,0,0,NULL,NULL),(59574,'NOU',67151,57094,0,0,NULL,NULL),(59575,'NOU',67152,57095,0,0,NULL,NULL),(59576,'NOU',67153,57096,0,0,NULL,NULL),(59577,'NOU',67154,57097,0,0,NULL,NULL),(59578,'NOU',67155,57098,0,0,NULL,NULL),(59579,'NOU',67157,57099,0,0,NULL,NULL),(59580,'NOU',67158,57100,0,0,NULL,NULL),(59581,'NOU',67159,57101,0,0,NULL,NULL),(59582,'NOU',67160,57102,0,0,NULL,NULL),(59583,'NOU',67161,57103,0,0,NULL,NULL),(59584,'NOU',4663,57104,0,0,NULL,NULL),(59585,'NOU',67162,57105,0,0,NULL,NULL),(59586,'NOU',67163,57106,0,0,NULL,NULL),(59587,'NOU',67164,57107,0,0,NULL,NULL),(59588,'NOU',67165,57108,0,0,NULL,NULL),(59589,'NOU',4504,57109,0,0,NULL,NULL),(59590,'NOU',25380,57110,0,0,NULL,NULL),(59591,'NOU',66731,57111,0,0,NULL,NULL),(59592,'NOU',4829,57112,0,0,NULL,NULL),(59593,'ADJ',66482,57113,0,0,NULL,NULL),(59594,'NOU',67166,57114,0,0,NULL,NULL),(59595,'NUM(type=car)',66584,57115,0,0,NULL,NULL),(59596,'NOU',67167,57116,0,0,NULL,NULL),(59597,'NOU',67168,57117,0,0,NULL,NULL),(59598,'NOU',15165,57118,0,0,NULL,NULL),(59599,'NOU',28695,57119,0,0,NULL,NULL),(59600,'NOU',67169,57120,0,0,NULL,NULL),(59601,'NOU',67168,57121,0,0,NULL,NULL),(59602,'NOU',67170,57122,0,0,NULL,NULL),(59603,'NUM(type=car)',66684,57123,0,0,NULL,NULL),(59604,'NOU',67171,57124,0,0,NULL,NULL),(59605,'NOU',15613,53086,0,0,NULL,NULL),(59606,'NOU',9345,57125,0,0,NULL,NULL),(59607,'NOU',67172,53093,0,0,NULL,NULL),(59608,'NOU',67173,57126,0,0,NULL,NULL),(59609,'NOU',7305,57127,0,0,NULL,NULL),(59610,'NOU',31733,46759,0,0,NULL,NULL),(59611,'NOU',67174,57128,0,0,NULL,NULL),(59612,'NUM(type=car)',66602,57129,0,0,NULL,NULL),(59613,'NOU',67175,57130,0,0,NULL,NULL),(59614,'NOU',7689,57131,0,0,NULL,NULL),(59615,'NOU',67176,57132,0,0,NULL,NULL),(59616,'NOU',65984,57133,0,0,NULL,NULL),(59617,'NOU',67177,57134,0,0,NULL,NULL),(59618,'NOU',67178,47654,0,0,NULL,NULL),(59619,'NOU',67179,57135,0,0,NULL,NULL),(59620,'NOU',67180,57136,0,0,NULL,NULL),(59621,'NOU',67181,57124,0,0,NULL,NULL),(59622,'NOU',67182,57137,0,0,NULL,NULL),(59623,'NOU',11577,57138,0,0,NULL,NULL),(59624,'NOU',67183,57139,0,0,NULL,NULL),(59625,'NOU',67184,57140,0,0,NULL,NULL),(59626,'NUM(type=car)',66574,57141,0,0,NULL,NULL),(59627,'NOU',67185,57142,0,0,NULL,NULL),(59628,'NUM(type=car)',66584,57143,0,0,NULL,NULL),(59629,'NOU',67186,57144,0,0,NULL,NULL),(59630,'NOU',67187,57145,0,0,NULL,NULL),(59631,'NUM(type=car)',66584,57146,0,0,NULL,NULL),(59632,'NOU',67188,57147,0,0,NULL,NULL),(59633,'NOU',67189,57148,0,0,NULL,NULL),(59634,'NUM(type=car)',66572,57149,0,0,NULL,NULL),(59635,'NOU',67190,57150,0,0,NULL,NULL),(59636,'NUM(type=car)',66584,57151,0,0,NULL,NULL),(59637,'NOU',67186,57152,0,0,NULL,NULL),(59638,'NOU',67122,57153,0,0,NULL,NULL),(59639,'NOU',67191,57154,0,0,NULL,NULL),(59640,'NOU',67192,57155,0,0,NULL,NULL),(59641,'NOU',67193,57156,0,0,NULL,NULL),(59642,'NOU',67194,57157,0,0,NULL,NULL),(59643,'NUM(type=car)',66525,57158,0,0,NULL,NULL),(59644,'NOU',67195,57159,0,0,NULL,NULL),(59645,'NOU',3918,20149,0,0,NULL,NULL),(59646,'NOU',67196,57160,0,0,NULL,NULL),(59647,'ADJ',66482,53223,0,0,NULL,NULL),(59648,'NOU',67197,57161,0,0,NULL,NULL),(59649,'NOU',67198,57162,0,0,NULL,NULL),(59650,'NOU',67199,57163,0,0,NULL,NULL),(59651,'NOU',66086,57164,0,0,NULL,NULL),(59652,'NOU',67200,57165,0,0,NULL,NULL),(59653,'NOU',67201,57166,0,0,NULL,NULL),(59654,'NOU',67202,54366,0,0,NULL,NULL),(59655,'NOU',67203,57167,0,0,NULL,NULL),(59656,'NOU',67204,57168,0,0,NULL,NULL),(59657,'NOU',67205,57169,0,0,NULL,NULL),(59658,'NOU',8025,57170,0,0,NULL,NULL),(59659,'NOU',67206,57171,0,0,NULL,NULL),(59660,'NOU',67207,57172,0,0,NULL,NULL),(59661,'NOU',67208,57173,0,0,NULL,NULL),(59662,'NOU',67209,57174,0,0,NULL,NULL),(59663,'NOU',67210,57175,0,0,NULL,NULL),(59664,'NOU',67211,57176,0,0,NULL,NULL),(59665,'NOU',61258,57177,0,0,NULL,NULL),(59666,'NOU',67212,57178,0,0,NULL,NULL),(59667,'NOU',67213,57179,0,0,NULL,NULL),(59668,'NOU',67214,57180,0,0,NULL,NULL),(59669,'NOU',67215,57181,0,0,NULL,NULL),(59670,'NOU',67216,57182,0,0,NULL,NULL),(59671,'NOU',67217,57183,0,0,NULL,NULL),(59672,'NOU',67218,57184,0,0,NULL,NULL),(59673,'DET',11448,337,0,0,NULL,NULL),(59674,'NOU',67219,57185,0,0,NULL,NULL),(59675,'NOU',67220,57186,0,0,NULL,NULL),(59676,'NOU',24232,57187,0,0,NULL,NULL),(59677,'NOU',67221,57188,0,0,NULL,NULL),(59678,'NOU',16580,57189,0,0,NULL,NULL),(59679,'NOU',67222,57190,0,0,NULL,NULL),(59680,'NOU',67223,57191,0,0,NULL,NULL),(59681,'NOU',67224,57192,0,0,NULL,NULL),(59682,'NOU',67225,57193,0,0,NULL,NULL),(59683,'NOU',67226,57194,0,0,NULL,NULL),(59684,'NOU',67227,57195,0,0,NULL,NULL),(59685,'NOU',67228,57196,0,0,NULL,NULL),(59686,'NOU',4912,57197,0,0,NULL,NULL),(59687,'NOU',4916,57198,0,0,NULL,NULL),(59688,'NOU',67229,57199,0,0,NULL,NULL),(59689,'NOU',66520,57200,0,0,NULL,NULL),(59690,'NUM(type=car)',66608,57201,0,0,NULL,NULL),(59691,'NOU',67230,57202,0,0,NULL,NULL),(59692,'NOU',67231,57203,0,0,NULL,NULL),(59693,'NOU',67235,57204,0,0,NULL,NULL),(59694,'NOU',67236,57205,0,0,NULL,NULL),(59695,'NOU',67237,57206,0,0,NULL,NULL),(59696,'NOU',67238,57207,0,0,NULL,NULL),(59697,'NOU',67239,57208,0,0,NULL,NULL),(59698,'NOU',66685,57052,0,0,NULL,NULL),(59699,'NUM(type=car)',66584,57209,0,0,NULL,NULL),(59700,'NOU',67240,57210,0,0,NULL,NULL),(59701,'NOU',67241,57211,0,0,NULL,NULL),(59702,'NOU',5157,57212,0,0,NULL,NULL),(59703,'NOU',67242,57213,0,0,NULL,NULL),(59704,'NOU',67244,57214,0,0,NULL,NULL),(59705,'NOU',67243,57215,0,0,NULL,NULL),(59706,'NOU',67245,57216,0,0,NULL,NULL),(59707,'NOU',38597,57217,0,0,NULL,NULL),(59708,'NOU',38599,57218,0,0,NULL,NULL),(59709,'NOU',45296,1881,0,0,NULL,NULL),(59710,'NOU',67246,57219,0,0,NULL,NULL),(59711,'NOU',4564,57220,0,0,NULL,NULL),(59712,'NOU',15670,57221,0,0,NULL,NULL),(59713,'NOU',67247,57222,0,0,NULL,NULL),(59714,'NOU',37592,57223,0,0,NULL,NULL),(59715,'NOU',67248,57224,0,0,NULL,NULL),(59716,'NOU',67249,57225,0,0,NULL,NULL),(59717,'NOU',6170,57226,0,0,NULL,NULL),(59718,'NOU',65678,57227,0,0,NULL,NULL),(59719,'NOU',67250,57228,0,0,NULL,NULL),(59720,'NOU',4565,57229,0,0,NULL,NULL),(59721,'NOU',67251,57230,0,0,NULL,NULL),(59722,'NOU',67254,57231,0,0,NULL,NULL),(59723,'NOU',22277,57232,0,0,NULL,NULL),(59724,'NOU',67255,57233,0,0,NULL,NULL),(59725,'NOU',46884,57234,0,0,NULL,NULL),(59726,'NOU',63159,57235,0,0,NULL,NULL),(59727,'NOU',44127,57236,0,0,NULL,NULL),(59728,'NOU',67256,57237,0,0,NULL,NULL),(59729,'NOU',33800,57238,0,0,NULL,NULL),(59730,'NOU',67257,57239,0,0,NULL,NULL),(59731,'NOU',21717,42223,0,0,NULL,NULL),(59732,'NOU',67258,57240,0,0,NULL,NULL),(59733,'NOU',67259,57241,0,0,NULL,NULL),(59734,'NOU',67261,57242,0,0,NULL,NULL),(59735,'NOU',67262,57243,0,0,NULL,NULL),(59736,'NOU',67263,57244,0,0,NULL,NULL),(59737,'NOU',67264,57245,0,0,NULL,NULL),(59738,'NOU',16565,57246,0,0,NULL,NULL),(59739,'NOU',67265,57247,0,0,NULL,NULL),(59740,'NOU',11584,52815,0,0,NULL,NULL),(59741,'NOU',67266,57248,0,0,NULL,NULL),(59742,'NOU',67267,57249,0,0,NULL,NULL),(59743,'NOU',67268,57250,0,0,NULL,NULL),(59744,'NOU',67269,57251,0,0,NULL,NULL),(59745,'NOU',67270,57252,0,0,NULL,NULL),(59746,'NOU',67271,57253,0,0,NULL,NULL),(59747,'NOU',67272,57254,0,0,NULL,NULL),(59748,'NOU',67273,57255,0,0,NULL,NULL),(59749,'NOU',67274,57256,0,0,NULL,NULL),(59750,'NOU',67275,57257,0,0,NULL,NULL),(59751,'NOU',35907,57258,0,0,NULL,NULL),(59752,'NOU',67276,57259,0,0,NULL,NULL),(59753,'NOU',67277,57260,0,0,NULL,NULL),(59754,'NOU',45290,57261,0,0,NULL,NULL),(59755,'NOU',67278,57262,0,0,NULL,NULL),(59756,'NOU',67279,57263,0,0,NULL,NULL),(59757,'NOU',67280,57264,0,0,NULL,NULL),(59758,'NOU',67281,57265,0,0,NULL,NULL),(59759,'NOU',67282,57266,0,0,NULL,NULL),(59760,'NOU',67283,57267,0,0,NULL,NULL),(59761,'NOU',67284,57268,0,0,NULL,NULL),(59762,'NOU',67286,57269,0,0,NULL,NULL),(59763,'NOU',67287,57270,0,0,NULL,NULL),(59764,'NOU',67288,57271,0,0,NULL,NULL),(59765,'NOU',12378,57272,0,0,NULL,NULL),(59766,'NOU',67289,57273,0,0,NULL,NULL),(59767,'NOU',67290,57274,0,0,NULL,NULL),(59768,'NOU',67292,57275,0,0,NULL,NULL),(59769,'NOU',67293,57276,0,0,NULL,NULL),(59770,'NOU',67294,57277,0,0,NULL,NULL),(59771,'NOU',67295,57278,0,0,NULL,NULL),(59772,'NOU',67296,57279,0,0,NULL,NULL),(59773,'NOU',67297,57280,0,0,NULL,NULL),(59774,'NOU',67298,57281,0,0,NULL,NULL),(59775,'NOU',39690,57282,0,0,NULL,NULL),(59776,'NOU',67299,57283,0,0,NULL,NULL),(59777,'NOU',67300,57284,0,0,NULL,NULL),(59778,'NOU',67301,57285,0,0,NULL,NULL),(59779,'NOU',67302,57286,0,0,NULL,NULL),(59780,'NOU',67303,57287,0,0,NULL,NULL),(59781,'NOU',67304,57288,0,0,NULL,NULL),(59782,'NOU',67305,57289,0,0,NULL,NULL),(59783,'NOU',6259,57290,0,0,NULL,NULL),(59784,'NOU',67306,57291,0,0,NULL,NULL),(59785,'NOU',67307,57292,0,0,NULL,NULL),(59786,'NOU',67309,57293,0,0,NULL,NULL),(59787,'NOU',67310,57294,0,0,NULL,NULL),(59788,'NOU',67311,57295,0,0,NULL,NULL),(59789,'NOU',10810,57296,0,0,NULL,NULL),(59790,'NOU',67312,57297,0,0,NULL,NULL),(59791,'NOU',67313,57298,0,0,NULL,NULL),(59792,'NOU',67314,57299,0,0,NULL,NULL),(59793,'NOU',5776,57300,0,0,NULL,NULL),(59794,'NOU',66812,57301,0,0,NULL,NULL),(59795,'NOU',67315,57302,0,0,NULL,NULL),(59796,'NOU',4618,57303,0,0,NULL,NULL),(59797,'NOU',67316,53516,0,0,NULL,NULL),(59798,'NOU',67317,57304,0,0,NULL,NULL),(59799,'NOU',67318,57305,0,0,NULL,NULL),(59800,'NOU',67319,57306,0,0,NULL,NULL),(59801,'NOU',67320,57307,0,0,NULL,NULL),(59802,'NOU',10394,57308,0,0,NULL,NULL),(59803,'NOU',67321,57309,0,0,NULL,NULL),(59804,'NUM(type=ord)',67322,57310,0,0,NULL,NULL),(59805,'NOU',67323,57311,0,0,NULL,NULL),(59806,'NOU',67324,57312,0,0,NULL,NULL),(59807,'NOU',67325,57313,0,0,NULL,NULL),(59808,'NUM(type=ord)',67322,57209,0,0,NULL,NULL),(59809,'NOU',67326,57314,0,0,NULL,NULL),(59810,'NOU',67327,57315,0,0,NULL,NULL),(59811,'NOU',67328,57316,0,0,NULL,NULL),(59812,'NOU',67329,57317,0,0,NULL,NULL),(59813,'NOU',67330,57318,0,0,NULL,NULL),(59814,'NOU',65577,57319,0,0,NULL,NULL),(59815,'NOU',67331,57320,0,0,NULL,NULL),(59816,'NOU',67332,57321,0,0,NULL,NULL),(59817,'NOU',65454,57322,0,0,NULL,NULL),(59818,'NOU',67333,57323,0,0,NULL,NULL),(59819,'NOU',65460,57324,0,0,NULL,NULL),(59820,'NOU',67334,57325,0,0,NULL,NULL),(59821,'NOU',23806,57326,0,0,NULL,NULL),(59822,'NOU',67335,57327,0,0,NULL,NULL),(59823,'NOU',65454,57328,0,0,NULL,NULL),(59824,'NOU',67336,57329,0,0,NULL,NULL),(59825,'NOU',67337,57330,0,0,NULL,NULL),(59826,'CLITIC',0,57331,320,0,NULL,NULL),(59827,'NOU',67338,57331,0,0,NULL,NULL),(59828,'NOU',67339,57332,0,0,NULL,NULL),(59829,'NOU',67340,57333,0,0,NULL,NULL),(59830,'NOU',67341,57334,0,0,NULL,NULL),(59831,'NOU',67342,57335,0,0,NULL,NULL),(59832,'NOU',67343,57336,0,0,NULL,NULL),(59833,'NUM(type=ord)',67344,57337,0,0,NULL,NULL),(59834,'NOU',67345,57338,0,0,NULL,NULL),(59835,'NUM(type=car)',66684,57339,0,0,NULL,NULL),(59836,'NOU',67346,57340,0,0,NULL,NULL),(59837,'NOU',67347,57341,0,0,NULL,NULL),(59838,'NOU',67348,57342,0,0,NULL,NULL),(59839,'NOU',67349,57343,0,0,NULL,NULL),(59840,'NOU',67352,57344,0,0,NULL,NULL),(59841,'NOU',9485,57345,0,0,NULL,NULL),(59842,'NOU',67353,57346,0,0,NULL,NULL),(59843,'NOU',67354,57347,0,0,NULL,NULL),(59844,'NOU',67355,57348,0,0,NULL,NULL),(59845,'NOU',67356,57349,0,0,NULL,NULL),(59846,'NOU',67357,57350,0,0,NULL,NULL),(59847,'NOU',67358,57351,0,0,NULL,NULL),(59848,'NOU',67359,57352,0,0,NULL,NULL),(59849,'NOU',4128,57353,0,0,NULL,NULL),(59850,'NOU',67360,57354,0,0,NULL,NULL),(59851,'ADJ',66482,42772,0,0,NULL,NULL),(59852,'NOU',67366,57355,0,0,NULL,NULL),(59853,'NOU',67367,57356,0,0,NULL,NULL),(59854,'NOU',67368,57357,0,0,NULL,NULL),(59855,'NOU',19457,57358,0,0,NULL,NULL),(59856,'NOU',67369,57359,0,0,NULL,NULL),(59857,'NOU',67370,57360,0,0,NULL,NULL),(59858,'NOU',67371,57361,0,0,NULL,NULL),(59859,'NOU',65249,57362,0,0,NULL,NULL),(59860,'NOU',38671,57363,0,0,NULL,NULL),(59861,'NOU',67372,57364,0,0,NULL,NULL),(59862,'NOU',5209,57365,0,0,NULL,NULL),(59863,'NOU',60035,57366,0,0,NULL,NULL),(59864,'NOU',67373,57367,0,0,NULL,NULL),(59865,'NOU',5350,57368,0,0,NULL,NULL),(59866,'NOU',67374,57369,0,0,NULL,NULL),(59867,'NOU',10486,42772,0,0,NULL,NULL),(59868,'NOU',67375,57370,0,0,NULL,NULL),(59869,'NOU',67376,57371,0,0,NULL,NULL),(59870,'NOU',19461,57372,0,0,NULL,NULL),(59871,'NOU',67377,57373,0,0,NULL,NULL),(59872,'NOU',67378,57374,0,0,NULL,NULL),(59873,'NOU',10644,57375,0,0,NULL,NULL),(59874,'NOU',67379,57376,0,0,NULL,NULL),(59875,'NOU',25604,57377,0,0,NULL,NULL),(59876,'NOU',67380,57378,0,0,NULL,NULL),(59877,'NOU',27032,57379,0,0,NULL,NULL),(59878,'NOU',67381,57380,0,0,NULL,NULL),(59879,'NOU',67382,57381,0,0,NULL,NULL),(59880,'NOU',67383,57382,0,0,NULL,NULL),(59881,'NOU',67384,57383,0,0,NULL,NULL),(59882,'NOU',67385,57384,0,0,NULL,NULL),(59883,'NOU',67386,57385,0,0,NULL,NULL),(59884,'NOU',18417,453,0,0,NULL,NULL),(59885,'NOU',67387,57386,0,0,NULL,NULL),(59886,'NOU',62856,57387,0,0,NULL,NULL),(59887,'NOU',25380,57388,0,0,NULL,NULL),(59888,'NOU',38671,57389,0,0,NULL,NULL),(59889,'NOU',67388,57390,0,0,NULL,NULL),(59890,'NOU',67389,57391,0,0,NULL,NULL),(59891,'NOU',67390,57392,0,0,NULL,NULL),(59892,'NOU',67391,57393,0,0,NULL,NULL),(59893,'NOU',50393,57394,0,0,NULL,NULL),(59894,'NOU',65519,57395,0,0,NULL,NULL),(59895,'NOU',67392,57396,0,0,NULL,NULL),(59896,'NOU',67393,57397,0,0,NULL,NULL),(59897,'NOU',67394,57398,0,0,NULL,NULL),(59898,'NOU',3902,57399,0,0,NULL,NULL),(59899,'NOU',67395,57400,0,0,NULL,NULL),(59900,'NOU',3908,57401,0,0,NULL,NULL),(59901,'NOU',67396,57402,0,0,NULL,NULL),(59902,'NOU',12711,57403,0,0,NULL,NULL),(59903,'NOU',67397,57404,0,0,NULL,NULL),(59904,'NOU',5718,57405,0,0,NULL,NULL),(59905,'NOU',67398,57406,0,0,NULL,NULL),(59906,'NOU',6540,57407,0,0,NULL,NULL),(59907,'NOU',31935,57408,0,0,NULL,NULL),(59908,'NOU',67399,57409,0,0,NULL,NULL),(59909,'NOU',67400,57410,0,0,NULL,NULL),(59910,'NOU',67405,57411,0,0,NULL,NULL),(59911,'NOU',65249,57412,0,0,NULL,NULL),(59912,'NOU',67406,57413,0,0,NULL,NULL),(59913,'NOU',67407,57414,0,0,NULL,NULL),(59914,'NOU',67406,57415,0,0,NULL,NULL),(59915,'NOU',67408,57416,0,0,NULL,NULL),(59916,'NOU',5825,57417,0,0,NULL,NULL),(59917,'NOU',67409,57418,0,0,NULL,NULL),(59918,'NOU',37640,57419,0,0,NULL,NULL),(59919,'NOU',65562,57420,0,0,NULL,NULL),(59920,'NOU',67410,57421,0,0,NULL,NULL),(59921,'NOU',18422,57422,0,0,NULL,NULL),(59922,'NOU',5178,57423,0,0,NULL,NULL),(59923,'NOU',67411,57424,0,0,NULL,NULL),(59924,'NOU',67412,57425,0,0,NULL,NULL),(59925,'NOU',67413,57426,0,0,NULL,NULL),(59926,'NOU',67414,57427,0,0,NULL,NULL),(59927,'NOU',4502,57428,0,0,NULL,NULL),(59928,'NOU',47293,57429,0,0,NULL,NULL),(59929,'NOU',67416,57430,0,0,NULL,NULL),(59930,'NOU',67417,57431,0,0,NULL,NULL),(59931,'NOU',67418,57432,0,0,NULL,NULL),(59932,'NOU',67419,57433,0,0,NULL,NULL),(59933,'NOU',67420,57434,0,0,NULL,NULL),(59934,'NOU',67421,57435,0,0,NULL,NULL),(59935,'NOU',67423,57436,0,0,NULL,NULL),(59936,'NOU',67424,57437,0,0,NULL,NULL),(59937,'NOU',67425,57438,0,0,NULL,NULL),(59938,'NOU',67426,57439,0,0,NULL,NULL),(59939,'NOU',67427,57440,0,0,NULL,NULL),(59940,'NOU',67428,57441,0,0,NULL,NULL),(59941,'NOU',67429,57442,0,0,NULL,NULL),(59942,'NOU',9555,57443,0,0,NULL,NULL),(59943,'NOU',67430,57444,0,0,NULL,NULL),(59944,'NOU',67431,57445,0,0,NULL,NULL),(59945,'NOU',67432,57446,0,0,NULL,NULL),(59946,'NOU',18411,57447,0,0,NULL,NULL),(59947,'NOU',67433,57448,0,0,NULL,NULL),(59948,'NOU',67434,57449,0,0,NULL,NULL),(59949,'NOU',67435,57450,0,0,NULL,NULL),(59950,'NOU',67436,57451,0,0,NULL,NULL),(59951,'NOU',67437,57452,0,0,NULL,NULL),(59952,'NOU',67438,57453,0,0,NULL,NULL),(59953,'NOU',64864,57454,0,0,NULL,NULL),(59954,'NOU',4327,57455,0,0,NULL,NULL),(59955,'NOU',67439,57456,0,0,NULL,NULL),(59956,'NOU',6344,57457,0,0,NULL,NULL),(59957,'NOU',65549,57458,0,0,NULL,NULL),(59958,'NOU',67440,57459,0,0,NULL,NULL),(59959,'NOU',4356,57460,0,0,NULL,NULL),(59960,'NOU',67441,57461,0,0,NULL,NULL),(59961,'NOU',67442,57462,0,0,NULL,NULL),(59962,'NOU',67443,57463,0,0,NULL,NULL),(59963,'NOU',67444,57464,0,0,NULL,NULL),(59964,'NOU',5719,57465,0,0,NULL,NULL),(59965,'NOU',67445,57466,0,0,NULL,NULL),(59966,'NOU',67446,57467,0,0,NULL,NULL),(59967,'NOU',67447,57468,0,0,NULL,NULL),(59968,'NOU',67448,57469,0,0,NULL,NULL),(59969,'NOU',65551,57470,0,0,NULL,NULL),(59970,'NOU',67449,57471,0,0,NULL,NULL),(59971,'NOU',67450,57472,0,0,NULL,NULL),(59972,'NOU',67451,57473,0,0,NULL,NULL),(59973,'NOU',62110,57474,0,0,NULL,NULL),(59974,'NOU',26212,57475,0,0,NULL,NULL),(59975,'NOU',67452,57476,0,0,NULL,NULL),(59976,'NOU',67453,57477,0,0,NULL,NULL),(59977,'NOU',67454,57478,0,0,NULL,NULL),(59978,'ADP',17043,50867,0,0,NULL,NULL),(59979,'NOU',67455,57479,0,0,NULL,NULL),(59980,'NOU',67457,57480,0,0,NULL,NULL),(59981,'NOU',27544,57481,0,0,NULL,NULL),(59982,'NOU',65548,57482,0,0,NULL,NULL),(59983,'NOU',67458,57483,0,0,NULL,NULL),(59984,'NOU',67459,57484,0,0,NULL,NULL),(59985,'NOU',67460,57485,0,0,NULL,NULL),(59986,'NOU',67461,57486,0,0,NULL,NULL),(59987,'NOU',67462,57487,0,0,NULL,NULL),(59988,'NOU',67465,57488,0,0,NULL,NULL),(59989,'NOU',67461,57489,0,0,NULL,NULL),(59990,'NOU',67455,57490,0,0,NULL,NULL),(59991,'NOU',67457,57491,0,0,NULL,NULL),(59992,'NOU',67466,57492,0,0,NULL,NULL),(59993,'NOU',67467,57493,0,0,NULL,NULL),(59994,'NOU',67468,57494,0,0,NULL,NULL),(59995,'NOU',67469,57495,0,0,NULL,NULL),(59996,'NOU',67470,57496,0,0,NULL,NULL),(59997,'NOU',67471,57497,0,0,NULL,NULL),(59998,'NOU',65504,57498,0,0,NULL,NULL),(59999,'NOU',30696,57499,0,0,NULL,NULL),(60000,'NOU',67472,57500,0,0,NULL,NULL),(60001,'NOU',67473,57501,0,0,NULL,NULL),(60002,'NOU',67474,57502,0,0,NULL,NULL),(60003,'NOU',67475,57503,0,0,NULL,NULL),(60004,'NOU',67476,57504,0,0,NULL,NULL),(60005,'NOU',65463,57505,0,0,NULL,NULL),(60006,'NOU',67477,57506,0,0,NULL,NULL),(60007,'NOU',4745,8424,0,0,NULL,NULL),(60008,'NOU',65601,57507,0,0,NULL,NULL),(60009,'NOU',30397,57508,0,0,NULL,NULL),(60010,'NOU',66347,57509,0,0,NULL,NULL),(60011,'NOU',65558,57510,0,0,NULL,NULL),(60012,'NOU',67479,57511,0,0,NULL,NULL),(60013,'NOU',67480,57512,0,0,NULL,NULL),(60014,'NOU',67481,57513,0,0,NULL,NULL),(60015,'NOU',8813,57514,0,0,NULL,NULL),(60016,'NOU',42521,57515,0,0,NULL,NULL),(60017,'NOU',67482,57516,0,0,NULL,NULL),(60018,'NOU',67445,57517,0,0,NULL,NULL),(60019,'NOU',67483,57518,0,0,NULL,NULL),(60020,'NOU',67484,57519,0,0,NULL,NULL),(60021,'NOU',67485,57520,0,0,NULL,NULL),(60022,'NOU',64916,57521,0,0,NULL,NULL),(60023,'NOU',67486,57522,0,0,NULL,NULL),(60024,'NOU',65545,57523,0,0,NULL,NULL),(60025,'NOU',67487,57524,0,0,NULL,NULL),(60026,'NOU',67488,57525,0,0,NULL,NULL),(60027,'NOU',67489,57526,0,0,NULL,NULL),(60028,'NOU',67490,57527,0,0,NULL,NULL),(60029,'NOU',4123,51072,0,0,NULL,NULL),(60030,'NOU',67491,57528,0,0,NULL,NULL),(60031,'NOU',64968,57529,0,0,NULL,NULL),(60032,'NOU',67465,57530,0,0,NULL,NULL),(60033,'NOU',67453,57531,0,0,NULL,NULL),(60034,'NOU',67492,57532,0,0,NULL,NULL),(60035,'NOU',67493,57533,0,0,NULL,NULL),(60036,'NOU',66858,14162,0,0,NULL,NULL),(60037,'NOU',67494,57534,0,0,NULL,NULL),(60038,'NOU',65561,57535,0,0,NULL,NULL),(60039,'NOU',67495,57536,0,0,NULL,NULL),(60040,'NOU',67496,57537,0,0,NULL,NULL),(60041,'NOU',67497,57538,0,0,NULL,NULL),(60042,'NOU',67495,57539,0,0,NULL,NULL),(60043,'NOU',65583,57540,0,0,NULL,NULL),(60044,'NOU',67462,57541,0,0,NULL,NULL),(60045,'NOU',67492,57542,0,0,NULL,NULL),(60046,'NOU',67498,57543,0,0,NULL,NULL),(60047,'NOU',67499,57544,0,0,NULL,NULL),(60048,'NOU',67500,57545,0,0,NULL,NULL),(60049,'NOU',67501,57546,0,0,NULL,NULL),(60050,'NOU',67502,57547,0,0,NULL,NULL),(60051,'NOU',67503,57548,0,0,NULL,NULL),(60052,'NOU',67504,57549,0,0,NULL,NULL),(60053,'NOU',20534,57550,0,0,NULL,NULL),(60054,'NOU',67505,57551,0,0,NULL,NULL),(60055,'NOU',5471,57552,0,0,NULL,NULL),(60056,'NOU',67506,57553,0,0,NULL,NULL),(60057,'NOU',67448,57554,0,0,NULL,NULL),(60058,'NOU',67507,57555,0,0,NULL,NULL),(60059,'NOU',9464,57556,0,0,NULL,NULL),(60060,'NOU',67508,57557,0,0,NULL,NULL),(60061,'NOU',65049,57022,0,0,NULL,NULL),(60062,'NOU',42399,57558,0,0,NULL,NULL),(60063,'NOU',67509,57559,0,0,NULL,NULL),(60064,'NOU',13939,57560,0,0,NULL,NULL),(60065,'NOU',67510,57561,0,0,NULL,NULL),(60066,'NOU',67511,57562,0,0,NULL,NULL),(60067,'NOU',67512,57563,0,0,NULL,NULL),(60068,'NOU',67513,57564,0,0,NULL,NULL),(60069,'NOU',67514,57565,0,0,NULL,NULL),(60070,'NOU',67515,57566,0,0,NULL,NULL),(60071,'NOU',67516,57567,0,0,NULL,NULL),(60072,'NOU',67517,57568,0,0,NULL,NULL),(60073,'NOU',67518,57569,0,0,NULL,NULL),(60074,'NOU',67519,57570,0,0,NULL,NULL),(60075,'NOU',67520,18443,0,0,NULL,NULL),(60076,'NOU',67521,57571,0,0,NULL,NULL),(60077,'NOU',60330,57572,0,0,NULL,NULL),(60078,'NOU',67522,57573,0,0,NULL,NULL),(60079,'NOU',19036,57574,0,0,NULL,NULL),(60080,'NOU',67523,57575,0,0,NULL,NULL),(60081,'NOU',67524,57576,0,0,NULL,NULL),(60082,'NOU',67525,57577,0,0,NULL,NULL),(60083,'NOU',64988,57578,0,0,NULL,NULL),(60084,'NOU',67526,57579,0,0,NULL,NULL),(60085,'NOU',67527,57580,0,0,NULL,NULL),(60086,'NOU',67528,57581,0,0,NULL,NULL),(60087,'NOU',15166,57582,0,0,NULL,NULL),(60088,'NOU',67529,57583,0,0,NULL,NULL),(60089,'NOU',67530,57584,0,0,NULL,NULL),(60090,'NOU',42443,57585,0,0,NULL,NULL),(60091,'NOU',67531,57586,0,0,NULL,NULL),(60092,'NOU',67532,57587,0,0,NULL,NULL),(60093,'DET',3879,1807,0,0,NULL,NULL),(60094,'NOU',67533,57588,0,0,NULL,NULL),(60095,'NOU',67534,57589,0,0,NULL,NULL),(60096,'NOU',67535,57590,0,0,NULL,NULL),(60097,'NOU',67538,57591,0,0,NULL,NULL),(60098,'NOU',67539,57592,0,0,NULL,NULL),(60099,'NOU',67540,57593,0,0,NULL,NULL),(60100,'NOU',67541,57594,0,0,NULL,NULL),(60101,'NOU',67542,57595,0,0,NULL,NULL),(60102,'NOU',67543,57596,0,0,NULL,NULL),(60103,'ADJ',67544,57597,0,0,NULL,NULL),(60104,'NOU',67545,57598,0,0,NULL,NULL),(60105,'NOU',67546,57599,0,0,NULL,NULL),(60106,'NOU',67547,57600,0,0,NULL,NULL),(60107,'NOU',67548,57601,0,0,NULL,NULL),(60108,'NOU',67549,57602,0,0,NULL,NULL),(60109,'NOU',67550,57603,0,0,NULL,NULL),(60110,'NOU',67551,57604,0,0,NULL,NULL),(60111,'NOU',67552,57605,0,0,NULL,NULL),(60112,'NOU',67553,57606,0,0,NULL,NULL),(60113,'NOU',65693,57607,0,0,NULL,NULL),(60114,'NOU',67554,57608,0,0,NULL,NULL),(60115,'NOU',67555,57609,0,0,NULL,NULL),(60116,'NOU',67556,57610,0,0,NULL,NULL),(60117,'NOU',3980,57611,0,0,NULL,NULL),(60118,'NOU',5784,57612,0,0,NULL,NULL),(60119,'NOU',67557,57613,0,0,NULL,NULL),(60120,'NOU',67558,57614,0,0,NULL,NULL),(60121,'NOU',67559,57615,0,0,NULL,NULL),(60122,'NOU',67560,57616,0,0,NULL,NULL),(60123,'NOU',67561,57617,0,0,NULL,NULL),(60124,'NOU',10767,57618,0,0,NULL,NULL),(60125,'NOU',10770,57619,0,0,NULL,NULL),(60126,'NOU',13073,57620,0,0,NULL,NULL),(60127,'NOU',67562,57621,0,0,NULL,NULL),(60128,'NOU',12499,57622,0,0,NULL,NULL),(60129,'NOU',41349,57623,0,0,NULL,NULL),(60130,'NOU',16722,57624,0,0,NULL,NULL),(60131,'NOU',67563,57625,0,0,NULL,NULL),(60132,'NOU',67564,57626,0,0,NULL,NULL),(60133,'NOU',67566,57627,0,0,NULL,NULL),(60134,'NOU',66315,57628,0,0,NULL,NULL),(60135,'NOU',66316,57629,0,0,NULL,NULL),(60136,'NOU',67567,57630,0,0,NULL,NULL),(60137,'NUM(type=ord)',67568,57209,0,0,NULL,NULL),(60138,'NOU',67569,57631,0,0,NULL,NULL),(60139,'NOU',4306,57632,0,0,NULL,NULL),(60140,'NOU',67570,57633,0,0,NULL,NULL),(60141,'NOU',65708,57634,0,0,NULL,NULL),(60142,'NOU',67572,57635,0,0,NULL,NULL),(60143,'NOU',4958,57636,0,0,NULL,NULL),(60144,'NOU',26479,57637,0,0,NULL,NULL),(60145,'NOU',67573,57638,0,0,NULL,NULL),(60146,'NOU',4158,57639,0,0,NULL,NULL),(60147,'NOU',67574,57640,0,0,NULL,NULL),(60148,'NOU',67575,57641,0,0,NULL,NULL),(60149,'NOU',66018,57642,0,0,NULL,NULL),(60150,'NOU',67576,57643,0,0,NULL,NULL),(60151,'NOU',67578,57644,0,0,NULL,NULL),(60152,'NOU',31559,57645,0,0,NULL,NULL),(60153,'NOU',43906,57646,0,0,NULL,NULL),(60154,'NOU',6309,57647,0,0,NULL,NULL),(60155,'NOU',67579,57648,0,0,NULL,NULL),(60156,'NOU',67580,57649,0,0,NULL,NULL),(60157,'NOU',67583,57650,0,0,NULL,NULL),(60158,'NOU',32006,57651,0,0,NULL,NULL),(60159,'NOU',67584,57652,0,0,NULL,NULL),(60160,'NOU',67585,57653,0,0,NULL,NULL),(60161,'NOU',67586,57654,0,0,NULL,NULL),(60162,'NOU',67587,57655,0,0,NULL,NULL),(60163,'NOU',8091,57656,0,0,NULL,NULL),(60164,'NOU',67588,57657,0,0,NULL,NULL),(60165,'NOU',67591,57658,0,0,NULL,NULL),(60166,'NOU',7202,57659,0,0,NULL,NULL),(60167,'NOU',67592,57660,0,0,NULL,NULL),(60168,'NOU',67593,57661,0,0,NULL,NULL),(60169,'NOU',67594,57662,0,0,NULL,NULL),(60170,'NOU',67595,57663,0,0,NULL,NULL),(60171,'NOU',9008,57664,0,0,NULL,NULL),(60172,'NOU',67596,57665,0,0,NULL,NULL),(60173,'NOU',67597,57666,0,0,NULL,NULL),(60174,'NOU',67598,57667,0,0,NULL,NULL),(60175,'NOU',67599,57668,0,0,NULL,NULL),(60176,'NOU',67600,57669,0,0,NULL,NULL),(60177,'NOU',65345,57670,0,0,NULL,NULL),(60178,'NOU',67601,57671,0,0,NULL,NULL),(60179,'NOU',67602,57672,0,0,NULL,NULL),(60180,'NOU',28956,57673,0,0,NULL,NULL),(60181,'NOU',67603,57674,0,0,NULL,NULL),(60182,'NOU',67604,57675,0,0,NULL,NULL),(60183,'NOU',67605,57676,0,0,NULL,NULL),(60184,'NOU',67606,57677,0,0,NULL,NULL),(60185,'NOU',67607,57678,0,0,NULL,NULL),(60186,'NOU',67608,57679,0,0,NULL,NULL),(60187,'NOU',67609,57680,0,0,NULL,NULL),(60188,'NOU',28956,57681,0,0,NULL,NULL),(60189,'RES(type=foreign)',67610,50140,0,0,NULL,NULL),(60190,'NOU',67611,57682,0,0,NULL,NULL),(60191,'NOU',4988,57683,0,0,NULL,NULL),(60192,'NOU',67612,57684,0,0,NULL,NULL),(60193,'NOU',67613,57685,0,0,NULL,NULL),(60194,'NOU',67615,57686,0,0,NULL,NULL),(60195,'NOU',67616,57687,0,0,NULL,NULL),(60196,'NOU',3902,57688,0,0,NULL,NULL),(60197,'NOU',67617,57689,0,0,NULL,NULL),(60198,'NOU',67618,57690,0,0,NULL,NULL),(60199,'NOU',67619,57691,0,0,NULL,NULL),(60200,'NOU',67620,57692,0,0,NULL,NULL),(60201,'NOU',67621,57693,0,0,NULL,NULL),(60202,'NOU',67622,57694,0,0,NULL,NULL),(60203,'NOU',45225,57695,0,0,NULL,NULL),(60204,'NOU',67623,57696,0,0,NULL,NULL),(60205,'NOU',67624,57697,0,0,NULL,NULL),(60206,'NOU',44894,57698,0,0,NULL,NULL),(60207,'NOU',67625,57699,0,0,NULL,NULL),(60208,'NOU',65440,57700,0,0,NULL,NULL),(60209,'NOU',67626,57701,0,0,NULL,NULL),(60210,'NOU',46356,57702,0,0,NULL,NULL),(60211,'NOU',67627,57703,0,0,NULL,NULL),(60212,'NOU',67628,57704,0,0,NULL,NULL),(60213,'NOU',15989,57705,0,0,NULL,NULL),(60214,'NOU',67629,57706,0,0,NULL,NULL),(60215,'NOU',4128,55553,0,0,NULL,NULL),(60216,'NOU',67630,57707,0,0,NULL,NULL),(60217,'NOU',67631,57708,0,0,NULL,NULL),(60218,'NOU',67632,57709,0,0,NULL,NULL),(60219,'NOU',67633,57710,0,0,NULL,NULL),(60220,'NOU',66908,57711,0,0,NULL,NULL),(60221,'NOU',67634,57712,0,0,NULL,NULL),(60222,'NOU',67635,57713,0,0,NULL,NULL),(60223,'NOU',14958,57714,0,0,NULL,NULL),(60224,'NOU',67636,57715,0,0,NULL,NULL),(60225,'NOU',65731,57716,0,0,NULL,NULL),(60226,'NOU',67637,57717,0,0,NULL,NULL),(60227,'NOU',67639,57718,0,0,NULL,NULL),(60228,'NOU',65730,57719,0,0,NULL,NULL),(60229,'NOU',67640,57720,0,0,NULL,NULL),(60230,'NOU',67641,57721,0,0,NULL,NULL),(60231,'NOU',67642,57722,0,0,NULL,NULL),(60232,'NOU',18964,57723,0,0,NULL,NULL),(60233,'NOU',67643,57724,0,0,NULL,NULL),(60234,'NOU',10298,57725,0,0,NULL,NULL),(60235,'NOU',42302,57726,0,0,NULL,NULL),(60236,'NOU',67644,57727,0,0,NULL,NULL),(60237,'NOU',67645,633,0,0,NULL,NULL),(60238,'NOU',67646,57728,0,0,NULL,NULL),(60239,'NUM(type=car)',66584,57729,0,0,NULL,NULL),(60240,'NOU',67647,57730,0,0,NULL,NULL),(60241,'NUM(type=car)',67648,57731,0,0,NULL,NULL),(60242,'NOU',67649,57732,0,0,NULL,NULL),(60243,'NOU',65072,57733,0,0,NULL,NULL),(60244,'NOU',4042,57734,0,0,NULL,NULL),(60245,'NOU',67650,57735,0,0,NULL,NULL),(60246,'NOU',67652,57736,0,0,NULL,NULL),(60247,'NOU',67654,57737,0,0,NULL,NULL),(60248,'NOU',65760,57738,0,0,NULL,NULL),(60249,'NOU',65763,57739,0,0,NULL,NULL),(60250,'NOU',4323,57740,0,0,NULL,NULL),(60251,'NOU',67655,57741,0,0,NULL,NULL),(60252,'NOU',67656,57742,0,0,NULL,NULL),(60253,'NOU',8760,57743,0,0,NULL,NULL),(60254,'NOU',65784,57744,0,0,NULL,NULL),(60255,'NOU',5803,57745,0,0,NULL,NULL),(60256,'NOU',65780,57746,0,0,NULL,NULL),(60257,'NOU',65777,57747,0,0,NULL,NULL),(60258,'NOU',67657,57748,0,0,NULL,NULL),(60259,'NOU',67658,57749,0,0,NULL,NULL),(60260,'NOU',61151,57750,0,0,NULL,NULL),(60261,'NOU',67659,57751,0,0,NULL,NULL),(60262,'NOU',67660,57752,0,0,NULL,NULL),(60263,'NOU',67661,57753,0,0,NULL,NULL),(60264,'NOU',4394,57754,0,0,NULL,NULL),(60265,'NOU',67662,57755,0,0,NULL,NULL),(60266,'NOU',17968,57756,0,0,NULL,NULL),(60267,'NOU',67663,57757,0,0,NULL,NULL),(60268,'NOU',17968,57758,0,0,NULL,NULL),(60269,'NOU',67664,57759,0,0,NULL,NULL),(60270,'NOU',67665,57760,0,0,NULL,NULL),(60271,'NOU',60627,57761,0,0,NULL,NULL),(60272,'NOU',67666,57762,0,0,NULL,NULL),(60273,'NOU',32642,57763,0,0,NULL,NULL),(60274,'NOU',67667,57764,0,0,NULL,NULL),(60275,'NOU',67668,57765,0,0,NULL,NULL),(60276,'NOU',67669,57766,0,0,NULL,NULL),(60277,'NOU',67670,57767,0,0,NULL,NULL),(60278,'NOU',67671,57768,0,0,NULL,NULL),(60279,'NOU',67672,57769,0,0,NULL,NULL),(60280,'NOU',67673,57770,0,0,NULL,NULL),(60281,'NOU',67674,57771,0,0,NULL,NULL),(60282,'NOU',67675,57772,0,0,NULL,NULL),(60283,'NOU',67676,57773,0,0,NULL,NULL),(60284,'NOU',67677,57774,0,0,NULL,NULL),(60285,'NOU',67678,57775,0,0,NULL,NULL),(60286,'NOU',67679,57776,0,0,NULL,NULL),(60287,'NOU',67680,57777,0,0,NULL,NULL),(60288,'NOU',67681,57778,0,0,NULL,NULL),(60289,'NOU',67682,57779,0,0,NULL,NULL),(60290,'NOU',4447,57780,0,0,NULL,NULL),(60291,'NOU',67683,57781,0,0,NULL,NULL),(60292,'NOU',67684,42063,0,0,NULL,NULL),(60293,'NOU',67686,57782,0,0,NULL,NULL),(60294,'NOU',66770,57783,0,0,NULL,NULL),(60295,'ADP',5680,14072,0,0,NULL,NULL),(60296,'NOU',67687,57784,0,0,NULL,NULL),(60297,'NOU',67688,57785,0,0,NULL,NULL),(60298,'NOU',67689,57786,0,0,NULL,NULL),(60299,'NOU',67690,57787,0,0,NULL,NULL),(60300,'NOU',67691,57788,0,0,NULL,NULL),(60301,'NOU',67692,57789,0,0,NULL,NULL),(60302,'NOU',67693,57790,0,0,NULL,NULL),(60303,'NOU',67694,57791,0,0,NULL,NULL),(60304,'NOU',67695,57792,0,0,NULL,NULL),(60305,'NOU',67696,57793,0,0,NULL,NULL),(60306,'NOU',67697,57794,0,0,NULL,NULL),(60307,'NOU',67698,57795,0,0,NULL,NULL),(60308,'NOU',67700,57796,0,0,NULL,NULL),(60309,'NOU',67701,57797,0,0,NULL,NULL),(60310,'NOU',67702,57798,0,0,NULL,NULL),(60311,'NOU',67703,57799,0,0,NULL,NULL),(60312,'NOU',67705,57800,0,0,NULL,NULL),(60313,'NOU',67706,57801,0,0,NULL,NULL),(60314,'NOU',67707,57802,0,0,NULL,NULL),(60315,'NOU',67708,57803,0,0,NULL,NULL),(60316,'NOU',65796,57804,0,0,NULL,NULL),(60317,'NOU',5152,57805,0,0,NULL,NULL),(60318,'NOU',67709,57806,0,0,NULL,NULL),(60319,'NOU',67710,57807,0,0,NULL,NULL),(60320,'NOU',46144,2342,0,0,NULL,NULL),(60321,'NOU',67711,57808,0,0,NULL,NULL),(60322,'NOU',67712,57809,0,0,NULL,NULL),(60323,'NOU',67713,57810,0,0,NULL,NULL),(60324,'NOU',67714,57811,0,0,NULL,NULL),(60325,'NOU',37934,57812,0,0,NULL,NULL),(60326,'NOU',67715,57813,0,0,NULL,NULL),(60327,'NOU',67716,57814,0,0,NULL,NULL),(60328,'NOU',67717,57815,0,0,NULL,NULL),(60329,'RES(type=foreign)',36463,57816,0,0,NULL,NULL),(60330,'NOU',67718,57817,0,0,NULL,NULL),(60331,'NOU',67719,57818,0,0,NULL,NULL),(60332,'NOU',67720,57819,0,0,NULL,NULL),(60333,'NOU',66888,57820,0,0,NULL,NULL),(60334,'NOU',67721,57821,0,0,NULL,NULL),(60335,'NUM(type=car)',66572,57822,0,0,NULL,NULL),(60336,'NOU',67722,57823,0,0,NULL,NULL),(60337,'NOU',67723,57824,0,0,NULL,NULL),(60338,'NOU',67724,57825,0,0,NULL,NULL),(60339,'NOU',67725,57826,0,0,NULL,NULL),(60340,'NOU',67726,57827,0,0,NULL,NULL),(60341,'NOU',11553,57828,0,0,NULL,NULL),(60342,'NOU',4643,57829,0,0,NULL,NULL),(60343,'NOU',67727,57830,0,0,NULL,NULL),(60344,'NOU',9270,57831,0,0,NULL,NULL),(60345,'NOU',66530,57832,0,0,NULL,NULL),(60346,'NOU',67087,57833,0,0,NULL,NULL),(60347,'NOU',67728,57834,0,0,NULL,NULL),(60348,'NOU',49106,57835,0,0,NULL,NULL),(60349,'NOU',67729,57836,0,0,NULL,NULL),(60350,'NOU',67730,57837,0,0,NULL,NULL),(60351,'NOU',67731,57838,0,0,NULL,NULL),(60352,'NOU',67732,57839,0,0,NULL,NULL),(60353,'NOU',67733,44216,0,0,NULL,NULL),(60354,'NOU',67735,57840,0,0,NULL,NULL),(60355,'NOU',67736,57841,0,0,NULL,NULL),(60356,'NOU',67737,57842,0,0,NULL,NULL),(60357,'NOU',67738,57843,0,0,NULL,NULL),(60358,'NUM(type=ord)',67739,33768,0,0,NULL,NULL),(60359,'NOU',67740,57844,0,0,NULL,NULL),(60360,'NOU',67741,57845,0,0,NULL,NULL),(60361,'NOU',67742,57846,0,0,NULL,NULL),(60362,'NOU',67743,57847,0,0,NULL,NULL),(60363,'NOU',67744,57848,0,0,NULL,NULL),(60364,'NOU',67745,57849,0,0,NULL,NULL),(60365,'NOU',67746,57850,0,0,NULL,NULL),(60366,'NOU',5986,57851,0,0,NULL,NULL),(60367,'NOU',67747,57852,0,0,NULL,NULL),(60368,'NOU',67748,57853,0,0,NULL,NULL),(60369,'NOU',6170,57854,0,0,NULL,NULL),(60370,'NOU',67749,57855,0,0,NULL,NULL),(60371,'NOU',67750,57856,0,0,NULL,NULL),(60372,'NOU',67751,57857,0,0,NULL,NULL),(60373,'NOU',6172,57858,0,0,NULL,NULL),(60374,'NOU',67752,57859,0,0,NULL,NULL),(60375,'NOU',11472,57860,0,0,NULL,NULL),(60376,'NOU',67753,57861,0,0,NULL,NULL),(60377,'NOU',67754,57862,0,0,NULL,NULL),(60378,'NOU',67755,57863,0,0,NULL,NULL),(60379,'NOU',67756,57864,0,0,NULL,NULL),(60380,'NOU',67757,57865,0,0,NULL,NULL),(60381,'NOU',67748,57866,0,0,NULL,NULL),(60382,'NOU',67758,57867,0,0,NULL,NULL),(60383,'NOU',67759,57868,0,0,NULL,NULL),(60384,'NOU',67760,57869,0,0,NULL,NULL),(60385,'NOU',67761,57870,0,0,NULL,NULL),(60386,'NOU',67762,57871,0,0,NULL,NULL),(60387,'NOU',67763,57872,0,0,NULL,NULL),(60388,'NOU',28421,4624,0,0,NULL,NULL),(60389,'NOU',67764,57873,0,0,NULL,NULL),(60390,'NOU',67765,57874,0,0,NULL,NULL),(60391,'NOU',67766,57875,0,0,NULL,NULL),(60392,'NOU',67767,57876,0,0,NULL,NULL),(60393,'NOU',67768,57877,0,0,NULL,NULL),(60394,'NOU',67769,57878,0,0,NULL,NULL),(60395,'NOU',67770,57879,0,0,NULL,NULL),(60396,'NOU',67771,57880,0,0,NULL,NULL),(60397,'NOU',14891,57881,0,0,NULL,NULL),(60398,'NOU',67772,57882,0,0,NULL,NULL),(60399,'NOU',67773,57883,0,0,NULL,NULL),(60400,'NOU',67774,57884,0,0,NULL,NULL),(60401,'NOU',67775,57885,0,0,NULL,NULL),(60402,'NOU',67685,57886,0,0,NULL,NULL),(60403,'NOU',67776,57887,0,0,NULL,NULL),(60404,'NOU',67778,57888,0,0,NULL,NULL),(60405,'NOU',11948,57889,0,0,NULL,NULL),(60406,'NOU',67779,57890,0,0,NULL,NULL),(60407,'NOU',67780,57891,0,0,NULL,NULL),(60408,'NOU',8034,57892,0,0,NULL,NULL),(60409,'NOU',67781,57893,0,0,NULL,NULL),(60410,'NOU',67782,57894,0,0,NULL,NULL),(60411,'NOU',67783,57895,0,0,NULL,NULL),(60412,'NOU',67785,57896,0,0,NULL,NULL),(60413,'NOU',67786,57897,0,0,NULL,NULL),(60414,'NOU',67787,57898,0,0,NULL,NULL),(60415,'NOU',67788,57899,0,0,NULL,NULL),(60416,'NOU',67789,7564,0,0,NULL,NULL),(60417,'NOU',67790,57900,0,0,NULL,NULL),(60418,'NOU',67791,57901,0,0,NULL,NULL),(60419,'NOU',67792,57902,0,0,NULL,NULL),(60420,'NOU',67793,57903,0,0,NULL,NULL),(60421,'NOU',67794,57904,0,0,NULL,NULL),(60422,'NOU',67795,57905,0,0,NULL,NULL),(60423,'NOU',67796,57906,0,0,NULL,NULL),(60424,'NOU',67800,57907,0,0,NULL,NULL),(60425,'NOU',67801,57908,0,0,NULL,NULL),(60426,'NOU',67802,57909,0,0,NULL,NULL),(60427,'NOU',67803,57910,0,0,NULL,NULL),(60428,'NOU',13163,57911,0,0,NULL,NULL),(60429,'NOU',67804,57912,0,0,NULL,NULL),(60430,'NOU',67805,57913,0,0,NULL,NULL),(60431,'NOU',67806,57914,0,0,NULL,NULL),(60432,'NOU',67807,57915,0,0,NULL,NULL),(60433,'NOU',67808,57916,0,0,NULL,NULL),(60434,'NOU',67809,57917,0,0,NULL,NULL),(60435,'NOU',67810,57918,0,0,NULL,NULL),(60436,'NOU',67812,57919,0,0,NULL,NULL),(60437,'NOU',18418,149,0,0,NULL,NULL),(60438,'NOU',46912,124,0,0,NULL,NULL),(60439,'NOU',67813,57920,0,0,NULL,NULL),(60440,'NOU',67815,57921,0,0,NULL,NULL),(60441,'NOU',67816,57922,0,0,NULL,NULL),(60442,'NOU',67817,57923,0,0,NULL,NULL),(60443,'NOU',13196,45110,0,0,NULL,NULL),(60444,'NOU',67818,57924,0,0,NULL,NULL),(60445,'NOU',67819,57925,0,0,NULL,NULL),(60446,'NOU',67820,57926,0,0,NULL,NULL),(60447,'NOU',67821,57927,0,0,NULL,NULL),(60448,'NOU',67822,57928,0,0,NULL,NULL),(60449,'NOU',67823,57929,0,0,NULL,NULL),(60450,'NOU',67824,57930,0,0,NULL,NULL),(60451,'NOU',67825,57931,0,0,NULL,NULL),(60452,'NOU',67826,57932,0,0,NULL,NULL),(60453,'NOU',67827,57933,0,0,NULL,NULL),(60454,'NOU',67828,57934,0,0,NULL,NULL),(60455,'NOU',67829,57935,0,0,NULL,NULL),(60456,'NOU',67830,57936,0,0,NULL,NULL),(60457,'NOU',67831,57937,0,0,NULL,NULL),(60458,'NOU',67832,57938,0,0,NULL,NULL),(60459,'NOU',67833,57939,0,0,NULL,NULL),(60460,'NOU',67834,57940,0,0,NULL,NULL),(60461,'NOU',67835,57941,0,0,NULL,NULL),(60462,'NOU',67837,57942,0,0,NULL,NULL),(60463,'NOU',67838,57943,0,0,NULL,NULL),(60464,'NOU',67839,57944,0,0,NULL,NULL),(60465,'NOU',67840,57945,0,0,NULL,NULL),(60466,'NOU',67841,57946,0,0,NULL,NULL),(60467,'NOU',67842,57947,0,0,NULL,NULL),(60468,'NOU',67843,57948,0,0,NULL,NULL),(60469,'NOU',6553,57949,0,0,NULL,NULL),(60470,'NOU',67844,57950,0,0,NULL,NULL),(60471,'RES(type=foreign)',8106,57951,0,0,NULL,NULL),(60472,'NOU',60443,57952,0,0,NULL,NULL),(60473,'NOU',67845,57953,0,0,NULL,NULL),(60474,'NOU',67846,57954,0,0,NULL,NULL),(60475,'NOU',67847,57955,0,0,NULL,NULL),(60476,'NOU',67848,57956,0,0,NULL,NULL),(60477,'NOU',67849,57957,0,0,NULL,NULL),(60478,'NOU',67850,57958,0,0,NULL,NULL),(60479,'NOU',67851,57959,0,0,NULL,NULL),(60480,'NOU',67855,57960,0,0,NULL,NULL),(60481,'NOU',67856,57961,0,0,NULL,NULL),(60482,'NOU',67857,57962,0,0,NULL,NULL),(60483,'NOU',40096,57963,0,0,NULL,NULL),(60484,'NOU',67858,57964,0,0,NULL,NULL),(60485,'NOU',67859,57965,0,0,NULL,NULL),(60486,'NOU',67860,57966,0,0,NULL,NULL),(60487,'NOU',67861,57967,0,0,NULL,NULL),(60488,'NOU',67862,57968,0,0,NULL,NULL),(60489,'NOU',67863,57969,0,0,NULL,NULL),(60490,'NOU',67864,57970,0,0,NULL,NULL),(60491,'NOU',67865,57971,0,0,NULL,NULL),(60492,'NOU',60145,57972,0,0,NULL,NULL),(60493,'NOU',67866,57973,0,0,NULL,NULL),(60494,'NOU',67867,57974,0,0,NULL,NULL),(60495,'NOU',67868,57975,0,0,NULL,NULL),(60496,'NOU',67869,57976,0,0,NULL,NULL),(60497,'NOU',67870,57977,0,0,NULL,NULL),(60498,'NOU',67871,57978,0,0,NULL,NULL),(60499,'NOU',67872,57979,0,0,NULL,NULL),(60500,'NOU',67873,57980,0,0,NULL,NULL),(60501,'NOU',67874,57981,0,0,NULL,NULL),(60502,'NOU',5784,57982,0,0,NULL,NULL),(60503,'NOU',67875,57983,0,0,NULL,NULL),(60504,'NOU',67876,57984,0,0,NULL,NULL),(60505,'NOU',37575,15,0,0,NULL,NULL),(60506,'NOU',67877,57985,0,0,NULL,NULL),(60507,'NOU',67878,57986,0,0,NULL,NULL),(60508,'NOU',67879,57987,0,0,NULL,NULL),(60509,'NOU',67880,57988,0,0,NULL,NULL),(60510,'NOU',67881,57989,0,0,NULL,NULL),(60511,'NOU',67882,57990,0,0,NULL,NULL),(60512,'NOU',67883,57991,0,0,NULL,NULL),(60513,'NOU',67884,57992,0,0,NULL,NULL),(60514,'NOU',67885,57993,0,0,NULL,NULL),(60515,'NOU',67886,57994,0,0,NULL,NULL),(60516,'NOU',67887,57995,0,0,NULL,NULL),(60517,'NOU',67888,57996,0,0,NULL,NULL),(60518,'NOU',67889,57997,0,0,NULL,NULL),(60519,'NOU',67890,57998,0,0,NULL,NULL),(60520,'NOU',66416,57999,0,0,NULL,NULL),(60521,'NOU',67891,58000,0,0,NULL,NULL),(60522,'NOU',67892,58001,0,0,NULL,NULL),(60523,'NOU',67893,58002,0,0,NULL,NULL),(60524,'NOU',67894,58003,0,0,NULL,NULL),(60525,'NOU',67895,58004,0,0,NULL,NULL),(60526,'NOU',67896,980,0,0,NULL,NULL),(60527,'NOU',16629,43625,0,0,NULL,NULL),(60528,'NOU',67898,58005,0,0,NULL,NULL),(60529,'NOU',67899,58006,0,0,NULL,NULL),(60530,'NOU',67900,58007,0,0,NULL,NULL),(60531,'NOU',67901,58008,0,0,NULL,NULL),(60532,'NOU',67902,58009,0,0,NULL,NULL),(60533,'NOU',67903,58010,0,0,NULL,NULL),(60534,'NOU',15401,58011,0,0,NULL,NULL),(60535,'NOU',67904,58012,0,0,NULL,NULL),(60536,'NOU',17172,58013,0,0,NULL,NULL),(60537,'NOU',66329,58014,0,0,NULL,NULL),(60538,'NOU',65836,58015,0,0,NULL,NULL),(60539,'NOU',67905,58016,0,0,NULL,NULL),(60540,'NOU',67906,58017,0,0,NULL,NULL),(60541,'NOU',7130,58018,0,0,NULL,NULL),(60542,'NOU',4328,58019,0,0,NULL,NULL),(60543,'NOU',67907,58020,0,0,NULL,NULL),(60544,'NOU',67908,58021,0,0,NULL,NULL),(60545,'NOU',67909,58022,0,0,NULL,NULL),(60546,'NOU',67910,58023,0,0,NULL,NULL),(60547,'NOU',67908,58024,0,0,NULL,NULL),(60548,'NOU',67909,58025,0,0,NULL,NULL),(60549,'NOU',67910,58026,0,0,NULL,NULL),(60550,'NOU',67905,58027,0,0,NULL,NULL),(60551,'NOU',67906,58028,0,0,NULL,NULL),(60552,'NOU',5967,58029,0,0,NULL,NULL),(60553,'NOU',67911,58030,0,0,NULL,NULL),(60554,'NUM(type=car)',66525,58031,0,0,NULL,NULL),(60555,'NOU',67912,58032,0,0,NULL,NULL),(60556,'NOU',67913,58033,0,0,NULL,NULL),(60557,'NOU',67914,58034,0,0,NULL,NULL),(60558,'NOU',67915,58035,0,0,NULL,NULL),(60559,'NOU',67916,58036,0,0,NULL,NULL),(60560,'NOU',65843,58037,0,0,NULL,NULL),(60561,'NOU',67917,58038,0,0,NULL,NULL),(60562,'NOU',31078,58039,0,0,NULL,NULL),(60563,'NOU',67919,58040,0,0,NULL,NULL),(60564,'NOU',67920,58041,0,0,NULL,NULL),(60565,'NOU',8222,58042,0,0,NULL,NULL),(60566,'NOU',67921,58043,0,0,NULL,NULL),(60567,'NOU',67922,58044,0,0,NULL,NULL),(60568,'NOU',16654,58045,0,0,NULL,NULL),(60569,'NOU',67923,58046,0,0,NULL,NULL),(60570,'NOU',4980,58047,0,0,NULL,NULL),(60571,'NOU',67924,58048,0,0,NULL,NULL),(60572,'NOU',67921,58049,0,0,NULL,NULL),(60573,'NOU',67925,58050,0,0,NULL,NULL),(60574,'NOU',67928,58051,0,0,NULL,NULL),(60575,'NOU',67929,58052,0,0,NULL,NULL),(60576,'NOU',65871,58053,0,0,NULL,NULL),(60577,'NOU',67930,58054,0,0,NULL,NULL),(60578,'NOU',67931,58055,0,0,NULL,NULL),(60579,'NOU',67932,58056,0,0,NULL,NULL),(60580,'NOU',15743,58057,0,0,NULL,NULL),(60581,'NOU',67933,58058,0,0,NULL,NULL),(60582,'NOU',67930,58059,0,0,NULL,NULL),(60583,'NOU',67934,58060,0,0,NULL,NULL),(60584,'NOU',67935,58061,0,0,NULL,NULL),(60585,'NOU',67936,53631,0,0,NULL,NULL),(60586,'NOU',67937,58062,0,0,NULL,NULL),(60587,'NOU',67938,58063,0,0,NULL,NULL),(60588,'NOU',67939,58064,0,0,NULL,NULL),(60589,'NOU',67941,58065,0,0,NULL,NULL),(60590,'NOU',67942,58066,0,0,NULL,NULL),(60591,'NOU',4278,58067,0,0,NULL,NULL),(60592,'NOU',67943,58068,0,0,NULL,NULL),(60593,'NOU',67945,58069,0,0,NULL,NULL),(60594,'NOU',43991,58070,0,0,NULL,NULL),(60595,'NOU',43997,58071,0,0,NULL,NULL),(60596,'NOU',14555,58072,0,0,NULL,NULL),(60597,'NOU',67726,58073,0,0,NULL,NULL),(60598,'NOU',16835,58074,0,0,NULL,NULL),(60599,'NOU',62418,58075,0,0,NULL,NULL),(60600,'NOU',67946,58076,0,0,NULL,NULL),(60601,'NOU',67947,58077,0,0,NULL,NULL),(60602,'NOU',67948,58078,0,0,NULL,NULL),(60603,'NOU',67940,58079,0,0,NULL,NULL),(60604,'NOU',67949,58080,0,0,NULL,NULL),(60605,'NOU',4278,58081,0,0,NULL,NULL),(60606,'NOU',67950,58082,0,0,NULL,NULL),(60607,'NOU',67951,58083,0,0,NULL,NULL),(60608,'NOU',42633,58084,0,0,NULL,NULL),(60609,'NOU',67952,58085,0,0,NULL,NULL),(60610,'NOU',67953,58086,0,0,NULL,NULL),(60611,'NOU',67954,58087,0,0,NULL,NULL),(60612,'NOU',67955,58088,0,0,NULL,NULL),(60613,'NOU',67956,58089,0,0,NULL,NULL),(60614,'NOU',67960,58090,0,0,NULL,NULL),(60615,'NOU',67961,58091,0,0,NULL,NULL),(60616,'NOU',67962,58092,0,0,NULL,NULL),(60617,'NOU',67963,58093,0,0,NULL,NULL),(60618,'NOU',67965,58094,0,0,NULL,NULL),(60619,'NOU',46163,58095,0,0,NULL,NULL),(60620,'NOU',37680,58096,0,0,NULL,NULL),(60621,'NOU',43398,58097,0,0,NULL,NULL),(60622,'NOU',17869,58098,0,0,NULL,NULL),(60623,'NOU',67966,58099,0,0,NULL,NULL),(60624,'NOU',67967,58100,0,0,NULL,NULL),(60625,'NOU',65899,58101,0,0,NULL,NULL),(60626,'NOU',67968,58102,0,0,NULL,NULL),(60627,'ADJ',67134,58103,0,0,NULL,NULL),(60628,'NOU',67135,58104,0,0,NULL,NULL),(60629,'ADJ',67969,51851,0,0,NULL,NULL),(60630,'NOU',67970,58105,0,0,NULL,NULL),(60631,'NUM(type=car)',66684,58106,0,0,NULL,NULL),(60632,'NOU',67971,58107,0,0,NULL,NULL),(60633,'NOU',67972,58108,0,0,NULL,NULL),(60634,'NOU',67973,58109,0,0,NULL,NULL),(60635,'NOU',12475,58110,0,0,NULL,NULL),(60636,'NUM(type=car)',67974,58111,0,0,NULL,NULL),(60637,'NOU',67975,58112,0,0,NULL,NULL),(60638,'NOU',8562,58113,0,0,NULL,NULL),(60639,'NOU',15165,58114,0,0,NULL,NULL),(60640,'NOU',67976,58115,0,0,NULL,NULL),(60641,'NOU',64864,58116,0,0,NULL,NULL),(60642,'NOU',67977,58117,0,0,NULL,NULL),(60643,'NOU',65906,58118,0,0,NULL,NULL),(60644,'NOU',6404,58119,0,0,NULL,NULL),(60645,'CLITIC',0,53953,321,0,NULL,NULL),(60646,'NOU',67978,58120,0,0,NULL,NULL),(60647,'NOU',5382,58121,0,0,NULL,NULL),(60648,'NOU',67979,58122,0,0,NULL,NULL),(60649,'NOU',67980,58123,0,0,NULL,NULL),(60650,'NOU',67981,58124,0,0,NULL,NULL),(60651,'NOU',65917,58125,0,0,NULL,NULL),(60652,'NOU',65764,58126,0,0,NULL,NULL),(60653,'NOU',67982,58127,0,0,NULL,NULL),(60654,'NOU',67983,58128,0,0,NULL,NULL),(60655,'NOU',65764,58129,0,0,NULL,NULL),(60656,'NOU',67982,58130,0,0,NULL,NULL),(60657,'NOU',67983,58131,0,0,NULL,NULL),(60658,'NOU',7260,58132,0,0,NULL,NULL),(60659,'NOU',37216,58133,0,0,NULL,NULL),(60660,'NOU',67984,58134,0,0,NULL,NULL),(60661,'NOU',67985,58135,0,0,NULL,NULL),(60662,'NOU',67987,58136,0,0,NULL,NULL),(60663,'NOU',67988,58137,0,0,NULL,NULL),(60664,'NOU',67989,58138,0,0,NULL,NULL),(60665,'NOU',67992,58139,0,0,NULL,NULL),(60666,'NOU',67993,58140,0,0,NULL,NULL),(60667,'NOU',67994,58141,0,0,NULL,NULL),(60668,'NOU',67995,58142,0,0,NULL,NULL),(60669,'NOU',67996,58143,0,0,NULL,NULL),(60670,'NOU',67024,58144,0,0,NULL,NULL),(60671,'NOU',67997,58145,0,0,NULL,NULL),(60672,'NOU',12373,58146,0,0,NULL,NULL),(60673,'NOU',25640,58147,0,0,NULL,NULL),(60674,'NOU',67998,58148,0,0,NULL,NULL),(60675,'NOU',39891,43799,0,0,NULL,NULL),(60676,'NOU',67999,58149,0,0,NULL,NULL),(60677,'NOU',68000,58150,0,0,NULL,NULL),(60678,'NOU',6666,58151,0,0,NULL,NULL),(60679,'NOU',68001,58152,0,0,NULL,NULL),(60680,'NOU',7260,58153,0,0,NULL,NULL),(60681,'NOU',68002,58154,0,0,NULL,NULL),(60682,'NOU',68000,58155,0,0,NULL,NULL),(60683,'NOU',65405,58156,0,0,NULL,NULL),(60684,'NOU',68003,58157,0,0,NULL,NULL),(60685,'NOU',68004,58158,0,0,NULL,NULL),(60686,'NOU',68005,58159,0,0,NULL,NULL),(60687,'NOU',68006,58160,0,0,NULL,NULL),(60688,'NOU',10659,58161,0,0,NULL,NULL),(60689,'NOU',68007,58162,0,0,NULL,NULL),(60690,'NOU',68008,58163,0,0,NULL,NULL),(60691,'NOU',5378,58164,0,0,NULL,NULL),(60692,'NOU',68009,58165,0,0,NULL,NULL),(60693,'NOU',6404,13691,0,0,NULL,NULL),(60694,'NOU',45388,58166,0,0,NULL,NULL),(60695,'NOU',68010,58167,0,0,NULL,NULL),(60696,'NOU',65909,58168,0,0,NULL,NULL),(60697,'NOU',10482,58169,0,0,NULL,NULL),(60698,'NOU',5378,58170,0,0,NULL,NULL),(60699,'NOU',5382,58171,0,0,NULL,NULL),(60700,'NOU',46889,58172,0,0,NULL,NULL),(60701,'NOU',68011,58173,0,0,NULL,NULL),(60702,'NOU',68012,58174,0,0,NULL,NULL),(60703,'NOU',68012,58175,0,0,NULL,NULL),(60704,'NOU',68011,58176,0,0,NULL,NULL),(60705,'NOU',65930,58177,0,0,NULL,NULL),(60706,'NOU',68013,58178,0,0,NULL,NULL),(60707,'NOU',66353,58179,0,0,NULL,NULL),(60708,'NOU',68013,58180,0,0,NULL,NULL),(60709,'ADP',68014,58181,0,0,NULL,NULL),(60710,'ADJ',68015,51680,0,0,NULL,NULL),(60711,'NOU',68024,58182,0,0,NULL,NULL),(60712,'NOU',68025,58183,0,0,NULL,NULL),(60713,'NOU',16768,58184,0,0,NULL,NULL),(60714,'NOU',16768,58185,0,0,NULL,NULL),(60715,'NOU',68026,58186,0,0,NULL,NULL),(60716,'NOU',68027,58187,0,0,NULL,NULL),(60717,'NOU',68028,58188,0,0,NULL,NULL),(60718,'NOU',68029,58189,0,0,NULL,NULL),(60719,'NOU',68031,58190,0,0,NULL,NULL),(60720,'NOU',68030,58191,0,0,NULL,NULL),(60721,'NOU',68032,58192,0,0,NULL,NULL),(60722,'NOU',68033,58193,0,0,NULL,NULL),(60723,'NOU',68034,46202,0,0,NULL,NULL),(60724,'NOU',68035,58194,0,0,NULL,NULL),(60725,'NOU',68036,58195,0,0,NULL,NULL),(60726,'NOU',68037,58196,0,0,NULL,NULL),(60727,'NOU',6714,24036,0,0,NULL,NULL),(60728,'NOU',47990,58197,0,0,NULL,NULL),(60729,'NOU',4980,58198,0,0,NULL,NULL),(60730,'NOU',6717,58199,0,0,NULL,NULL),(60731,'NOU',68038,58200,0,0,NULL,NULL),(60732,'NOU',24550,58201,0,0,NULL,NULL),(60733,'NOU',68039,58202,0,0,NULL,NULL),(60734,'NOU',26993,58203,0,0,NULL,NULL),(60735,'NOU',68040,58204,0,0,NULL,NULL),(60736,'NOU',68041,58205,0,0,NULL,NULL),(60737,'NOU',68040,58206,0,0,NULL,NULL),(60738,'NOU',68042,58207,0,0,NULL,NULL),(60739,'NOU',30516,31,0,0,NULL,NULL),(60740,'NOU',68043,58208,0,0,NULL,NULL),(60741,'NOU',10952,54936,0,0,NULL,NULL),(60742,'NOU',4328,58209,0,0,NULL,NULL),(60743,'NOU',68044,58210,0,0,NULL,NULL),(60744,'ADJ',66482,7994,0,0,NULL,NULL),(60745,'NOU',25604,58211,0,0,NULL,NULL),(60746,'NOU',68045,58212,0,0,NULL,NULL),(60747,'NOU',68046,58213,0,0,NULL,NULL),(60748,'NOU',68047,58214,0,0,NULL,NULL),(60749,'NOU',5004,58215,0,0,NULL,NULL),(60750,'NOU',7844,58216,0,0,NULL,NULL),(60751,'NOU',68048,58217,0,0,NULL,NULL),(60752,'NOU',68049,58218,0,0,NULL,NULL),(60753,'NOU',68051,58219,0,0,NULL,NULL),(60754,'NOU',3980,58220,0,0,NULL,NULL),(60755,'DET',3879,58221,0,0,NULL,NULL),(60756,'NOU',68052,58222,0,0,NULL,NULL),(60757,'NOU',68053,58223,0,0,NULL,NULL),(60758,'NOU',3902,58224,0,0,NULL,NULL),(60759,'ADP',3878,58225,0,0,NULL,NULL),(60760,'NOU',68054,58226,0,0,NULL,NULL),(60761,'NOU',68055,58227,0,0,NULL,NULL),(60762,'NOU',4496,58228,0,0,NULL,NULL),(60763,'NOU',68056,58229,0,0,NULL,NULL),(60764,'NOU',8300,58230,0,0,NULL,NULL),(60765,'NOU',11675,58231,0,0,NULL,NULL),(60766,'NOU',68057,58232,0,0,NULL,NULL),(60767,'NOU',5228,58233,0,0,NULL,NULL),(60768,'NOU',68058,58234,0,0,NULL,NULL),(60769,'NOU',21867,58235,0,0,NULL,NULL),(60770,'NOU',68059,58236,0,0,NULL,NULL),(60771,'NOU',68060,58237,0,0,NULL,NULL),(60772,'NOU',4914,58238,0,0,NULL,NULL),(60773,'NOU',36828,58239,0,0,NULL,NULL),(60774,'NOU',9658,58240,0,0,NULL,NULL),(60775,'NOU',66618,58241,0,0,NULL,NULL),(60776,'NOU',22968,58242,0,0,NULL,NULL),(60777,'NOU',68061,58243,0,0,NULL,NULL),(60778,'NOU',68062,58244,0,0,NULL,NULL),(60779,'NOU',68063,58245,0,0,NULL,NULL),(60780,'NOU',3917,58246,0,0,NULL,NULL),(60781,'NOU',68064,58247,0,0,NULL,NULL),(60782,'NOU',68065,58248,0,0,NULL,NULL),(60783,'NOU',68067,58249,0,0,NULL,NULL),(60784,'NOU',68068,58250,0,0,NULL,NULL),(60785,'NOU',68069,58251,0,0,NULL,NULL),(60786,'NOU',21175,58252,0,0,NULL,NULL),(60787,'NOU',68070,58253,0,0,NULL,NULL),(60788,'NOU',6245,58254,0,0,NULL,NULL),(60789,'NOU',68071,58255,0,0,NULL,NULL),(60790,'NOU',68072,58256,0,0,NULL,NULL),(60791,'NOU',68074,58257,0,0,NULL,NULL),(60792,'NOU',3911,58258,0,0,NULL,NULL),(60793,'NOU',5373,58259,0,0,NULL,NULL),(60794,'NOU',68075,58260,0,0,NULL,NULL),(60795,'NOU',4829,58261,0,0,NULL,NULL),(60796,'NOU',46912,58221,0,0,NULL,NULL),(60797,'NOU',68076,58262,0,0,NULL,NULL),(60798,'NOU',3957,58263,0,0,NULL,NULL),(60799,'NOU',68077,58264,0,0,NULL,NULL),(60800,'NOU',68078,58265,0,0,NULL,NULL),(60801,'NOU',4461,58266,0,0,NULL,NULL),(60802,'NOU',68079,58267,0,0,NULL,NULL),(60803,'NOU',3957,58268,0,0,NULL,NULL),(60804,'NOU',68080,58269,0,0,NULL,NULL),(60805,'NOU',67688,58270,0,0,NULL,NULL),(60806,'NOU',68081,58271,0,0,NULL,NULL),(60807,'NOU',7454,58272,0,0,NULL,NULL),(60808,'NOU',61344,58273,0,0,NULL,NULL),(60809,'NOU',68082,58274,0,0,NULL,NULL),(60810,'NOU',4618,58275,0,0,NULL,NULL),(60811,'NOU',4352,58276,0,0,NULL,NULL),(60812,'NOU',66680,58277,0,0,NULL,NULL),(60813,'NOU',4173,58278,0,0,NULL,NULL),(60814,'NOU',65471,58279,0,0,NULL,NULL),(60815,'NOU',68083,58280,0,0,NULL,NULL),(60816,'NOU',7744,58281,0,0,NULL,NULL),(60817,'NOU',18502,58282,0,0,NULL,NULL),(60818,'NOU',68085,58283,0,0,NULL,NULL),(60819,'NOU',7706,58284,0,0,NULL,NULL),(60820,'NOU',67105,58285,0,0,NULL,NULL),(60821,'NOU',10454,58286,0,0,NULL,NULL),(60822,'NOU',68086,58287,0,0,NULL,NULL),(60823,'NOU',68087,58288,0,0,NULL,NULL),(60824,'NOU',65358,58289,0,0,NULL,NULL),(60825,'NOU',68088,58290,0,0,NULL,NULL),(60826,'NOU',11575,58291,0,0,NULL,NULL),(60827,'NOU',65185,58292,0,0,NULL,NULL),(60828,'NOU',68089,58293,0,0,NULL,NULL),(60829,'NOU',4355,58294,0,0,NULL,NULL),(60830,'NOU',4155,58295,0,0,NULL,NULL),(60831,'NOU',68090,58296,0,0,NULL,NULL),(60832,'NOU',67772,58297,0,0,NULL,NULL),(60833,'NOU',68091,58298,0,0,NULL,NULL),(60834,'NOU',68091,58299,0,0,NULL,NULL),(60835,'NOU',68092,58300,0,0,NULL,NULL),(60836,'NOU',4127,32673,0,0,NULL,NULL),(60837,'NOU',60363,58301,0,0,NULL,NULL),(60838,'NOU',68093,58302,0,0,NULL,NULL),(60839,'NOU',68094,58303,0,0,NULL,NULL),(60840,'NOU',68095,58304,0,0,NULL,NULL),(60841,'NOU',58574,58305,0,0,NULL,NULL),(60842,'NOU',51403,58306,0,0,NULL,NULL),(60843,'NOU',63260,58307,0,0,NULL,NULL),(60844,'NOU',68096,58308,0,0,NULL,NULL),(60845,'NOU',63619,58309,0,0,NULL,NULL),(60846,'NOU',63267,58310,0,0,NULL,NULL),(60847,'NOU',63259,58311,0,0,NULL,NULL),(60848,'NOU',63273,58312,0,0,NULL,NULL),(60849,'NOU',63432,58313,0,0,NULL,NULL),(60850,'NOU',63263,58314,0,0,NULL,NULL),(60851,'NOU',63340,58315,0,0,NULL,NULL),(60852,'NOU',63281,58316,0,0,NULL,NULL),(60853,'NOU',63348,58317,0,0,NULL,NULL),(60854,'NOU',68097,58318,0,0,NULL,NULL),(60855,'NOU',68098,58319,0,0,NULL,NULL),(60856,'NOU',68099,58320,0,0,NULL,NULL),(60857,'NOU',68098,58321,0,0,NULL,NULL),(60858,'NOU',63501,58322,0,0,NULL,NULL),(60859,'NOU',68098,58323,0,0,NULL,NULL),(60860,'NOU',68100,58324,0,0,NULL,NULL),(60861,'NOU',68097,58325,0,0,NULL,NULL),(60862,'NOU',63347,58326,0,0,NULL,NULL),(60863,'NOU',68101,58327,0,0,NULL,NULL),(60864,'NOU',63519,58328,0,0,NULL,NULL),(60865,'NOU',68102,58329,0,0,NULL,NULL),(60866,'NOU',63429,58330,0,0,NULL,NULL),(60867,'NOU',68103,58331,0,0,NULL,NULL),(60868,'NOU',68104,58332,0,0,NULL,NULL),(60869,'NOU',63671,58333,0,0,NULL,NULL),(60870,'NOU',68105,58334,0,0,NULL,NULL),(60871,'NOU',68106,58335,0,0,NULL,NULL),(60872,'NOU',68107,58336,0,0,NULL,NULL),(60873,'NOU',68108,58337,0,0,NULL,NULL),(60874,'NOU',68109,58338,0,0,NULL,NULL),(60875,'NOU',68110,58339,0,0,NULL,NULL),(60876,'NOU',63667,58340,0,0,NULL,NULL),(60877,'ADJ',68111,58341,0,0,NULL,NULL),(60878,'NOU',68112,58342,0,0,NULL,NULL),(60879,'NOU',63667,58343,0,0,NULL,NULL),(60880,'NOU',68113,58344,0,0,NULL,NULL),(60881,'NOU',68114,58345,0,0,NULL,NULL),(60882,'ADJ',68115,58346,0,0,NULL,NULL),(60883,'NOU',68116,58347,0,0,NULL,NULL),(60884,'NOU',68117,58348,0,0,NULL,NULL),(60885,'NOU',68118,58349,0,0,NULL,NULL),(60886,'NOU',63394,58350,0,0,NULL,NULL),(60887,'NOU',68119,58351,0,0,NULL,NULL),(60888,'NOU',68120,58352,0,0,NULL,NULL),(60889,'NOU',68121,58353,0,0,NULL,NULL),(60890,'NOU',63522,58354,0,0,NULL,NULL),(60891,'NOU',63331,58355,0,0,NULL,NULL),(60892,'NOU',68122,58356,0,0,NULL,NULL),(60893,'NOU',68123,25740,0,0,NULL,NULL),(60894,'NOU',68124,58357,0,0,NULL,NULL),(60895,'NOU',68125,58358,0,0,NULL,NULL),(60896,'NOU',68126,58359,0,0,NULL,NULL),(60897,'NOU',68127,58360,0,0,NULL,NULL),(60898,'NOU',68128,58361,0,0,NULL,NULL),(60899,'NOU',68129,58362,0,0,NULL,NULL),(60900,'NOU',68130,58363,0,0,NULL,NULL),(60901,'NOU',68131,58364,0,0,NULL,NULL),(60902,'NOU',68132,58365,0,0,NULL,NULL),(60903,'NOU',68133,58366,0,0,NULL,NULL),(60904,'NOU',68134,58367,0,0,NULL,NULL),(60905,'NOU',64080,58368,0,0,NULL,NULL),(60906,'NOU',68135,58035,0,0,NULL,NULL),(60907,'NOU',63327,58369,0,0,NULL,NULL),(60908,'NOU',68136,58370,0,0,NULL,NULL),(60909,'NOU',68137,58371,0,0,NULL,NULL),(60910,'NOU',68138,58372,0,0,NULL,NULL),(60911,'NOU',68139,58373,0,0,NULL,NULL),(60912,'NOU',68140,58374,0,0,NULL,NULL),(60913,'NOU',68141,58375,0,0,NULL,NULL),(60914,'NOU',68142,58376,0,0,NULL,NULL),(60915,'NOU',63274,58377,0,0,NULL,NULL),(60916,'NOU',63274,58378,0,0,NULL,NULL),(60917,'NOU',68143,58379,0,0,NULL,NULL),(60918,'NOU',68133,58380,0,0,NULL,NULL),(60919,'NOU',63429,58381,0,0,NULL,NULL),(60920,'NOU',68144,58382,0,0,NULL,NULL),(60921,'NOU',68145,58383,0,0,NULL,NULL),(60922,'NOU',63372,58384,0,0,NULL,NULL),(60923,'NOU',68146,58385,0,0,NULL,NULL),(60924,'NOU',68147,58386,0,0,NULL,NULL),(60925,'NOU',63689,58387,0,0,NULL,NULL),(60926,'ADJ',63688,58388,0,0,NULL,NULL),(60927,'NOU',68148,58389,0,0,NULL,NULL),(60928,'NOU',68149,58390,0,0,NULL,NULL),(60929,'NOU',68150,58391,0,0,NULL,NULL),(60930,'NOU',63331,58392,0,0,NULL,NULL),(60931,'ADJ',68151,58393,0,0,NULL,NULL),(60932,'NOU',68152,58394,0,0,NULL,NULL),(60933,'NOU',68153,58395,0,0,NULL,NULL),(60934,'NOU',68154,58396,0,0,NULL,NULL),(60935,'ADJ',63427,58397,0,0,NULL,NULL),(60936,'NOU',63428,58398,0,0,NULL,NULL),(60937,'NOU',68155,58399,0,0,NULL,NULL),(60938,'NOU',68156,58400,0,0,NULL,NULL),(60939,'NOU',63272,58401,0,0,NULL,NULL),(60940,'NOU',68157,58402,0,0,NULL,NULL),(60941,'NOU',63565,58403,0,0,NULL,NULL),(60942,'NOU',68158,58404,0,0,NULL,NULL),(60943,'NOU',68159,58405,0,0,NULL,NULL),(60944,'NOU',68160,58406,0,0,NULL,NULL),(60945,'NOU',63632,58407,0,0,NULL,NULL),(60946,'NOU',68161,58408,0,0,NULL,NULL),(60947,'NOU',68162,58409,0,0,NULL,NULL),(60948,'NOU',63667,58410,0,0,NULL,NULL),(60949,'NOU',63317,58411,0,0,NULL,NULL),(60950,'NOU',68163,58412,0,0,NULL,NULL),(60951,'NOU',68164,58413,0,0,NULL,NULL),(60952,'NOU',68163,58414,0,0,NULL,NULL),(60953,'NOU',68165,58415,0,0,NULL,NULL),(60954,'NOU',68166,58416,0,0,NULL,NULL),(60955,'ADJ',68167,58417,0,0,NULL,NULL),(60956,'NOU',63422,58418,0,0,NULL,NULL),(60957,'NOU',68168,58419,0,0,NULL,NULL),(60958,'NOU',68169,27575,0,0,NULL,NULL),(60959,'NOU',68170,58420,0,0,NULL,NULL),(60960,'NOU',68124,58421,0,0,NULL,NULL),(60961,'NOU',68171,58422,0,0,NULL,NULL),(60962,'NOU',68172,58423,0,0,NULL,NULL),(60963,'NOU',68173,58424,0,0,NULL,NULL),(60964,'NOU',68174,58425,0,0,NULL,NULL),(60965,'NOU',68175,58426,0,0,NULL,NULL),(60966,'NOU',68176,58427,0,0,NULL,NULL),(60967,'NOU',68171,58428,0,0,NULL,NULL),(60968,'NOU',68177,58429,0,0,NULL,NULL),(60969,'NOU',68178,58430,0,0,NULL,NULL),(60970,'NOU',63363,58431,0,0,NULL,NULL),(60971,'DET',19746,56726,0,0,NULL,NULL),(60972,'ADJ',63364,58432,0,0,NULL,NULL),(60973,'NOU',63365,58433,0,0,NULL,NULL),(60974,'NOU',63366,58434,0,0,NULL,NULL),(60975,'NOU',68179,58435,0,0,NULL,NULL),(60976,'NOU',68179,58436,0,0,NULL,NULL),(60977,'NOU',63926,58437,0,0,NULL,NULL),(60978,'NOU',63624,58438,0,0,NULL,NULL),(60979,'NOU',63926,58439,0,0,NULL,NULL),(60980,'RES(type=foreign)',68180,58440,0,0,NULL,NULL),(60981,'ADJ',68181,51680,0,0,NULL,NULL),(60982,'NOU',68182,58441,0,0,NULL,NULL),(60983,'NOU',68183,58442,0,0,NULL,NULL),(60984,'NOU',68184,58443,0,0,NULL,NULL),(60985,'NOU',68185,58444,0,0,NULL,NULL),(60986,'ADJ',68186,58445,0,0,NULL,NULL),(60987,'NOU',68187,58446,0,0,NULL,NULL),(60988,'NOU',63433,58447,0,0,NULL,NULL),(60989,'NOU',68188,58448,0,0,NULL,NULL),(60990,'NOU',64009,58449,0,0,NULL,NULL),(60991,'NOU',68189,58450,0,0,NULL,NULL),(60992,'NOU',68190,58451,0,0,NULL,NULL),(60993,'NOU',63375,58452,0,0,NULL,NULL),(60994,'ADJ',68191,58453,0,0,NULL,NULL),(60995,'NOU',68192,58454,0,0,NULL,NULL),(60996,'NOU',68193,58455,0,0,NULL,NULL),(60997,'NOU',68194,58456,0,0,NULL,NULL),(60998,'NOU',68195,58457,0,0,NULL,NULL),(60999,'NOU',63388,58458,0,0,NULL,NULL),(61000,'NOU',68196,45252,0,0,NULL,NULL),(61001,'RES(type=foreign)',68197,980,0,0,NULL,NULL),(61002,'RES(type=foreign)',68198,56435,0,0,NULL,NULL),(61003,'NOU',68199,58459,0,0,NULL,NULL),(61004,'NOU',68096,58460,0,0,NULL,NULL),(61005,'NOU',63544,58461,0,0,NULL,NULL),(61006,'NOU',63619,58462,0,0,NULL,NULL),(61007,'NOU',68200,58463,0,0,NULL,NULL),(61008,'NOU',68201,58464,0,0,NULL,NULL),(61009,'NOU',68202,58465,0,0,NULL,NULL),(61010,'NOU',68203,58466,0,0,NULL,NULL),(61011,'NOU',68204,58467,0,0,NULL,NULL),(61012,'NOU',63261,58468,0,0,NULL,NULL),(61013,'NOU',68205,58469,0,0,NULL,NULL),(61014,'NOU',64034,58470,0,0,NULL,NULL),(61015,'NOU',68206,58471,0,0,NULL,NULL),(61016,'NOU',68207,58472,0,0,NULL,NULL),(61017,'RES(type=foreign)',68208,58473,0,0,NULL,NULL),(61018,'RES(type=foreign)',68209,58474,0,0,NULL,NULL),(61019,'NOU',68210,58475,0,0,NULL,NULL),(61020,'NOU',68211,58476,0,0,NULL,NULL),(61021,'NOU',68212,42279,0,0,NULL,NULL),(61022,'NOU',68213,58477,0,0,NULL,NULL),(61023,'NOU',68214,58478,0,0,NULL,NULL),(61024,'NOU',68215,58479,0,0,NULL,NULL),(61025,'NOU',68216,58480,0,0,NULL,NULL),(61026,'NOU',68217,58481,0,0,NULL,NULL),(61027,'NOU',68218,58482,0,0,NULL,NULL),(61028,'NOU',68219,58483,0,0,NULL,NULL),(61029,'NOU',68220,58484,0,0,NULL,NULL),(61030,'NOU',68221,58485,0,0,NULL,NULL),(61031,'NOU',68222,58486,0,0,NULL,NULL),(61032,'NOU',68223,58487,0,0,NULL,NULL),(61033,'NOU',63562,51145,0,0,NULL,NULL),(61034,'NOU',68224,53828,0,0,NULL,NULL),(61035,'NOU',63422,58488,0,0,NULL,NULL),(61036,'NOU',68225,58489,0,0,NULL,NULL),(61037,'NUM(type=ord)',68226,58490,0,0,NULL,NULL),(61038,'ADJ',68227,58491,0,0,NULL,NULL),(61039,'NOU',68228,58492,0,0,NULL,NULL),(61040,'RES(type=foreign)',68229,58493,0,0,NULL,NULL),(61041,'RES(type=foreign)',68230,43796,0,0,NULL,NULL),(61042,'NOU',68231,58494,0,0,NULL,NULL),(61043,'CLITIC',0,58495,257,0,NULL,NULL),(61044,'NOU',63267,58495,0,0,NULL,NULL),(61045,'CLITIC',0,58496,257,0,NULL,NULL),(61046,'NOU',63267,58496,0,0,NULL,NULL),(61047,'NOU',63601,22564,0,0,NULL,NULL),(61048,'NOU',63919,58497,0,0,NULL,NULL),(61049,'NOU',68232,58498,0,0,NULL,NULL),(61050,'NOU',68233,58499,0,0,NULL,NULL),(61051,'NOU',68234,33758,0,0,NULL,NULL),(61052,'NOU',63259,58500,0,0,NULL,NULL),(61053,'NOU',63275,58501,0,0,NULL,NULL),(61054,'NOU',63676,58502,0,0,NULL,NULL),(61055,'NOU',63675,58503,0,0,NULL,NULL),(61056,'NOU',63273,58504,0,0,NULL,NULL),(61057,'ADJ',68235,58505,0,0,NULL,NULL),(61058,'NOU',68236,58506,0,0,NULL,NULL),(61059,'NOU',68237,58507,0,0,NULL,NULL),(61060,'NOU',68238,58508,0,0,NULL,NULL),(61061,'NOU',68239,58509,0,0,NULL,NULL),(61062,'NOU',68240,58510,0,0,NULL,NULL),(61063,'NOU',68241,58511,0,0,NULL,NULL),(61064,'NOU',68242,58512,0,0,NULL,NULL),(61065,'NOU',68242,58513,0,0,NULL,NULL),(61066,'NOU',68243,58514,0,0,NULL,NULL),(61067,'NOU',58471,58515,0,0,NULL,NULL),(61068,'NOU',20258,58516,0,0,NULL,NULL),(61069,'NOU',64015,58517,0,0,NULL,NULL),(61070,'NOU',68244,58518,0,0,NULL,NULL),(61071,'NOU',68245,58519,0,0,NULL,NULL),(61072,'NOU',64015,58520,0,0,NULL,NULL),(61073,'NOU',68244,58521,0,0,NULL,NULL),(61074,'NOU',68246,58522,0,0,NULL,NULL),(61075,'NOU',68245,58523,0,0,NULL,NULL),(61076,'NOU',68247,58524,0,0,NULL,NULL),(61077,'NOU',68248,58525,0,0,NULL,NULL),(61078,'NOU',68249,58526,0,0,NULL,NULL),(61079,'NOU',68250,58527,0,0,NULL,NULL),(61080,'NOU',63343,58528,0,0,NULL,NULL),(61081,'NOU',68251,58529,0,0,NULL,NULL),(61082,'NOU',63431,58530,0,0,NULL,NULL),(61083,'NOU',68252,58531,0,0,NULL,NULL),(61084,'NOU',68253,58532,0,0,NULL,NULL),(61085,'NOU',68254,58533,0,0,NULL,NULL),(61086,'NOU',63344,58534,0,0,NULL,NULL),(61087,'NOU',68255,58535,0,0,NULL,NULL),(61088,'NOU',68256,58536,0,0,NULL,NULL),(61089,'NOU',63275,58537,0,0,NULL,NULL),(61090,'NOU',63689,58538,0,0,NULL,NULL),(61091,'NOU',68257,58539,0,0,NULL,NULL),(61092,'NOU',68258,58540,0,0,NULL,NULL),(61093,'NOU',68259,58541,0,0,NULL,NULL),(61094,'NOU',68260,58542,0,0,NULL,NULL),(61095,'NOU',63530,58543,0,0,NULL,NULL),(61096,'NOU',68261,339,0,0,NULL,NULL),(61097,'NOU',68262,58544,0,0,NULL,NULL),(61098,'NOU',68263,8022,0,0,NULL,NULL),(61099,'NOU',68264,58545,0,0,NULL,NULL),(61100,'NOU',68265,58546,0,0,NULL,NULL),(61101,'NOU',68266,10142,0,0,NULL,NULL),(61102,'NOU',68267,58547,0,0,NULL,NULL),(61103,'NOU',63738,21910,0,0,NULL,NULL),(61104,'NOU',68268,36105,0,0,NULL,NULL),(61105,'NOU',68269,58548,0,0,NULL,NULL),(61106,'NOU',68270,58549,0,0,NULL,NULL),(61107,'NOU',68271,58550,0,0,NULL,NULL),(61108,'NOU',51660,48853,0,0,NULL,NULL),(61109,'NOU',68272,8424,0,0,NULL,NULL),(61110,'NOU',68273,58551,0,0,NULL,NULL),(61111,'NOU',63952,58552,0,0,NULL,NULL),(61112,'NOU',68274,58553,0,0,NULL,NULL),(61113,'NOU',68275,58554,0,0,NULL,NULL),(61114,'CLITIC',0,58555,322,0,NULL,NULL),(61115,'NOU',68277,58555,0,0,NULL,NULL),(61116,'CLITIC',0,58556,323,0,NULL,NULL),(61117,'NOU',68278,58556,0,0,NULL,NULL),(61118,'NOU',68279,58557,0,0,NULL,NULL),(61119,'NOU',68280,58558,0,0,NULL,NULL),(61120,'NOU',68281,58559,0,0,NULL,NULL),(61121,'NOU',68282,58560,0,0,NULL,NULL),(61122,'NOU',58697,58561,0,0,NULL,NULL),(61123,'NOU',68283,58562,0,0,NULL,NULL),(61124,'NOU',68284,42409,0,0,NULL,NULL),(61125,'NOU',68285,58563,0,0,NULL,NULL),(61126,'NOU',68286,25029,0,0,NULL,NULL),(61127,'NOU',63283,58564,0,0,NULL,NULL),(61128,'NOU',63415,58565,0,0,NULL,NULL),(61129,'NOU',68287,58566,0,0,NULL,NULL),(61130,'NOU',63342,58567,0,0,NULL,NULL),(61131,'NOU',68288,58568,0,0,NULL,NULL),(61132,'NOU',68289,58569,0,0,NULL,NULL),(61133,'NOU',68290,58570,0,0,NULL,NULL),(61134,'NOU',68291,58571,0,0,NULL,NULL),(61135,'NOU',68292,58572,0,0,NULL,NULL),(61136,'NOU',68293,58573,0,0,NULL,NULL),(61137,'NOU',68294,58574,0,0,NULL,NULL),(61138,'NOU',68295,58575,0,0,NULL,NULL),(61139,'NOU',68296,58576,0,0,NULL,NULL),(61140,'NOU',68251,58577,0,0,NULL,NULL),(61141,'NOU',68297,58578,0,0,NULL,NULL),(61142,'NOU',63341,58579,0,0,NULL,NULL),(61143,'NOU',64019,58580,0,0,NULL,NULL),(61144,'NOU',63724,58581,0,0,NULL,NULL),(61145,'NOU',63341,58582,0,0,NULL,NULL),(61146,'NOU',68298,58583,0,0,NULL,NULL),(61147,'NOU',63748,58584,0,0,NULL,NULL),(61148,'NOU',63749,58585,0,0,NULL,NULL),(61149,'NOU',63749,58586,0,0,NULL,NULL),(61150,'NOU',68255,58587,0,0,NULL,NULL),(61151,'NOU',68299,58588,0,0,NULL,NULL),(61152,'NOU',63432,58589,0,0,NULL,NULL),(61153,'NOU',54792,58590,0,0,NULL,NULL),(61154,'NOU',68300,58591,0,0,NULL,NULL),(61155,'NOU',68301,48327,0,0,NULL,NULL),(61156,'NOU',68302,58592,0,0,NULL,NULL),(61157,'NOU',68303,58593,0,0,NULL,NULL),(61158,'NOU',68304,58594,0,0,NULL,NULL),(61159,'NOU',68305,58595,0,0,NULL,NULL),(61160,'NOU',68306,58596,0,0,NULL,NULL),(61161,'NOU',68307,51885,0,0,NULL,NULL),(61162,'NOU',68308,58597,0,0,NULL,NULL),(61163,'NOU',68309,58598,0,0,NULL,NULL),(61164,'NOU',68310,58599,0,0,NULL,NULL),(61165,'NOU',68311,58600,0,0,NULL,NULL),(61166,'NOU',54792,58601,0,0,NULL,NULL),(61167,'NOU',68312,58602,0,0,NULL,NULL),(61168,'NOU',63535,57153,0,0,NULL,NULL),(61169,'NOU',63896,58603,0,0,NULL,NULL),(61170,'NOU',68313,58604,0,0,NULL,NULL),(61171,'NUM(type=ord)',68314,58605,0,0,NULL,NULL),(61172,'ADJ',63635,1,0,0,NULL,NULL),(61173,'NOU',63557,58606,0,0,NULL,NULL),(61174,'NOU',68315,58607,0,0,NULL,NULL),(61175,'NOU',52229,58608,0,0,NULL,NULL),(61176,'NOU',68316,58609,0,0,NULL,NULL),(61177,'NOU',53890,58610,0,0,NULL,NULL),(61178,'NOU',68317,58611,0,0,NULL,NULL),(61179,'NOU',55209,58612,0,0,NULL,NULL),(61180,'NOU',57744,58613,0,0,NULL,NULL),(61181,'NOU',57413,55164,0,0,NULL,NULL),(61182,'NOU',68318,58614,0,0,NULL,NULL),(61183,'NOU',63434,58615,0,0,NULL,NULL),(61184,'NOU',63318,58616,0,0,NULL,NULL),(61185,'CLITIC',0,58617,267,0,NULL,NULL),(61186,'NOU',68319,58617,0,0,NULL,NULL),(61187,'NOU',63318,58618,0,0,NULL,NULL),(61188,'NOU',68320,58619,0,0,NULL,NULL),(61189,'NOU',68321,18532,0,0,NULL,NULL),(61190,'NOU',51589,58620,0,0,NULL,NULL),(61191,'NOU',54294,58621,0,0,NULL,NULL),(61192,'ADJ',68322,58622,0,0,NULL,NULL),(61193,'NOU',63557,58623,0,0,NULL,NULL),(61194,'NOU',68323,58624,0,0,NULL,NULL),(61195,'NOU',68324,58625,0,0,NULL,NULL),(61196,'NOU',63417,58626,0,0,NULL,NULL),(61197,'NOU',68325,58627,0,0,NULL,NULL),(61198,'NOU',68326,58628,0,0,NULL,NULL),(61199,'NOU',68327,58629,0,0,NULL,NULL),(61200,'NOU',68328,58630,0,0,NULL,NULL),(61201,'NOU',52963,58631,0,0,NULL,NULL),(61202,'NOU',68329,58632,0,0,NULL,NULL),(61203,'NOU',56788,58633,0,0,NULL,NULL),(61204,'NOU',68330,58634,0,0,NULL,NULL),(61205,'NOU',55768,58635,0,0,NULL,NULL),(61206,'NOU',53324,58636,0,0,NULL,NULL),(61207,'NOU',68331,58637,0,0,NULL,NULL),(61208,'NOU',68332,58638,0,0,NULL,NULL),(61209,'CLITIC',0,53171,324,0,NULL,NULL),(61210,'NOU',63560,58639,0,0,NULL,NULL),(61211,'NOU',68333,58640,0,0,NULL,NULL),(61212,'NOU',68334,58641,0,0,NULL,NULL),(61213,'NOU',63746,58642,0,0,NULL,NULL),(61214,'NOU',68335,58643,0,0,NULL,NULL),(61215,'NOU',63560,58644,0,0,NULL,NULL),(61216,'NOU',68336,58645,0,0,NULL,NULL),(61217,'NOU',20063,45017,0,0,NULL,NULL),(61218,'NOU',68337,58646,0,0,NULL,NULL),(61219,'NOU',51357,58647,0,0,NULL,NULL),(61220,'NOU',68269,58648,0,0,NULL,NULL),(61221,'NOU',68338,58649,0,0,NULL,NULL),(61222,'NOU',56860,58650,0,0,NULL,NULL),(61223,'ADJ',19765,58651,0,0,NULL,NULL),(61224,'NOU',63319,58652,0,0,NULL,NULL),(61225,'NOU',63320,58653,0,0,NULL,NULL),(61226,'NOU',68319,53164,0,0,NULL,NULL),(61227,'NOU',68339,58654,0,0,NULL,NULL),(61228,'NOU',68340,58655,0,0,NULL,NULL),(61229,'ADJ',68341,58656,0,0,NULL,NULL),(61230,'NOU',68342,58657,0,0,NULL,NULL),(61231,'ADJ',68343,58658,0,0,NULL,NULL),(61232,'NOU',68344,58659,0,0,NULL,NULL),(61233,'ADJ',63364,1401,0,0,NULL,NULL),(61234,'NOU',63366,58660,0,0,NULL,NULL),(61235,'NOU',68345,58661,0,0,NULL,NULL),(61236,'NOU',68346,58662,0,0,NULL,NULL),(61237,'NOU',68347,13787,0,0,NULL,NULL),(61238,'NOU',68348,58663,0,0,NULL,NULL),(61239,'ADJ',68349,58664,0,0,NULL,NULL),(61240,'NOU',68350,58665,0,0,NULL,NULL),(61241,'NOU',68351,58666,0,0,NULL,NULL),(61242,'NOU',63658,58667,0,0,NULL,NULL),(61243,'NOU',68352,58668,0,0,NULL,NULL),(61244,'RES(type=foreign)',68353,58669,0,0,NULL,NULL),(61245,'RES(type=foreign)',68354,58670,0,0,NULL,NULL),(61246,'NOU',68355,58671,0,0,NULL,NULL),(61247,'NOU',68356,58672,0,0,NULL,NULL),(61248,'NOU',63651,58673,0,0,NULL,NULL),(61249,'CLITIC',0,58674,273,0,NULL,NULL),(61250,'NOU',63816,58674,0,0,NULL,NULL),(61251,'ADJ',68227,58675,0,0,NULL,NULL),(61252,'NOU',53558,58676,0,0,NULL,NULL),(61253,'NOU',68357,58677,0,0,NULL,NULL),(61254,'CLITIC',0,58678,325,0,NULL,NULL),(61255,'NOU',68359,58678,0,0,NULL,NULL),(61256,'NOU',68358,58679,0,0,NULL,NULL),(61257,'NOU',68360,58680,0,0,NULL,NULL),(61258,'NOU',68361,58681,0,0,NULL,NULL),(61259,'NOU',68362,58682,0,0,NULL,NULL),(61260,'NOU',68363,58683,0,0,NULL,NULL),(61261,'CLITIC',0,58684,326,0,NULL,NULL),(61262,'NOU',68365,58684,0,0,NULL,NULL),(61263,'CLITIC',0,58685,327,0,NULL,NULL),(61264,'NOU',68367,58685,0,0,NULL,NULL),(61265,'ADJ',19765,58686,0,0,NULL,NULL),(61266,'NOU',63353,58687,0,0,NULL,NULL),(61267,'CLITIC',0,58688,328,0,NULL,NULL),(61268,'NOU',56028,58688,0,0,NULL,NULL),(61269,'NOU',68368,58689,0,0,NULL,NULL),(61270,'CLITIC',0,58690,329,0,NULL,NULL),(61271,'NOU',68369,58690,0,0,NULL,NULL),(61272,'NOU',68370,4288,0,0,NULL,NULL),(61273,'NOU',68371,58691,0,0,NULL,NULL),(61274,'CLITIC',0,58692,330,0,NULL,NULL),(61275,'NOU',68374,58692,0,0,NULL,NULL),(61276,'NOU',68375,58693,0,0,NULL,NULL),(61277,'CLITIC',0,58694,331,0,NULL,NULL),(61278,'NOU',68376,58694,0,0,NULL,NULL),(61279,'NOU',68377,58695,0,0,NULL,NULL),(61280,'CLITIC',0,58696,262,0,NULL,NULL),(61281,'CLITIC',0,58685,0,0,NULL,NULL),(61282,'NOU',68379,58697,0,0,NULL,NULL),(61283,'NOU',63370,58698,0,0,NULL,NULL),(61284,'NOU',68228,58699,0,0,NULL,NULL),(61285,'NOU',68380,58700,0,0,NULL,NULL),(61286,'CLITIC',0,58701,272,0,NULL,NULL),(61287,'NOU',63781,58701,0,0,NULL,NULL),(61288,'RES(type=foreign)',68381,58702,0,0,NULL,NULL),(61289,'ADJ',68382,58703,0,0,NULL,NULL),(61290,'NOU',68383,58704,0,0,NULL,NULL),(61291,'ADJ',68384,58705,0,0,NULL,NULL),(61292,'NOU',68385,58706,0,0,NULL,NULL),(61293,'NOU',68386,58707,0,0,NULL,NULL),(61294,'NOU',68387,58708,0,0,NULL,NULL),(61295,'RES(type=foreign)',68388,58709,0,0,NULL,NULL),(61296,'ADJ',68389,58710,0,0,NULL,NULL),(61297,'NOU',68390,58711,0,0,NULL,NULL),(61298,'NOU',68391,58712,0,0,NULL,NULL),(61299,'NOU',68392,58713,0,0,NULL,NULL),(61300,'ADJ',68393,58714,0,0,NULL,NULL),(61301,'NOU',68394,58715,0,0,NULL,NULL),(61302,'NOU',68395,58716,0,0,NULL,NULL),(61303,'NOU',68396,58717,0,0,NULL,NULL),(61304,'NOU',68397,58718,0,0,NULL,NULL),(61305,'NOU',68398,58719,0,0,NULL,NULL),(61306,'RES(type=foreign)',63972,980,0,0,NULL,NULL),(61307,'RES(type=foreign)',68399,981,0,0,NULL,NULL),(61308,'NOU',63545,58720,0,0,NULL,NULL),(61309,'NOU',64009,58721,0,0,NULL,NULL),(61310,'NOU',68400,58722,0,0,NULL,NULL),(61311,'NOU',68401,50928,0,0,NULL,NULL),(61312,'NOU',68402,58723,0,0,NULL,NULL),(61313,'NOU',63330,25064,0,0,NULL,NULL),(61314,'NOU',68403,58724,0,0,NULL,NULL),(61315,'NOU',68404,58725,0,0,NULL,NULL),(61316,'RES(type=foreign)',51566,58726,0,0,NULL,NULL),(61317,'RES(type=foreign)',68405,58727,0,0,NULL,NULL),(61318,'NOU',68406,58728,0,0,NULL,NULL),(61319,'NOU',68407,58729,0,0,NULL,NULL),(61320,'NOU',68408,11507,0,0,NULL,NULL),(61321,'NOU',68409,58730,0,0,NULL,NULL),(61322,'NOU',68410,58731,0,0,NULL,NULL),(61323,'NOU',68411,54907,0,0,NULL,NULL),(61324,'NOU',68412,58732,0,0,NULL,NULL),(61325,'NOU',68413,58733,0,0,NULL,NULL),(61326,'ADJ',2775,53335,0,0,NULL,NULL),(61327,'NOU',68414,58734,0,0,NULL,NULL),(61328,'NOU',68415,58735,0,0,NULL,NULL),(61329,'NOU',68416,58736,0,0,NULL,NULL),(61330,'NOU',68417,58737,0,0,NULL,NULL),(61331,'NOU',68418,58738,0,0,NULL,NULL),(61332,'NOU',68419,58739,0,0,NULL,NULL),(61333,'NOU',64604,58740,0,0,NULL,NULL),(61334,'NOU',64620,58741,0,0,NULL,NULL),(61335,'ADJ',68420,58393,0,0,NULL,NULL),(61336,'NOU',68421,58742,0,0,NULL,NULL),(61337,'NOU',68422,58743,0,0,NULL,NULL),(61338,'NOU',68423,58744,0,0,NULL,NULL),(61339,'NOU',68424,58745,0,0,NULL,NULL),(61340,'NOU',68425,58746,0,0,NULL,NULL),(61341,'NOU',68426,58747,0,0,NULL,NULL),(61342,'NOU',68427,58748,0,0,NULL,NULL),(61343,'NOU',68428,58749,0,0,NULL,NULL),(61344,'NOU',68429,58750,0,0,NULL,NULL),(61345,'NOU',68430,58751,0,0,NULL,NULL),(61346,'NOU',68431,58752,0,0,NULL,NULL),(61347,'NOU',68424,58753,0,0,NULL,NULL),(61348,'ADP',68432,124,0,0,NULL,NULL),(61349,'NOU',68433,58754,0,0,NULL,NULL),(61350,'NOU',68434,58755,0,0,NULL,NULL),(61351,'NOU',64102,58756,0,0,NULL,NULL),(61352,'NOU',68435,58757,0,0,NULL,NULL),(61353,'NOU',68434,58758,0,0,NULL,NULL),(61354,'RES(type=foreign)',68436,58759,0,0,NULL,NULL),(61355,'NOU',64167,58760,0,0,NULL,NULL),(61356,'NOU',68437,58761,0,0,NULL,NULL),(61357,'ADJ',68438,58762,0,0,NULL,NULL),(61358,'NOU',68439,58763,0,0,NULL,NULL),(61359,'NOU',68440,58764,0,0,NULL,NULL),(61360,'NOU',68441,58765,0,0,NULL,NULL),(61361,'NOU',68442,58766,0,0,NULL,NULL),(61362,'NOU',68433,58767,0,0,NULL,NULL),(61363,'NOU',68443,58768,0,0,NULL,NULL),(61364,'NOU',1334,58769,0,0,NULL,NULL),(61365,'NOU',68444,58770,0,0,NULL,NULL),(61366,'NOU',68445,58771,0,0,NULL,NULL),(61367,'NOU',490,31503,0,0,NULL,NULL),(61368,'RES(type=foreign)',1716,56726,0,0,NULL,NULL),(61369,'RES(type=foreign)',68446,58772,0,0,NULL,NULL),(61370,'NOU',68447,58773,0,0,NULL,NULL),(61371,'NOU',68448,58774,0,0,NULL,NULL),(61372,'NOU',68449,58775,0,0,NULL,NULL),(61373,'NOU',68450,58776,0,0,NULL,NULL),(61374,'ADJ',1447,58777,0,0,NULL,NULL),(61375,'NOU',68451,58778,0,0,NULL,NULL),(61376,'NOU',68452,58779,0,0,NULL,NULL),(61377,'NOU',68453,58780,0,0,NULL,NULL),(61378,'NOU',64544,58781,0,0,NULL,NULL),(61379,'NOU',68454,58782,0,0,NULL,NULL),(61380,'NOU',68455,58783,0,0,NULL,NULL),(61381,'ADJ',68456,58784,0,0,NULL,NULL),(61382,'NOU',68457,58785,0,0,NULL,NULL),(61383,'NOU',68458,58786,0,0,NULL,NULL),(61384,'NOU',68459,58787,0,0,NULL,NULL),(61385,'NOU',68460,58788,0,0,NULL,NULL),(61386,'ADJ',64803,58789,0,0,NULL,NULL),(61387,'NOU',68461,58790,0,0,NULL,NULL),(61388,'NOU',68462,58791,0,0,NULL,NULL),(61389,'NOU',68463,58792,0,0,NULL,NULL),(61390,'NOU',68463,58793,0,0,NULL,NULL),(61391,'NOU',68464,58794,0,0,NULL,NULL),(61392,'NOU',68465,58795,0,0,NULL,NULL),(61393,'NOU',739,58676,0,0,NULL,NULL),(61394,'NOU',64366,58796,0,0,NULL,NULL),(61395,'ADP',142,56608,0,0,NULL,NULL),(61396,'NOU',68466,58797,0,0,NULL,NULL),(61397,'ADJ',2076,641,0,0,NULL,NULL),(61398,'ADJ',101,3363,0,0,NULL,NULL),(61399,'NOU',135,58798,0,0,NULL,NULL),(61400,'NOU',64148,58799,0,0,NULL,NULL),(61401,'CLITIC',0,2455,332,0,NULL,NULL),(61402,'NOU',64148,58800,0,0,NULL,NULL),(61403,'NOU',68467,58801,0,0,NULL,NULL),(61404,'NOU',68468,58802,0,0,NULL,NULL),(61405,'ADJ',68469,58803,0,0,NULL,NULL),(61406,'NOU',64366,58804,0,0,NULL,NULL),(61407,'NOU',68470,58805,0,0,NULL,NULL),(61408,'ADJ',68471,58806,0,0,NULL,NULL),(61409,'NOU',68472,58807,0,0,NULL,NULL),(61410,'NOU',68473,58808,0,0,NULL,NULL),(61411,'NOU',68474,58809,0,0,NULL,NULL),(61412,'NOU',64441,58810,0,0,NULL,NULL),(61413,'CLITIC',0,2689,313,0,NULL,NULL),(61414,'NOU',64429,58811,0,0,NULL,NULL),(61415,'NOU',68475,58812,0,0,NULL,NULL),(61416,'NOU',68475,58813,0,0,NULL,NULL),(61417,'NOU',135,2116,0,0,NULL,NULL),(61418,'NOU',64429,58814,0,0,NULL,NULL),(61419,'NOU',68450,58815,0,0,NULL,NULL),(61420,'NOU',68460,58816,0,0,NULL,NULL),(61421,'NOU',68476,58817,0,0,NULL,NULL),(61422,'NOU',68464,58818,0,0,NULL,NULL),(61423,'NOU',68477,14183,0,0,NULL,NULL),(61424,'NOU',68477,58819,0,0,NULL,NULL),(61425,'NOU',68478,53205,0,0,NULL,NULL),(61426,'NOU',68479,58820,0,0,NULL,NULL),(61427,'NOU',68480,58821,0,0,NULL,NULL),(61428,'NOU',68481,58822,0,0,NULL,NULL),(61429,'NOU',68481,58823,0,0,NULL,NULL),(61430,'NOU',68482,58824,0,0,NULL,NULL),(61431,'NOU',68483,58825,0,0,NULL,NULL),(61432,'NOU',68484,58826,0,0,NULL,NULL),(61433,'NOU',68477,58827,0,0,NULL,NULL),(61434,'ADJ',68485,58828,0,0,NULL,NULL),(61435,'NOU',68486,58829,0,0,NULL,NULL),(61436,'NOU',68487,58830,0,0,NULL,NULL),(61437,'NOU',68424,58831,0,0,NULL,NULL),(61438,'ADJ',68485,14251,0,0,NULL,NULL),(61439,'NOU',68486,58832,0,0,NULL,NULL),(61440,'NOU',68487,58833,0,0,NULL,NULL),(61441,'NOU',68424,58834,0,0,NULL,NULL),(61442,'NOU',68488,58835,0,0,NULL,NULL),(61443,'NOU',14,58836,0,0,NULL,NULL),(61444,'NOU',68489,58837,0,0,NULL,NULL),(61445,'NOU',68490,58838,0,0,NULL,NULL),(61446,'NOU',68491,58839,0,0,NULL,NULL),(61447,'NOU',68492,58840,0,0,NULL,NULL),(61448,'NOU',3946,58841,0,0,NULL,NULL),(61449,'NOU',3937,58842,0,0,NULL,NULL),(61450,'NOU',4332,58843,0,0,NULL,NULL),(61451,'NOU',4288,58844,0,0,NULL,NULL),(61452,'NOU',5415,58845,0,0,NULL,NULL),(61453,'NOU',68493,58846,0,0,NULL,NULL),(61454,'NOU',68494,58847,0,0,NULL,NULL),(61455,'NOU',68495,58848,0,0,NULL,NULL),(61456,'NOU',68496,58849,0,0,NULL,NULL),(61457,'NOU',14529,58850,0,0,NULL,NULL),(61458,'NOU',7370,58851,0,0,NULL,NULL),(61459,'NOU',9531,58852,0,0,NULL,NULL),(61460,'NOU',68497,58853,0,0,NULL,NULL),(61461,'NOU',12535,58854,0,0,NULL,NULL),(61462,'NOU',13757,58855,0,0,NULL,NULL),(61463,'NOU',68498,58856,0,0,NULL,NULL),(61464,'NOU',68499,58857,0,0,NULL,NULL),(61465,'NOU',13219,58858,0,0,NULL,NULL),(61466,'NOU',68500,58859,0,0,NULL,NULL),(61467,'NOU',65221,58860,0,0,NULL,NULL),(61468,'NOU',7110,58861,0,0,NULL,NULL),(61469,'NOU',65751,58862,0,0,NULL,NULL),(61470,'NOU',12916,58863,0,0,NULL,NULL),(61471,'NOU',65751,58864,0,0,NULL,NULL),(61472,'NOU',65751,58865,0,0,NULL,NULL),(61473,'NOU',68501,58866,0,0,NULL,NULL),(61474,'NOU',68501,58867,0,0,NULL,NULL),(61475,'NOU',4324,58868,0,0,NULL,NULL),(61476,'NOU',3902,58869,0,0,NULL,NULL),(61477,'NOU',3905,58870,0,0,NULL,NULL),(61478,'NOU',4980,58871,0,0,NULL,NULL),(61479,'NOU',3905,58872,0,0,NULL,NULL),(61480,'NOU',14410,58873,0,0,NULL,NULL),(61481,'NOU',9065,58874,0,0,NULL,NULL),(61482,'NOU',4384,58875,0,0,NULL,NULL),(61483,'NOU',68502,58876,0,0,NULL,NULL),(61484,'NOU',5597,58877,0,0,NULL,NULL),(61485,'NOU',6717,58878,0,0,NULL,NULL),(61486,'NOU',68503,58879,0,0,NULL,NULL),(61487,'NOU',68502,58880,0,0,NULL,NULL),(61488,'NOU',48093,58881,0,0,NULL,NULL),(61489,'NOU',68504,58882,0,0,NULL,NULL),(61490,'NOU',68505,58883,0,0,NULL,NULL),(61491,'NOU',68506,58884,0,0,NULL,NULL),(61492,'NOU',68507,58885,0,0,NULL,NULL),(61493,'NOU',68508,58886,0,0,NULL,NULL),(61494,'NOU',68509,58887,0,0,NULL,NULL),(61495,'NOU',68510,58888,0,0,NULL,NULL),(61496,'NOU',68511,58889,0,0,NULL,NULL),(61497,'NOU',68512,58890,0,0,NULL,NULL),(61498,'NOU',48937,58891,0,0,NULL,NULL),(61499,'NOU',68513,58892,0,0,NULL,NULL),(61500,'NOU',68514,58893,0,0,NULL,NULL),(61501,'NOU',68515,58894,0,0,NULL,NULL),(61502,'NOU',68516,58895,0,0,NULL,NULL),(61503,'NOU',68517,58896,0,0,NULL,NULL),(61504,'NOU',68518,58897,0,0,NULL,NULL),(61505,'NOU',68519,58898,0,0,NULL,NULL),(61506,'NOU',68520,58899,0,0,NULL,NULL),(61507,'NOU',68521,58900,0,0,NULL,NULL),(61508,'NOU',68522,58901,0,0,NULL,NULL),(61509,'NOU',68523,58902,0,0,NULL,NULL),(61510,'NOU',68524,58903,0,0,NULL,NULL),(61511,'NOU',68525,58904,0,0,NULL,NULL),(61512,'NOU',68526,58905,0,0,NULL,NULL),(61513,'NOU',65547,58906,0,0,NULL,NULL),(61514,'NOU',68527,58907,0,0,NULL,NULL),(61515,'NOU',65233,58908,0,0,NULL,NULL),(61516,'NOU',68528,58909,0,0,NULL,NULL),(61517,'NOU',68529,58910,0,0,NULL,NULL),(61518,'NOU',68530,58911,0,0,NULL,NULL),(61519,'NOU',68531,58912,0,0,NULL,NULL),(61520,'NOU',68532,58913,0,0,NULL,NULL),(61521,'NOU',68533,58914,0,0,NULL,NULL),(61522,'NOU',68534,58915,0,0,NULL,NULL),(61523,'NOU',68535,58916,0,0,NULL,NULL),(61524,'NOU',68536,58917,0,0,NULL,NULL),(61525,'NOU',6305,58918,0,0,NULL,NULL),(61526,'NOU',3899,58919,0,0,NULL,NULL),(61527,'NOU',65061,58920,0,0,NULL,NULL),(61528,'NOU',8501,58921,0,0,NULL,NULL),(61529,'NOU',50709,58922,0,0,NULL,NULL),(61530,'NOU',4349,58923,0,0,NULL,NULL),(61531,'NOU',68537,58924,0,0,NULL,NULL),(61532,'NOU',65543,58925,0,0,NULL,NULL),(61533,'NOU',41620,58926,0,0,NULL,NULL),(61534,'NOU',68538,58927,0,0,NULL,NULL),(61535,'NOU',4947,58928,0,0,NULL,NULL),(61536,'NOU',66483,58929,0,0,NULL,NULL),(61537,'NOU',4947,58930,0,0,NULL,NULL),(61538,'NOU',65758,58931,0,0,NULL,NULL),(61539,'NOU',68539,58932,0,0,NULL,NULL),(61540,'NOU',68540,58933,0,0,NULL,NULL),(61541,'NOU',68541,58934,0,0,NULL,NULL),(61542,'NOU',68542,58935,0,0,NULL,NULL),(61543,'NOU',68543,58936,0,0,NULL,NULL),(61544,'NOU',65606,58937,0,0,NULL,NULL),(61545,'NOU',4496,58938,0,0,NULL,NULL),(61546,'NOU',43313,58939,0,0,NULL,NULL),(61547,'NOU',68544,58940,0,0,NULL,NULL),(61548,'NOU',68545,58941,0,0,NULL,NULL),(61549,'NOU',68546,58942,0,0,NULL,NULL),(61550,'NOU',68547,58943,0,0,NULL,NULL),(61551,'NOU',68548,58944,0,0,NULL,NULL),(61552,'NOU',68549,58945,0,0,NULL,NULL),(61553,'NOU',4949,58946,0,0,NULL,NULL),(61554,'NOU',68550,58947,0,0,NULL,NULL),(61555,'NOU',68551,58948,0,0,NULL,NULL),(61556,'NOU',68552,58945,0,0,NULL,NULL),(61557,'NOU',43732,58949,0,0,NULL,NULL),(61558,'NOU',68553,58950,0,0,NULL,NULL),(61559,'NOU',68554,58951,0,0,NULL,NULL),(61560,'NOU',65322,58952,0,0,NULL,NULL),(61561,'NOU',68555,58953,0,0,NULL,NULL),(61562,'NOU',68556,58954,0,0,NULL,NULL),(61563,'NOU',4981,58955,0,0,NULL,NULL),(61564,'NOU',65339,58956,0,0,NULL,NULL),(61565,'NOU',38179,58957,0,0,NULL,NULL),(61566,'NOU',66536,58958,0,0,NULL,NULL),(61567,'NOU',6717,58959,0,0,NULL,NULL),(61568,'NOU',68557,58960,0,0,NULL,NULL),(61569,'NOU',68558,58961,0,0,NULL,NULL),(61570,'NOU',68559,58962,0,0,NULL,NULL),(61571,'NOU',68560,58963,0,0,NULL,NULL),(61572,'NOU',68561,58964,0,0,NULL,NULL),(61573,'NOU',68562,58965,0,0,NULL,NULL),(61574,'NOU',68563,58966,0,0,NULL,NULL),(61575,'NOU',68564,58967,0,0,NULL,NULL),(61576,'NOU',68565,58968,0,0,NULL,NULL),(61577,'NOU',68566,58969,0,0,NULL,NULL),(61578,'NOU',68567,58970,0,0,NULL,NULL),(61579,'NOU',68568,58971,0,0,NULL,NULL),(61580,'NOU',68569,58972,0,0,NULL,NULL),(61581,'NOU',68570,58973,0,0,NULL,NULL),(61582,'NOU',68571,58974,0,0,NULL,NULL),(61583,'NOU',68569,58975,0,0,NULL,NULL),(61584,'NOU',68572,58976,0,0,NULL,NULL),(61585,'NOU',68573,58977,0,0,NULL,NULL),(61586,'NOU',68574,58978,0,0,NULL,NULL),(61587,'NOU',33088,58979,0,0,NULL,NULL),(61588,'NOU',67811,58980,0,0,NULL,NULL),(61589,'NOU',68568,58981,0,0,NULL,NULL),(61590,'NOU',68575,58982,0,0,NULL,NULL),(61591,'NOU',9702,58983,0,0,NULL,NULL),(61592,'NOU',68576,58984,0,0,NULL,NULL),(61593,'NOU',68577,58985,0,0,NULL,NULL),(61594,'NOU',68578,58986,0,0,NULL,NULL),(61595,'NOU',68579,58987,0,0,NULL,NULL),(61596,'NOU',68580,58988,0,0,NULL,NULL),(61597,'NOU',68581,58989,0,0,NULL,NULL),(61598,'NOU',68582,58990,0,0,NULL,NULL),(61599,'NOU',68583,58991,0,0,NULL,NULL),(61600,'NOU',68584,58992,0,0,NULL,NULL),(61601,'NOU',68585,58993,0,0,NULL,NULL),(61602,'NOU',68586,58994,0,0,NULL,NULL),(61603,'NOU',68587,58995,0,0,NULL,NULL),(61604,'NOU',68588,58996,0,0,NULL,NULL),(61605,'NOU',68589,58997,0,0,NULL,NULL),(61606,'NOU',68590,58998,0,0,NULL,NULL),(61607,'NOU',68591,58999,0,0,NULL,NULL),(61608,'NOU',68592,59000,0,0,NULL,NULL),(61609,'NOU',68593,59001,0,0,NULL,NULL),(61610,'NOU',68594,59002,0,0,NULL,NULL),(61611,'NOU',68595,59003,0,0,NULL,NULL),(61612,'NOU',68596,59004,0,0,NULL,NULL),(61613,'NOU',66483,59005,0,0,NULL,NULL),(61614,'NOU',68597,59006,0,0,NULL,NULL),(61615,'NOU',68574,59007,0,0,NULL,NULL),(61616,'NOU',68598,59008,0,0,NULL,NULL),(61617,'NOU',68599,59009,0,0,NULL,NULL),(61618,'NOU',68600,59010,0,0,NULL,NULL),(61619,'NOU',29198,59011,0,0,NULL,NULL),(61620,'NOU',68601,59012,0,0,NULL,NULL),(61621,'NOU',68602,59013,0,0,NULL,NULL),(61622,'NOU',68603,59014,0,0,NULL,NULL),(61623,'NOU',68604,59015,0,0,NULL,NULL),(61624,'NOU',68605,59016,0,0,NULL,NULL),(61625,'NOU',68606,59017,0,0,NULL,NULL),(61626,'NOU',68607,59018,0,0,NULL,NULL),(61627,'NOU',49622,59019,0,0,NULL,NULL),(61628,'NOU',68608,59020,0,0,NULL,NULL),(61629,'NOU',68609,59021,0,0,NULL,NULL),(61630,'NOU',68610,59022,0,0,NULL,NULL),(61631,'NOU',68557,59023,0,0,NULL,NULL),(61632,'NOU',68611,59024,0,0,NULL,NULL),(61633,'NOU',68612,59025,0,0,NULL,NULL),(61634,'NOU',68613,59026,0,0,NULL,NULL),(61635,'NOU',68614,59027,0,0,NULL,NULL),(61636,'NOU',68615,59028,0,0,NULL,NULL),(61637,'NOU',68616,59029,0,0,NULL,NULL),(61638,'NOU',68617,59030,0,0,NULL,NULL),(61639,'NOU',68618,59031,0,0,NULL,NULL),(61640,'NOU',68619,59032,0,0,NULL,NULL),(61641,'NOU',68620,59033,0,0,NULL,NULL),(61642,'NOU',68621,59034,0,0,NULL,NULL),(61643,'NOU',68622,59035,0,0,NULL,NULL),(61644,'NOU',68623,59036,0,0,NULL,NULL),(61645,'NOU',65041,59037,0,0,NULL,NULL),(61646,'NOU',68624,59038,0,0,NULL,NULL),(61647,'NOU',68625,59039,0,0,NULL,NULL),(61648,'NOU',68626,59040,0,0,NULL,NULL),(61649,'NOU',65309,59041,0,0,NULL,NULL),(61650,'NOU',65841,59042,0,0,NULL,NULL),(61651,'NOU',68627,59043,0,0,NULL,NULL),(61652,'NOU',68628,59044,0,0,NULL,NULL),(61653,'NOU',68629,59045,0,0,NULL,NULL),(61654,'NOU',68630,59046,0,0,NULL,NULL),(61655,'NOU',68631,59047,0,0,NULL,NULL),(61656,'NOU',68632,59048,0,0,NULL,NULL),(61657,'NOU',68633,59049,0,0,NULL,NULL),(61658,'NOU',8502,59050,0,0,NULL,NULL),(61659,'NOU',68634,59051,0,0,NULL,NULL),(61660,'NOU',68635,59052,0,0,NULL,NULL),(61661,'NOU',66483,59053,0,0,NULL,NULL),(61662,'NOU',68636,59054,0,0,NULL,NULL),(61663,'NOU',68639,59055,0,0,NULL,NULL),(61664,'NOU',68640,59056,0,0,NULL,NULL),(61665,'NOU',68641,59057,0,0,NULL,NULL),(61666,'NOU',68642,59058,0,0,NULL,NULL),(61667,'NOU',68643,59059,0,0,NULL,NULL),(61668,'NOU',68644,59060,0,0,NULL,NULL),(61669,'NOU',68645,59061,0,0,NULL,NULL),(61670,'NOU',68647,59062,0,0,NULL,NULL),(61671,'NOU',68648,59063,0,0,NULL,NULL),(61672,'NOU',68649,59064,0,0,NULL,NULL),(61673,'NOU',68650,59065,0,0,NULL,NULL),(61674,'NOU',68651,59066,0,0,NULL,NULL),(61675,'NOU',68652,59067,0,0,NULL,NULL),(61676,'NOU',68653,59068,0,0,NULL,NULL),(61677,'NOU',64992,59069,0,0,NULL,NULL),(61678,'NOU',8562,59070,0,0,NULL,NULL),(61679,'NOU',9727,59071,0,0,NULL,NULL),(61680,'NOU',68654,59072,0,0,NULL,NULL),(61681,'NOU',8537,59073,0,0,NULL,NULL),(61682,'NOU',68655,59074,0,0,NULL,NULL),(61683,'NOU',65758,59075,0,0,NULL,NULL),(61684,'NOU',68639,59076,0,0,NULL,NULL),(61685,'NOU',66087,59077,0,0,NULL,NULL),(61686,'NOU',49614,59078,0,0,NULL,NULL),(61687,'NOU',68656,59079,0,0,NULL,NULL),(61688,'NOU',65472,59080,0,0,NULL,NULL),(61689,'NOU',9483,59081,0,0,NULL,NULL),(61690,'NOU',11508,59082,0,0,NULL,NULL),(61691,'NOU',15056,59083,0,0,NULL,NULL),(61692,'NOU',68657,59084,0,0,NULL,NULL),(61693,'NOU',68658,59085,0,0,NULL,NULL),(61694,'NOU',68659,59086,0,0,NULL,NULL),(61695,'NOU',65472,59087,0,0,NULL,NULL),(61696,'NOU',9525,59088,0,0,NULL,NULL),(61697,'NOU',68660,59089,0,0,NULL,NULL),(61698,'NOU',68661,59090,0,0,NULL,NULL),(61699,'NOU',65338,59091,0,0,NULL,NULL),(61700,'NOU',68662,59092,0,0,NULL,NULL),(61701,'NOU',68663,59093,0,0,NULL,NULL),(61702,'NOU',36763,59094,0,0,NULL,NULL),(61703,'NOU',68664,59095,0,0,NULL,NULL),(61704,'NOU',68665,59096,0,0,NULL,NULL),(61705,'NOU',68666,59097,0,0,NULL,NULL),(61706,'NOU',68667,59098,0,0,NULL,NULL),(61707,'NOU',68668,59099,0,0,NULL,NULL),(61708,'NOU',65306,59100,0,0,NULL,NULL),(61709,'NOU',65170,53058,0,0,NULL,NULL),(61710,'NOU',64875,53059,0,0,NULL,NULL),(61711,'NOU',68669,59101,0,0,NULL,NULL),(61712,'NOU',65954,59102,0,0,NULL,NULL),(61713,'NOU',68670,59103,0,0,NULL,NULL),(61714,'NOU',68671,59104,0,0,NULL,NULL),(61715,'NOU',68672,59105,0,0,NULL,NULL),(61716,'NOU',68673,59106,0,0,NULL,NULL),(61717,'NOU',68674,59107,0,0,NULL,NULL),(61718,'NOU',65276,59108,0,0,NULL,NULL),(61719,'NOU',68675,59109,0,0,NULL,NULL),(61720,'NOU',64893,59110,0,0,NULL,NULL),(61721,'NOU',68676,59111,0,0,NULL,NULL),(61722,'NOU',68677,59112,0,0,NULL,NULL),(61723,'NOU',68678,59113,0,0,NULL,NULL),(61724,'NOU',64885,59114,0,0,NULL,NULL),(61725,'NOU',23755,59115,0,0,NULL,NULL),(61726,'NOU',65331,59116,0,0,NULL,NULL),(61727,'NOU',18712,59117,0,0,NULL,NULL),(61728,'NOU',7738,59118,0,0,NULL,NULL),(61729,'NOU',68679,59119,0,0,NULL,NULL),(61730,'NOU',65321,59120,0,0,NULL,NULL),(61731,'NOU',65112,59121,0,0,NULL,NULL),(61732,'NOU',64878,59122,0,0,NULL,NULL),(61733,'NOU',68680,59123,0,0,NULL,NULL),(61734,'NOU',68681,59124,0,0,NULL,NULL),(61735,'NOU',65372,59125,0,0,NULL,NULL),(61736,'NOU',65958,59126,0,0,NULL,NULL),(61737,'NOU',68682,59127,0,0,NULL,NULL),(61738,'NOU',68683,59128,0,0,NULL,NULL),(61739,'NOU',65369,59129,0,0,NULL,NULL),(61740,'NOU',65754,59130,0,0,NULL,NULL),(61741,'NOU',65753,59131,0,0,NULL,NULL),(61742,'NOU',68684,59132,0,0,NULL,NULL),(61743,'NOU',68685,59133,0,0,NULL,NULL),(61744,'NOU',68686,59134,0,0,NULL,NULL),(61745,'NOU',4497,59135,0,0,NULL,NULL),(61746,'NOU',68687,59136,0,0,NULL,NULL),(61747,'NOU',68688,59137,0,0,NULL,NULL),(61748,'NOU',68689,59138,0,0,NULL,NULL),(61749,'NOU',68690,59139,0,0,NULL,NULL),(61750,'NOU',68691,59140,0,0,NULL,NULL),(61751,'NOU',5004,59141,0,0,NULL,NULL),(61752,'NOU',68692,59142,0,0,NULL,NULL),(61753,'NOU',68693,59143,0,0,NULL,NULL),(61754,'NOU',68694,59144,0,0,NULL,NULL),(61755,'NOU',65991,59145,0,0,NULL,NULL),(61756,'NOU',68695,59146,0,0,NULL,NULL),(61757,'NOU',68696,59147,0,0,NULL,NULL),(61758,'NOU',68697,59148,0,0,NULL,NULL),(61759,'NOU',68698,59149,0,0,NULL,NULL),(61760,'NOU',68699,59150,0,0,NULL,NULL),(61761,'NOU',68700,59151,0,0,NULL,NULL),(61762,'NOU',4246,59152,0,0,NULL,NULL),(61763,'NOU',68701,59153,0,0,NULL,NULL),(61764,'NOU',68702,59154,0,0,NULL,NULL),(61765,'NOU',68703,59155,0,0,NULL,NULL),(61766,'NOU',9483,59156,0,0,NULL,NULL),(61767,'NOU',65127,59157,0,0,NULL,NULL),(61768,'NOU',68704,59158,0,0,NULL,NULL),(61769,'NOU',68705,59159,0,0,NULL,NULL),(61770,'NOU',68706,59160,0,0,NULL,NULL),(61771,'NOU',19177,59161,0,0,NULL,NULL),(61772,'NOU',65301,59162,0,0,NULL,NULL),(61773,'NOU',64880,59163,0,0,NULL,NULL),(61774,'NOU',68707,59164,0,0,NULL,NULL),(61775,'NOU',65356,59165,0,0,NULL,NULL),(61776,'NOU',64980,59166,0,0,NULL,NULL),(61777,'NOU',68708,59167,0,0,NULL,NULL),(61778,'NOU',65315,59168,0,0,NULL,NULL),(61779,'NOU',68709,59169,0,0,NULL,NULL),(61780,'NOU',65506,59170,0,0,NULL,NULL),(61781,'NOU',64956,59171,0,0,NULL,NULL),(61782,'NOU',68710,59172,0,0,NULL,NULL),(61783,'NOU',68711,59173,0,0,NULL,NULL),(61784,'NOU',68712,59174,0,0,NULL,NULL),(61785,'NOU',68713,59175,0,0,NULL,NULL),(61786,'NOU',68714,59176,0,0,NULL,NULL),(61787,'NOU',68715,59177,0,0,NULL,NULL),(61788,'NOU',65567,59178,0,0,NULL,NULL),(61789,'NOU',68716,59179,0,0,NULL,NULL),(61790,'NOU',65706,59180,0,0,NULL,NULL),(61791,'NOU',68717,59181,0,0,NULL,NULL),(61792,'NOU',68718,59182,0,0,NULL,NULL),(61793,'NOU',68719,59183,0,0,NULL,NULL),(61794,'NOU',68720,59184,0,0,NULL,NULL),(61795,'NOU',68721,59185,0,0,NULL,NULL),(61796,'NOU',68722,59186,0,0,NULL,NULL),(61797,'NOU',68723,59187,0,0,NULL,NULL),(61798,'NOU',48823,59188,0,0,NULL,NULL),(61799,'NOU',68724,59189,0,0,NULL,NULL),(61800,'NOU',64971,59190,0,0,NULL,NULL),(61801,'NOU',65555,59191,0,0,NULL,NULL),(61802,'NOU',68725,59192,0,0,NULL,NULL),(61803,'NOU',68726,59193,0,0,NULL,NULL),(61804,'NOU',68727,59194,0,0,NULL,NULL),(61805,'NOU',68728,59195,0,0,NULL,NULL),(61806,'NOU',68729,59196,0,0,NULL,NULL),(61807,'NOU',64945,59197,0,0,NULL,NULL),(61808,'NOU',68730,59198,0,0,NULL,NULL),(61809,'NOU',68731,59199,0,0,NULL,NULL),(61810,'NOU',65379,59200,0,0,NULL,NULL),(61811,'NOU',68732,59201,0,0,NULL,NULL),(61812,'NOU',65035,59202,0,0,NULL,NULL),(61813,'NOU',68733,59203,0,0,NULL,NULL),(61814,'NOU',65373,59204,0,0,NULL,NULL),(61815,'NOU',68567,59205,0,0,NULL,NULL),(61816,'NOU',68734,59206,0,0,NULL,NULL),(61817,'NOU',64884,59207,0,0,NULL,NULL),(61818,'NOU',11265,59208,0,0,NULL,NULL),(61819,'NOU',68735,59209,0,0,NULL,NULL),(61820,'NOU',68736,59210,0,0,NULL,NULL),(61821,'NOU',68737,59211,0,0,NULL,NULL),(61822,'NOU',68738,59212,0,0,NULL,NULL),(61823,'NOU',68739,59213,0,0,NULL,NULL),(61824,'NOU',68740,59214,0,0,NULL,NULL),(61825,'NOU',68741,59215,0,0,NULL,NULL),(61826,'NOU',68742,59216,0,0,NULL,NULL),(61827,'NOU',45761,59217,0,0,NULL,NULL),(61828,'NOU',68743,59218,0,0,NULL,NULL),(61829,'NOU',68744,59219,0,0,NULL,NULL),(61830,'NOU',68745,59220,0,0,NULL,NULL),(61831,'NOU',34555,59221,0,0,NULL,NULL),(61832,'NOU',68746,59222,0,0,NULL,NULL),(61833,'NOU',68747,59223,0,0,NULL,NULL),(61834,'NOU',68748,59224,0,0,NULL,NULL),(61835,'NOU',12233,59225,0,0,NULL,NULL),(61836,'NOU',65755,59226,0,0,NULL,NULL),(61837,'NOU',68751,59227,0,0,NULL,NULL),(61838,'NOU',68752,59228,0,0,NULL,NULL),(61839,'NOU',68753,59229,0,0,NULL,NULL),(61840,'NOU',68754,59230,0,0,NULL,NULL),(61841,'NOU',68755,59231,0,0,NULL,NULL),(61842,'NOU',68756,59232,0,0,NULL,NULL),(61843,'NOU',68757,59233,0,0,NULL,NULL),(61844,'NOU',68758,59234,0,0,NULL,NULL),(61845,'NOU',68759,59235,0,0,NULL,NULL),(61846,'NOU',36712,59236,0,0,NULL,NULL),(61847,'NOU',5152,59237,0,0,NULL,NULL),(61848,'NOU',68760,59238,0,0,NULL,NULL),(61849,'NOU',65988,59239,0,0,NULL,NULL),(61850,'NOU',44004,59240,0,0,NULL,NULL),(61851,'NOU',15056,59241,0,0,NULL,NULL),(61852,'NOU',5983,59242,0,0,NULL,NULL),(61853,'NOU',68761,59243,0,0,NULL,NULL),(61854,'NOU',68762,59244,0,0,NULL,NULL),(61855,'NOU',68763,59245,0,0,NULL,NULL),(61856,'NOU',7329,59246,0,0,NULL,NULL),(61857,'NOU',68764,59247,0,0,NULL,NULL),(61858,'NOU',65327,59248,0,0,NULL,NULL),(61859,'NOU',65281,59249,0,0,NULL,NULL),(61860,'NOU',44883,59250,0,0,NULL,NULL),(61861,'NOU',68765,59251,0,0,NULL,NULL),(61862,'NOU',68766,59252,0,0,NULL,NULL),(61863,'NOU',65341,59253,0,0,NULL,NULL),(61864,'NOU',15165,59254,0,0,NULL,NULL),(61865,'NOU',67976,59255,0,0,NULL,NULL),(61866,'NOU',68767,59256,0,0,NULL,NULL),(61867,'NOU',38120,59257,0,0,NULL,NULL),(61868,'NOU',68767,59258,0,0,NULL,NULL),(61869,'NOU',68768,59259,0,0,NULL,NULL),(61870,'NOU',64954,59260,0,0,NULL,NULL),(61871,'NOU',64991,59261,0,0,NULL,NULL),(61872,'NOU',65008,59262,0,0,NULL,NULL),(61873,'NOU',68769,59263,0,0,NULL,NULL),(61874,'NOU',68770,59264,0,0,NULL,NULL),(61875,'NOU',68771,59265,0,0,NULL,NULL),(61876,'NOU',68772,59266,0,0,NULL,NULL),(61877,'NOU',68773,59267,0,0,NULL,NULL),(61878,'NOU',68774,59268,0,0,NULL,NULL),(61879,'NOU',6141,59269,0,0,NULL,NULL),(61880,'NOU',68775,59270,0,0,NULL,NULL),(61881,'NOU',68776,59271,0,0,NULL,NULL),(61882,'NOU',10455,59272,0,0,NULL,NULL),(61883,'NOU',68777,59273,0,0,NULL,NULL),(61884,'NOU',68778,59274,0,0,NULL,NULL),(61885,'NOU',39656,59275,0,0,NULL,NULL),(61886,'NOU',68779,59276,0,0,NULL,NULL),(61887,'NOU',64988,59277,0,0,NULL,NULL),(61888,'NOU',68780,59278,0,0,NULL,NULL),(61889,'NOU',67154,59279,0,0,NULL,NULL),(61890,'NOU',4170,59280,0,0,NULL,NULL),(61891,'NOU',68781,59281,0,0,NULL,NULL),(61892,'NOU',64993,59282,0,0,NULL,NULL),(61893,'NOU',68782,59283,0,0,NULL,NULL),(61894,'NOU',5054,59284,0,0,NULL,NULL),(61895,'NOU',68783,59285,0,0,NULL,NULL),(61896,'NOU',41807,59286,0,0,NULL,NULL),(61897,'NOU',9917,59287,0,0,NULL,NULL),(61898,'NOU',4298,59288,0,0,NULL,NULL),(61899,'NOU',18437,59289,0,0,NULL,NULL),(61900,'NOU',65613,59290,0,0,NULL,NULL),(61901,'NOU',68784,59291,0,0,NULL,NULL),(61902,'NOU',65615,59292,0,0,NULL,NULL),(61903,'NOU',68785,59293,0,0,NULL,NULL),(61904,'NOU',65628,59294,0,0,NULL,NULL),(61905,'NOU',7690,59295,0,0,NULL,NULL),(61906,'NOU',18067,59296,0,0,NULL,NULL),(61907,'NOU',68786,59297,0,0,NULL,NULL),(61908,'NOU',68787,59298,0,0,NULL,NULL),(61909,'NOU',64867,59299,0,0,NULL,NULL),(61910,'NOU',5056,59300,0,0,NULL,NULL),(61911,'NOU',66509,59301,0,0,NULL,NULL),(61912,'NOU',47848,59302,0,0,NULL,NULL),(61913,'NOU',68788,59303,0,0,NULL,NULL),(61914,'NOU',4123,58770,0,0,NULL,NULL),(61915,'NOU',68789,59304,0,0,NULL,NULL),(61916,'NOU',68790,59305,0,0,NULL,NULL),(61917,'NOU',68791,59306,0,0,NULL,NULL),(61918,'NOU',68792,59307,0,0,NULL,NULL),(61919,'NOU',68793,59308,0,0,NULL,NULL),(61920,'NOU',68794,59309,0,0,NULL,NULL),(61921,'NOU',68795,59310,0,0,NULL,NULL),(61922,'NOU',68796,59311,0,0,NULL,NULL),(61923,'NOU',68797,59312,0,0,NULL,NULL),(61924,'NOU',68798,59313,0,0,NULL,NULL),(61925,'NOU',68799,59314,0,0,NULL,NULL),(61926,'NOU',68800,59315,0,0,NULL,NULL),(61927,'NOU',68801,59316,0,0,NULL,NULL),(61928,'NOU',29172,59317,0,0,NULL,NULL),(61929,'NOU',65348,59318,0,0,NULL,NULL),(61930,'NOU',65661,59319,0,0,NULL,NULL),(61931,'NOU',68802,59320,0,0,NULL,NULL),(61932,'NOU',19081,59321,0,0,NULL,NULL),(61933,'NOU',65006,59322,0,0,NULL,NULL),(61934,'NOU',42296,59323,0,0,NULL,NULL),(61935,'NOU',15406,59324,0,0,NULL,NULL),(61936,'NOU',68803,59325,0,0,NULL,NULL),(61937,'NOU',68804,59326,0,0,NULL,NULL),(61938,'NOU',65999,59327,0,0,NULL,NULL),(61939,'NOU',65410,59328,0,0,NULL,NULL),(61940,'NOU',65411,59329,0,0,NULL,NULL),(61941,'ADJ',68805,11721,0,0,NULL,NULL),(61942,'NOU',68809,59330,0,0,NULL,NULL),(61943,'NOU',42196,59331,0,0,NULL,NULL),(61944,'NOU',50837,59332,0,0,NULL,NULL),(61945,'NOU',68810,59333,0,0,NULL,NULL),(61946,'NOU',68811,59334,0,0,NULL,NULL),(61947,'NOU',68812,59335,0,0,NULL,NULL),(61948,'NOU',12287,59336,0,0,NULL,NULL),(61949,'NOU',8838,59337,0,0,NULL,NULL),(61950,'NOU',68813,59338,0,0,NULL,NULL),(61951,'NOU',68814,59339,0,0,NULL,NULL),(61952,'NOU',68815,59340,0,0,NULL,NULL),(61953,'NOU',68816,59341,0,0,NULL,NULL),(61954,'NOU',68817,59342,0,0,NULL,NULL),(61955,'NOU',68818,59343,0,0,NULL,NULL),(61956,'NOU',68819,59344,0,0,NULL,NULL),(61957,'NOU',4970,59345,0,0,NULL,NULL),(61958,'DET',3879,56726,0,0,NULL,NULL),(61959,'ADJ',66482,59346,0,0,NULL,NULL),(61960,'NOU',67082,59347,0,0,NULL,NULL),(61961,'NOU',67082,59348,0,0,NULL,NULL),(61962,'NOU',65668,59349,0,0,NULL,NULL),(61963,'NOU',68820,59350,0,0,NULL,NULL),(61964,'NOU',65637,59351,0,0,NULL,NULL),(61965,'NOU',68821,59352,0,0,NULL,NULL),(61966,'NOU',65630,59353,0,0,NULL,NULL),(61967,'NOU',13890,59354,0,0,NULL,NULL),(61968,'NOU',65670,59355,0,0,NULL,NULL),(61969,'NOU',68822,59356,0,0,NULL,NULL),(61970,'NOU',65636,59357,0,0,NULL,NULL),(61971,'NOU',11945,59358,0,0,NULL,NULL),(61972,'NOU',65673,59359,0,0,NULL,NULL),(61973,'NOU',12288,59360,0,0,NULL,NULL),(61974,'NOU',68823,59361,0,0,NULL,NULL),(61975,'NOU',68824,59362,0,0,NULL,NULL),(61976,'NOU',68825,59363,0,0,NULL,NULL),(61977,'NOU',65680,59364,0,0,NULL,NULL),(61978,'NOU',13316,59365,0,0,NULL,NULL),(61979,'NOU',68826,59366,0,0,NULL,NULL),(61980,'NOU',42534,59367,0,0,NULL,NULL),(61981,'NOU',68827,59368,0,0,NULL,NULL),(61982,'NOU',68828,59369,0,0,NULL,NULL),(61983,'NOU',68829,59370,0,0,NULL,NULL),(61984,'NOU',68830,59371,0,0,NULL,NULL),(61985,'NOU',16494,59372,0,0,NULL,NULL),(61986,'NOU',48505,59373,0,0,NULL,NULL),(61987,'NOU',5258,59374,0,0,NULL,NULL),(61988,'NOU',68831,59375,0,0,NULL,NULL),(61989,'NOU',68832,59376,0,0,NULL,NULL),(61990,'NOU',44256,59377,0,0,NULL,NULL),(61991,'NOU',68833,59378,0,0,NULL,NULL),(61992,'NOU',68834,59379,0,0,NULL,NULL),(61993,'NOU',68835,59380,0,0,NULL,NULL),(61994,'NOU',14121,59381,0,0,NULL,NULL),(61995,'NOU',68836,59382,0,0,NULL,NULL),(61996,'NOU',68837,59383,0,0,NULL,NULL),(61997,'NOU',42433,59384,0,0,NULL,NULL),(61998,'NOU',68838,59385,0,0,NULL,NULL),(61999,'NOU',65354,59386,0,0,NULL,NULL),(62000,'NOU',8417,59387,0,0,NULL,NULL),(62001,'NOU',4544,59388,0,0,NULL,NULL),(62002,'NOU',68839,59389,0,0,NULL,NULL),(62003,'NOU',8837,59390,0,0,NULL,NULL),(62004,'NOU',30943,59391,0,0,NULL,NULL),(62005,'NOU',68840,59392,0,0,NULL,NULL),(62006,'NOU',68841,59393,0,0,NULL,NULL),(62007,'NOU',68842,59394,0,0,NULL,NULL),(62008,'NOU',68843,59395,0,0,NULL,NULL),(62009,'NOU',68844,59396,0,0,NULL,NULL),(62010,'NOU',68845,59397,0,0,NULL,NULL),(62011,'NOU',68846,59398,0,0,NULL,NULL),(62012,'NOU',68847,59399,0,0,NULL,NULL),(62013,'NOU',68848,59400,0,0,NULL,NULL),(62014,'NOU',3918,59401,0,0,NULL,NULL),(62015,'NOU',67533,59402,0,0,NULL,NULL),(62016,'NOU',67533,59403,0,0,NULL,NULL),(62017,'NOU',6781,59404,0,0,NULL,NULL),(62018,'NOU',7759,59405,0,0,NULL,NULL),(62019,'NOU',5698,59406,0,0,NULL,NULL),(62020,'NOU',68849,59407,0,0,NULL,NULL),(62021,'NOU',68850,59408,0,0,NULL,NULL),(62022,'NOU',68851,59409,0,0,NULL,NULL),(62023,'NOU',68852,59410,0,0,NULL,NULL),(62024,'NOU',67082,59411,0,0,NULL,NULL),(62025,'NOU',68853,59412,0,0,NULL,NULL),(62026,'NOU',68854,59413,0,0,NULL,NULL),(62027,'NOU',12475,59414,0,0,NULL,NULL),(62028,'NOU',68855,59415,0,0,NULL,NULL),(62029,'NOU',68856,59416,0,0,NULL,NULL),(62030,'NOU',47285,59417,0,0,NULL,NULL),(62031,'NOU',68857,59418,0,0,NULL,NULL),(62032,'NOU',6053,59419,0,0,NULL,NULL),(62033,'NOU',6050,59420,0,0,NULL,NULL),(62034,'NOU',68858,59421,0,0,NULL,NULL),(62035,'NOU',65652,59422,0,0,NULL,NULL),(62036,'NOU',68859,59423,0,0,NULL,NULL),(62037,'NOU',68860,59424,0,0,NULL,NULL),(62038,'NOU',68861,59425,0,0,NULL,NULL),(62039,'NOU',68862,59426,0,0,NULL,NULL),(62040,'NOU',68863,59427,0,0,NULL,NULL),(62041,'NOU',68864,59428,0,0,NULL,NULL),(62042,'NOU',68865,59429,0,0,NULL,NULL),(62043,'NOU',4042,59430,0,0,NULL,NULL),(62044,'NOU',50141,59431,0,0,NULL,NULL),(62045,'NOU',3895,59432,0,0,NULL,NULL),(62046,'NOU',4078,59433,0,0,NULL,NULL),(62047,'NOU',68866,59434,0,0,NULL,NULL),(62048,'NOU',68867,59435,0,0,NULL,NULL),(62049,'NOU',68870,59436,0,0,NULL,NULL),(62050,'NOU',68871,59437,0,0,NULL,NULL),(62051,'NOU',6245,59438,0,0,NULL,NULL),(62052,'NOU',68872,59439,0,0,NULL,NULL),(62053,'NOU',4700,59440,0,0,NULL,NULL),(62054,'NOU',68873,59441,0,0,NULL,NULL),(62055,'NOU',68874,59442,0,0,NULL,NULL),(62056,'NOU',68875,59443,0,0,NULL,NULL),(62057,'NOU',68876,59444,0,0,NULL,NULL),(62058,'NOU',67336,59445,0,0,NULL,NULL),(62059,'NOU',68877,59446,0,0,NULL,NULL),(62060,'NOU',4361,59447,0,0,NULL,NULL),(62061,'NOU',31420,59448,0,0,NULL,NULL),(62062,'NOU',68878,59449,0,0,NULL,NULL),(62063,'NOU',29319,59450,0,0,NULL,NULL),(62064,'NOU',68879,59451,0,0,NULL,NULL),(62065,'NOU',3922,59452,0,0,NULL,NULL),(62066,'NOU',68880,59453,0,0,NULL,NULL),(62067,'NUM(type=car)',68881,56503,0,0,NULL,NULL),(62068,'NOU',68882,59454,0,0,NULL,NULL),(62069,'NOU',68883,59455,0,0,NULL,NULL),(62070,'NOU',68884,59456,0,0,NULL,NULL),(62071,'NOU',65902,59457,0,0,NULL,NULL),(62072,'NOU',68885,59458,0,0,NULL,NULL),(62073,'NOU',4443,59459,0,0,NULL,NULL),(62074,'NOU',68886,59460,0,0,NULL,NULL),(62075,'NOU',5713,59461,0,0,NULL,NULL),(62076,'NOU',68887,59462,0,0,NULL,NULL),(62077,'NOU',5347,59463,0,0,NULL,NULL),(62078,'NOU',68888,59464,0,0,NULL,NULL),(62079,'NOU',68889,59465,0,0,NULL,NULL),(62080,'NOU',68890,59466,0,0,NULL,NULL),(62081,'NOU',68891,59467,0,0,NULL,NULL),(62082,'NOU',68892,59468,0,0,NULL,NULL),(62083,'NOU',9384,59469,0,0,NULL,NULL),(62084,'NOU',68893,59470,0,0,NULL,NULL),(62085,'NOU',68894,59471,0,0,NULL,NULL),(62086,'NOU',68902,59472,0,0,NULL,NULL),(62087,'NOU',68903,59473,0,0,NULL,NULL),(62088,'NOU',68904,59474,0,0,NULL,NULL),(62089,'NOU',68905,59475,0,0,NULL,NULL),(62090,'NOU',6662,59476,0,0,NULL,NULL),(62091,'NOU',68906,59477,0,0,NULL,NULL),(62092,'NOU',24201,59478,0,0,NULL,NULL),(62093,'NOU',68908,59479,0,0,NULL,NULL),(62094,'NOU',68909,59480,0,0,NULL,NULL),(62095,'NOU',68910,59481,0,0,NULL,NULL),(62096,'NOU',65021,59482,0,0,NULL,NULL),(62097,'NOU',68911,59483,0,0,NULL,NULL),(62098,'NOU',68912,59484,0,0,NULL,NULL),(62099,'NOU',65573,59485,0,0,NULL,NULL),(62100,'NOU',37210,59486,0,0,NULL,NULL),(62101,'NOU',68913,59487,0,0,NULL,NULL),(62102,'NOU',68914,59488,0,0,NULL,NULL),(62103,'NOU',68915,59489,0,0,NULL,NULL),(62104,'NOU',44884,59490,0,0,NULL,NULL),(62105,'NOU',5255,59491,0,0,NULL,NULL),(62106,'NOU',33561,59492,0,0,NULL,NULL),(62107,'NOU',68916,59493,0,0,NULL,NULL),(62108,'NOU',68917,59494,0,0,NULL,NULL),(62109,'NOU',68918,59495,0,0,NULL,NULL),(62110,'NOU',68919,59496,0,0,NULL,NULL),(62111,'NOU',7549,59497,0,0,NULL,NULL),(62112,'NOU',65014,59498,0,0,NULL,NULL),(62113,'NOU',64830,59499,0,0,NULL,NULL),(62114,'NOU',65036,58772,0,0,NULL,NULL),(62115,'NOU',68920,59500,0,0,NULL,NULL),(62116,'NOU',4402,59501,0,0,NULL,NULL),(62117,'NOU',9005,59502,0,0,NULL,NULL),(62118,'NOU',68921,59503,0,0,NULL,NULL),(62119,'NOU',68922,59504,0,0,NULL,NULL),(62120,'NOU',65010,59505,0,0,NULL,NULL),(62121,'NOU',32149,59506,0,0,NULL,NULL),(62122,'NOU',68923,59507,0,0,NULL,NULL),(62123,'NOU',4829,59508,0,0,NULL,NULL),(62124,'NUM(type=car)',66574,56448,0,0,NULL,NULL),(62125,'NOU',68924,59509,0,0,NULL,NULL),(62126,'NOU',68620,59510,0,0,NULL,NULL),(62127,'NOU',4980,59511,0,0,NULL,NULL),(62128,'NOU',65041,59512,0,0,NULL,NULL),(62129,'NOU',68925,59513,0,0,NULL,NULL),(62130,'NOU',37000,59514,0,0,NULL,NULL),(62131,'NOU',68926,59515,0,0,NULL,NULL),(62132,'NOU',19175,59516,0,0,NULL,NULL),(62133,'NOU',10929,59517,0,0,NULL,NULL),(62134,'NOU',68927,59518,0,0,NULL,NULL),(62135,'NOU',68928,59519,0,0,NULL,NULL),(62136,'NOU',21343,59520,0,0,NULL,NULL),(62137,'NOU',68929,59521,0,0,NULL,NULL),(62138,'NOU',68930,59522,0,0,NULL,NULL),(62139,'NOU',68931,59523,0,0,NULL,NULL),(62140,'NOU',68932,59524,0,0,NULL,NULL),(62141,'NOU',68933,59525,0,0,NULL,NULL),(62142,'NOU',68934,59526,0,0,NULL,NULL),(62143,'NOU',68936,59527,0,0,NULL,NULL),(62144,'NOU',68937,59528,0,0,NULL,NULL),(62145,'NOU',68938,59529,0,0,NULL,NULL),(62146,'NOU',68939,59530,0,0,NULL,NULL),(62147,'NOU',68940,59531,0,0,NULL,NULL),(62148,'NOU',65434,59532,0,0,NULL,NULL),(62149,'NOU',68941,59533,0,0,NULL,NULL),(62150,'NOU',68942,59534,0,0,NULL,NULL),(62151,'NOU',68943,59535,0,0,NULL,NULL),(62152,'NOU',68944,59536,0,0,NULL,NULL),(62153,'NOU',68945,59537,0,0,NULL,NULL),(62154,'NOU',68946,59538,0,0,NULL,NULL),(62155,'NOU',68947,59539,0,0,NULL,NULL),(62156,'NOU',68948,59540,0,0,NULL,NULL),(62157,'NOU',68949,59541,0,0,NULL,NULL),(62158,'NOU',68950,59542,0,0,NULL,NULL),(62159,'NOU',68951,59543,0,0,NULL,NULL),(62160,'NOU',68952,59544,0,0,NULL,NULL),(62161,'NOU',65027,59545,0,0,NULL,NULL),(62162,'NOU',68953,59546,0,0,NULL,NULL),(62163,'NOU',65068,59547,0,0,NULL,NULL),(62164,'NOU',68954,59548,0,0,NULL,NULL),(62165,'NOU',68955,59549,0,0,NULL,NULL),(62166,'NOU',68956,59550,0,0,NULL,NULL),(62167,'NOU',68957,59551,0,0,NULL,NULL),(62168,'NOU',10606,59552,0,0,NULL,NULL),(62169,'NOU',68958,59553,0,0,NULL,NULL),(62170,'NOU',68959,59554,0,0,NULL,NULL),(62171,'NOU',68960,59555,0,0,NULL,NULL),(62172,'NOU',68961,59556,0,0,NULL,NULL),(62173,'NOU',68962,59557,0,0,NULL,NULL),(62174,'NOU',68963,59558,0,0,NULL,NULL),(62175,'NOU',68964,59559,0,0,NULL,NULL),(62176,'NOU',68965,59560,0,0,NULL,NULL),(62177,'NOU',68966,59561,0,0,NULL,NULL),(62178,'NOU',68965,59562,0,0,NULL,NULL),(62179,'NOU',68967,59563,0,0,NULL,NULL),(62180,'NOU',48936,59564,0,0,NULL,NULL),(62181,'NOU',6714,59565,0,0,NULL,NULL),(62182,'NOU',68968,59566,0,0,NULL,NULL),(62183,'NOU',68969,59567,0,0,NULL,NULL),(62184,'NOU',68970,59568,0,0,NULL,NULL),(62185,'NOU',68971,59569,0,0,NULL,NULL),(62186,'NOU',7893,59570,0,0,NULL,NULL),(62187,'NOU',68972,59571,0,0,NULL,NULL),(62188,'NOU',68973,59572,0,0,NULL,NULL),(62189,'NOU',68974,59573,0,0,NULL,NULL),(62190,'NOU',64979,59574,0,0,NULL,NULL),(62191,'NOU',68975,59575,0,0,NULL,NULL),(62192,'NOU',68976,59576,0,0,NULL,NULL),(62193,'NOU',68978,59577,0,0,NULL,NULL),(62194,'NOU',68979,59578,0,0,NULL,NULL),(62195,'NOU',68980,59579,0,0,NULL,NULL),(62196,'NOU',6714,59580,0,0,NULL,NULL),(62197,'NOU',36642,59581,0,0,NULL,NULL),(62198,'NOU',4627,59582,0,0,NULL,NULL),(62199,'NOU',68981,59583,0,0,NULL,NULL),(62200,'NOU',68982,59584,0,0,NULL,NULL),(62201,'NOU',68983,59585,0,0,NULL,NULL),(62202,'NOU',68984,59586,0,0,NULL,NULL),(62203,'NOU',68985,59587,0,0,NULL,NULL),(62204,'NOU',68986,59588,0,0,NULL,NULL),(62205,'NOU',68987,59589,0,0,NULL,NULL),(62206,'NOU',68983,59590,0,0,NULL,NULL),(62207,'NOU',68988,59591,0,0,NULL,NULL),(62208,'NOU',5191,59592,0,0,NULL,NULL),(62209,'NOU',68989,59593,0,0,NULL,NULL),(62210,'NOU',68990,59594,0,0,NULL,NULL),(62211,'NOU',6532,59595,0,0,NULL,NULL),(62212,'NOU',68991,59596,0,0,NULL,NULL),(62213,'NOU',4356,59597,0,0,NULL,NULL),(62214,'NOU',68992,59598,0,0,NULL,NULL),(62215,'NOU',68993,59599,0,0,NULL,NULL),(62216,'NOU',4137,59600,0,0,NULL,NULL),(62217,'NOU',68994,59601,0,0,NULL,NULL),(62218,'NOU',68994,59602,0,0,NULL,NULL),(62219,'NOU',68995,59603,0,0,NULL,NULL),(62220,'NOU',68996,59604,0,0,NULL,NULL),(62221,'NOU',68997,59605,0,0,NULL,NULL),(62222,'NOU',68998,59606,0,0,NULL,NULL),(62223,'NOU',12871,59607,0,0,NULL,NULL),(62224,'NOU',67136,53027,0,0,NULL,NULL),(62225,'NOU',68999,59608,0,0,NULL,NULL),(62226,'NOU',69000,59609,0,0,NULL,NULL),(62227,'NOU',69001,59610,0,0,NULL,NULL),(62228,'NOU',69002,59611,0,0,NULL,NULL),(62229,'NOU',69003,59612,0,0,NULL,NULL),(62230,'NOU',68985,59613,0,0,NULL,NULL),(62231,'NOU',69004,59614,0,0,NULL,NULL),(62232,'NOU',69005,59615,0,0,NULL,NULL),(62233,'NOU',14101,59616,0,0,NULL,NULL),(62234,'NOU',69006,59617,0,0,NULL,NULL),(62235,'NOU',16264,59618,0,0,NULL,NULL),(62236,'NOU',69007,59619,0,0,NULL,NULL),(62237,'NOU',69008,59620,0,0,NULL,NULL),(62238,'NOU',69009,59621,0,0,NULL,NULL),(62239,'NOU',4662,59622,0,0,NULL,NULL),(62240,'NOU',68041,59623,0,0,NULL,NULL),(62241,'NOU',68040,59624,0,0,NULL,NULL),(62242,'NOU',69010,59625,0,0,NULL,NULL),(62243,'NOU',69011,59626,0,0,NULL,NULL),(62244,'NOU',69012,59627,0,0,NULL,NULL),(62245,'NOU',69013,59628,0,0,NULL,NULL),(62246,'NOU',7656,59629,0,0,NULL,NULL),(62247,'NOU',69014,59630,0,0,NULL,NULL),(62248,'NOU',69014,59631,0,0,NULL,NULL),(62249,'NOU',69015,59632,0,0,NULL,NULL),(62250,'NOU',67533,59633,0,0,NULL,NULL),(62251,'NOU',19728,59634,0,0,NULL,NULL),(62252,'NOU',69016,59635,0,0,NULL,NULL),(62253,'NOU',69017,59636,0,0,NULL,NULL),(62254,'NOU',8133,59637,0,0,NULL,NULL),(62255,'NOU',68998,59638,0,0,NULL,NULL),(62256,'NOU',69018,59639,0,0,NULL,NULL),(62257,'NOU',69019,59640,0,0,NULL,NULL),(62258,'NOU',47186,59641,0,0,NULL,NULL),(62259,'NOU',69020,59642,0,0,NULL,NULL),(62260,'NOU',10725,59643,0,0,NULL,NULL),(62261,'NOU',69021,59644,0,0,NULL,NULL),(62262,'NOU',69022,59645,0,0,NULL,NULL),(62263,'NOU',4182,59646,0,0,NULL,NULL),(62264,'NOU',4128,59647,0,0,NULL,NULL),(62265,'NOU',69023,59648,0,0,NULL,NULL),(62266,'NOU',69024,59649,0,0,NULL,NULL),(62267,'NOU',69025,59650,0,0,NULL,NULL),(62268,'NOU',4173,59651,0,0,NULL,NULL),(62269,'NOU',69026,59652,0,0,NULL,NULL),(62270,'NOU',69027,59653,0,0,NULL,NULL),(62271,'NUM(type=car)',66484,59654,0,0,NULL,NULL),(62272,'NOU',69028,59655,0,0,NULL,NULL),(62273,'NUM(type=car)',67974,58490,0,0,NULL,NULL),(62274,'NOU',69029,59656,0,0,NULL,NULL),(62275,'NUM(type=car)',69030,59657,0,0,NULL,NULL),(62276,'NOU',69031,59658,0,0,NULL,NULL),(62277,'NOU',69032,59659,0,0,NULL,NULL),(62278,'NOU',68651,59660,0,0,NULL,NULL),(62279,'NUM(type=car)',66576,57337,0,0,NULL,NULL),(62280,'NOU',69033,59661,0,0,NULL,NULL),(62281,'NOU',68872,59662,0,0,NULL,NULL),(62282,'NOU',4504,59663,0,0,NULL,NULL),(62283,'NOU',69034,59664,0,0,NULL,NULL),(62284,'NOU',69035,59665,0,0,NULL,NULL),(62285,'NOU',7130,59666,0,0,NULL,NULL),(62286,'NOU',66571,59667,0,0,NULL,NULL),(62287,'NOU',69036,59668,0,0,NULL,NULL),(62288,'NOU',69037,59669,0,0,NULL,NULL),(62289,'NOU',69038,59670,0,0,NULL,NULL),(62290,'NOU',69039,59671,0,0,NULL,NULL),(62291,'NOU',69040,59672,0,0,NULL,NULL),(62292,'NOU',69041,59673,0,0,NULL,NULL),(62293,'NOU',69042,59674,0,0,NULL,NULL),(62294,'NOU',69043,59675,0,0,NULL,NULL),(62295,'NOU',69044,59676,0,0,NULL,NULL),(62296,'NOU',69045,59677,0,0,NULL,NULL),(62297,'NOU',69046,59678,0,0,NULL,NULL),(62298,'NOU',33254,59679,0,0,NULL,NULL),(62299,'NOU',69047,59680,0,0,NULL,NULL),(62300,'NOU',69048,59681,0,0,NULL,NULL),(62301,'NOU',69049,59682,0,0,NULL,NULL),(62302,'NOU',68882,59683,0,0,NULL,NULL),(62303,'NOU',69050,59684,0,0,NULL,NULL),(62304,'NOU',68885,59685,0,0,NULL,NULL),(62305,'NOU',69051,59686,0,0,NULL,NULL),(62306,'NOU',69052,59687,0,0,NULL,NULL),(62307,'NOU',69053,59688,0,0,NULL,NULL),(62308,'NOU',69054,59689,0,0,NULL,NULL),(62309,'NOU',69055,59690,0,0,NULL,NULL),(62310,'NOU',69056,59691,0,0,NULL,NULL),(62311,'NUM(type=car)',69057,59692,0,0,NULL,NULL),(62312,'NOU',69058,59693,0,0,NULL,NULL),(62313,'NOU',17976,59694,0,0,NULL,NULL),(62314,'NOU',69059,59695,0,0,NULL,NULL),(62315,'NOU',69060,59696,0,0,NULL,NULL),(62316,'NOU',69061,59697,0,0,NULL,NULL),(62317,'NOU',69062,59698,0,0,NULL,NULL),(62318,'NOU',69063,59699,0,0,NULL,NULL),(62319,'NOU',69064,59700,0,0,NULL,NULL),(62320,'NOU',69065,59701,0,0,NULL,NULL),(62321,'NOU',69066,59702,0,0,NULL,NULL),(62322,'NOU',69067,59703,0,0,NULL,NULL),(62323,'NOU',69068,59704,0,0,NULL,NULL),(62324,'NOU',69069,59705,0,0,NULL,NULL),(62325,'NOU',69070,59706,0,0,NULL,NULL),(62326,'NOU',69071,59707,0,0,NULL,NULL),(62327,'NOU',69072,59708,0,0,NULL,NULL),(62328,'NOU',69073,59709,0,0,NULL,NULL),(62329,'NOU',4467,59710,0,0,NULL,NULL),(62330,'NOU',69074,59711,0,0,NULL,NULL),(62331,'NOU',69075,59712,0,0,NULL,NULL),(62332,'NOU',67360,59713,0,0,NULL,NULL),(62333,'NOU',69076,59714,0,0,NULL,NULL),(62334,'NOU',69078,59715,0,0,NULL,NULL),(62335,'NOU',69079,59716,0,0,NULL,NULL),(62336,'NOU',69080,59717,0,0,NULL,NULL),(62337,'NOU',69081,59718,0,0,NULL,NULL),(62338,'NOU',69082,59719,0,0,NULL,NULL),(62339,'NOU',69083,59720,0,0,NULL,NULL),(62340,'NOU',69084,59721,0,0,NULL,NULL),(62341,'NOU',69085,59722,0,0,NULL,NULL),(62342,'NOU',44991,59723,0,0,NULL,NULL),(62343,'NOU',69086,59724,0,0,NULL,NULL),(62344,'NOU',69087,59725,0,0,NULL,NULL),(62345,'NOU',69088,59726,0,0,NULL,NULL),(62346,'NOU',69089,59727,0,0,NULL,NULL),(62347,'NOU',69090,59728,0,0,NULL,NULL),(62348,'NOU',69091,59729,0,0,NULL,NULL),(62349,'NOU',69092,59730,0,0,NULL,NULL),(62350,'NOU',69093,59731,0,0,NULL,NULL),(62351,'NOU',69094,59732,0,0,NULL,NULL),(62352,'NOU',69095,59733,0,0,NULL,NULL),(62353,'NOU',69096,59734,0,0,NULL,NULL),(62354,'NOU',69097,59735,0,0,NULL,NULL),(62355,'NOU',14835,59736,0,0,NULL,NULL),(62356,'NOU',69098,59737,0,0,NULL,NULL),(62357,'NOU',69099,59738,0,0,NULL,NULL),(62358,'NOU',69100,59739,0,0,NULL,NULL),(62359,'NOU',69101,59740,0,0,NULL,NULL),(62360,'NOU',69102,59741,0,0,NULL,NULL),(62361,'RES(type=foreign)',8106,59742,0,0,NULL,NULL),(62362,'RES(type=foreign)',69103,59743,0,0,NULL,NULL),(62363,'NOU',69104,59744,0,0,NULL,NULL),(62364,'NOU',9270,59745,0,0,NULL,NULL),(62365,'NOU',66530,59746,0,0,NULL,NULL),(62366,'NOU',67087,59747,0,0,NULL,NULL),(62367,'NOU',69105,59748,0,0,NULL,NULL),(62368,'NOU',64988,59749,0,0,NULL,NULL),(62369,'NOU',4254,59750,0,0,NULL,NULL),(62370,'NOU',65573,59751,0,0,NULL,NULL),(62371,'NOU',69106,59752,0,0,NULL,NULL),(62372,'NOU',69107,59753,0,0,NULL,NULL),(62373,'NOU',65677,59754,0,0,NULL,NULL),(62374,'NOU',69108,59755,0,0,NULL,NULL),(62375,'NOU',69109,59756,0,0,NULL,NULL),(62376,'NOU',69110,59757,0,0,NULL,NULL),(62377,'NOU',69111,59758,0,0,NULL,NULL),(62378,'NOU',69112,59759,0,0,NULL,NULL),(62379,'ADJ',69113,52440,0,0,NULL,NULL),(62380,'NOU',69115,59760,0,0,NULL,NULL),(62381,'NOU',69116,59761,0,0,NULL,NULL),(62382,'NOU',4328,59762,0,0,NULL,NULL),(62383,'NOU',69117,59763,0,0,NULL,NULL),(62384,'NOU',69118,59764,0,0,NULL,NULL),(62385,'NOU',4713,59765,0,0,NULL,NULL),(62386,'NOU',69119,59766,0,0,NULL,NULL),(62387,'NOU',69120,59767,0,0,NULL,NULL),(62388,'NOU',69121,59768,0,0,NULL,NULL),(62389,'NUM(type=car)',68881,59657,0,0,NULL,NULL),(62390,'NOU',69122,59769,0,0,NULL,NULL),(62391,'NOU',69123,59770,0,0,NULL,NULL),(62392,'NOU',67240,59771,0,0,NULL,NULL),(62393,'NOU',67141,59772,0,0,NULL,NULL),(62394,'NOU',66603,59773,0,0,NULL,NULL),(62395,'NOU',9770,59774,0,0,NULL,NULL),(62396,'RES(type=foreign)',3988,59775,0,0,NULL,NULL),(62397,'RES(type=foreign)',69124,59776,0,0,NULL,NULL),(62398,'NOU',69125,59777,0,0,NULL,NULL),(62399,'NOU',69126,59778,0,0,NULL,NULL),(62400,'NOU',69127,53037,0,0,NULL,NULL),(62401,'NOU',69128,59779,0,0,NULL,NULL),(62402,'NOU',67143,59780,0,0,NULL,NULL),(62403,'NOU',69129,59781,0,0,NULL,NULL),(62404,'NOU',69130,59782,0,0,NULL,NULL),(62405,'NOU',69131,59783,0,0,NULL,NULL),(62406,'NOU',69132,59784,0,0,NULL,NULL),(62407,'NOU',69132,59785,0,0,NULL,NULL),(62408,'NOU',4254,59786,0,0,NULL,NULL),(62409,'RES(type=foreign)',69133,58772,0,0,NULL,NULL),(62410,'NOU',66513,59787,0,0,NULL,NULL),(62411,'NOU',47500,59788,0,0,NULL,NULL),(62412,'NOU',69134,59789,0,0,NULL,NULL),(62413,'NOU',69135,59790,0,0,NULL,NULL),(62414,'NOU',4078,59791,0,0,NULL,NULL),(62415,'NOU',69136,59792,0,0,NULL,NULL),(62416,'NOU',69137,59793,0,0,NULL,NULL),(62417,'NOU',69138,59794,0,0,NULL,NULL),(62418,'NOU',67360,59795,0,0,NULL,NULL),(62419,'NOU',69139,59796,0,0,NULL,NULL),(62420,'NOU',65608,59797,0,0,NULL,NULL),(62421,'NOU',7932,59798,0,0,NULL,NULL),(62422,'NOU',42221,59799,0,0,NULL,NULL),(62423,'NOU',69140,59800,0,0,NULL,NULL),(62424,'NUM(type=car)',67648,59801,0,0,NULL,NULL),(62425,'NOU',69141,59802,0,0,NULL,NULL),(62426,'NOU',69142,59803,0,0,NULL,NULL),(62427,'NOU',36500,59804,0,0,NULL,NULL),(62428,'NOU',69144,59805,0,0,NULL,NULL),(62429,'NOU',7326,59806,0,0,NULL,NULL),(62430,'NOU',17105,59807,0,0,NULL,NULL),(62431,'NOU',49322,59808,0,0,NULL,NULL),(62432,'NOU',69145,59809,0,0,NULL,NULL),(62433,'NOU',69146,59810,0,0,NULL,NULL),(62434,'NOU',7135,59811,0,0,NULL,NULL),(62435,'NOU',6065,59812,0,0,NULL,NULL),(62436,'NOU',69147,59813,0,0,NULL,NULL),(62437,'ADP',69148,53314,0,0,NULL,NULL),(62438,'NOU',13031,3257,0,0,NULL,NULL),(62439,'NOU',69149,59814,0,0,NULL,NULL),(62440,'NUM(type=car)',66574,59815,0,0,NULL,NULL),(62441,'NOU',69150,59816,0,0,NULL,NULL),(62442,'NOU',69151,59817,0,0,NULL,NULL),(62443,'NOU',69152,59818,0,0,NULL,NULL),(62444,'NOU',68866,59819,0,0,NULL,NULL),(62445,'NOU',69153,59820,0,0,NULL,NULL),(62446,'NOU',69154,59821,0,0,NULL,NULL),(62447,'NOU',69155,59822,0,0,NULL,NULL),(62448,'NOU',69156,59823,0,0,NULL,NULL),(62449,'NOU',69157,59824,0,0,NULL,NULL),(62450,'NOU',69157,59825,0,0,NULL,NULL),(62451,'NOU',4432,59826,0,0,NULL,NULL),(62452,'NOU',69158,59827,0,0,NULL,NULL),(62453,'NOU',69159,59828,0,0,NULL,NULL),(62454,'NOU',69160,59829,0,0,NULL,NULL),(62455,'NOU',30032,59830,0,0,NULL,NULL),(62456,'NOU',65438,59831,0,0,NULL,NULL),(62457,'NOU',68887,59832,0,0,NULL,NULL),(62458,'NOU',4988,59833,0,0,NULL,NULL),(62459,'NOU',39926,59834,0,0,NULL,NULL),(62460,'NOU',69161,59835,0,0,NULL,NULL),(62461,'NOU',3957,53993,0,0,NULL,NULL),(62462,'NOU',69162,59836,0,0,NULL,NULL),(62463,'NOU',17876,59837,0,0,NULL,NULL),(62464,'NOU',69163,59838,0,0,NULL,NULL),(62465,'NOU',69162,59839,0,0,NULL,NULL),(62466,'NOU',68991,59840,0,0,NULL,NULL),(62467,'NOU',8199,59841,0,0,NULL,NULL),(62468,'NOU',66869,59842,0,0,NULL,NULL),(62469,'NOU',68997,59843,0,0,NULL,NULL),(62470,'NOU',67107,59844,0,0,NULL,NULL),(62471,'NOU',68991,59845,0,0,NULL,NULL),(62472,'NOU',69164,59846,0,0,NULL,NULL),(62473,'NOU',67107,59847,0,0,NULL,NULL),(62474,'NOU',4879,59848,0,0,NULL,NULL),(62475,'NOU',69165,59849,0,0,NULL,NULL),(62476,'NOU',69166,59850,0,0,NULL,NULL),(62477,'NUM(type=ord)',69167,56473,0,0,NULL,NULL),(62478,'NOU',69168,59851,0,0,NULL,NULL),(62479,'NOU',69169,59852,0,0,NULL,NULL),(62480,'NOU',69170,59853,0,0,NULL,NULL),(62481,'NOU',69173,59854,0,0,NULL,NULL),(62482,'NOU',69174,59855,0,0,NULL,NULL),(62483,'NOU',69175,59856,0,0,NULL,NULL),(62484,'NOU',69176,59857,0,0,NULL,NULL),(62485,'NOU',69131,59858,0,0,NULL,NULL),(62486,'NOU',4042,59859,0,0,NULL,NULL),(62487,'NOU',5350,59860,0,0,NULL,NULL),(62488,'NOU',38578,59861,0,0,NULL,NULL),(62489,'NOU',37558,59862,0,0,NULL,NULL),(62490,'NOU',69162,59863,0,0,NULL,NULL),(62491,'NOU',62110,59864,0,0,NULL,NULL),(62492,'NOU',42203,59865,0,0,NULL,NULL),(62493,'NOU',65033,59866,0,0,NULL,NULL),(62494,'NOU',69177,59867,0,0,NULL,NULL),(62495,'NOU',66533,59868,0,0,NULL,NULL),(62496,'NOU',69178,59869,0,0,NULL,NULL),(62497,'NOU',4648,59870,0,0,NULL,NULL),(62498,'NOU',69179,59871,0,0,NULL,NULL),(62499,'NOU',69180,59872,0,0,NULL,NULL),(62500,'NOU',69181,59873,0,0,NULL,NULL),(62501,'NOU',69182,59874,0,0,NULL,NULL),(62502,'NOU',69183,59875,0,0,NULL,NULL),(62503,'NOU',69184,59876,0,0,NULL,NULL),(62504,'NOU',69185,59877,0,0,NULL,NULL),(62505,'NOU',69186,59878,0,0,NULL,NULL),(62506,'NOU',6681,59879,0,0,NULL,NULL),(62507,'NOU',69187,59880,0,0,NULL,NULL),(62508,'NOU',4596,59881,0,0,NULL,NULL),(62509,'NOU',69188,59882,0,0,NULL,NULL),(62510,'NOU',69190,59883,0,0,NULL,NULL),(62511,'NOU',69191,59884,0,0,NULL,NULL),(62512,'NOU',69192,59885,0,0,NULL,NULL),(62513,'NOU',69193,59886,0,0,NULL,NULL),(62514,'NOU',45296,59887,0,0,NULL,NULL),(62515,'NOU',69194,59888,0,0,NULL,NULL),(62516,'NOU',69195,59889,0,0,NULL,NULL),(62517,'NOU',69196,59890,0,0,NULL,NULL),(62518,'NOU',44512,59891,0,0,NULL,NULL),(62519,'NOU',69199,59892,0,0,NULL,NULL),(62520,'NOU',5042,59893,0,0,NULL,NULL),(62521,'NOU',69200,59894,0,0,NULL,NULL),(62522,'NOU',69201,59895,0,0,NULL,NULL),(62523,'NOU',17379,59896,0,0,NULL,NULL),(62524,'NOU',69202,59897,0,0,NULL,NULL),(62525,'NOU',12711,59898,0,0,NULL,NULL),(62526,'NOU',69203,59899,0,0,NULL,NULL),(62527,'NOU',69204,59900,0,0,NULL,NULL),(62528,'NOU',69205,59901,0,0,NULL,NULL),(62529,'NOU',65876,59902,0,0,NULL,NULL),(62530,'NOU',69206,59903,0,0,NULL,NULL),(62531,'NOU',69207,59904,0,0,NULL,NULL),(62532,'NOU',3918,59905,0,0,NULL,NULL),(62533,'NOU',4588,59906,0,0,NULL,NULL),(62534,'NOU',69208,59907,0,0,NULL,NULL),(62535,'NOU',42148,59908,0,0,NULL,NULL),(62536,'NOU',9853,59909,0,0,NULL,NULL),(62537,'NOU',39691,59910,0,0,NULL,NULL),(62538,'NOU',69209,59911,0,0,NULL,NULL),(62539,'NOU',32092,59912,0,0,NULL,NULL),(62540,'NOU',44316,59913,0,0,NULL,NULL),(62541,'NOU',69210,59914,0,0,NULL,NULL),(62542,'NOU',69211,59915,0,0,NULL,NULL),(62543,'NOU',69212,59916,0,0,NULL,NULL),(62544,'NOU',69214,59917,0,0,NULL,NULL),(62545,'NOU',69215,59918,0,0,NULL,NULL),(62546,'NOU',69216,59919,0,0,NULL,NULL),(62547,'NOU',69217,59920,0,0,NULL,NULL),(62548,'NOU',69218,59921,0,0,NULL,NULL),(62549,'NOU',69219,59922,0,0,NULL,NULL),(62550,'NOU',69220,59923,0,0,NULL,NULL),(62551,'NOU',69218,59924,0,0,NULL,NULL),(62552,'NOU',4785,59925,0,0,NULL,NULL),(62553,'NOU',69221,59926,0,0,NULL,NULL),(62554,'NOU',69222,59927,0,0,NULL,NULL),(62555,'NOU',7419,59928,0,0,NULL,NULL),(62556,'NOU',69223,59929,0,0,NULL,NULL),(62557,'NOU',69224,59930,0,0,NULL,NULL),(62558,'NOU',69225,59931,0,0,NULL,NULL),(62559,'NOU',68924,59932,0,0,NULL,NULL),(62560,'NOU',12275,59933,0,0,NULL,NULL),(62561,'NOU',68924,59934,0,0,NULL,NULL),(62562,'NOU',4267,59935,0,0,NULL,NULL),(62563,'NOU',69226,59936,0,0,NULL,NULL),(62564,'NOU',69227,59937,0,0,NULL,NULL),(62565,'NOU',69228,59938,0,0,NULL,NULL),(62566,'NOU',69229,59939,0,0,NULL,NULL),(62567,'NOU',69230,59940,0,0,NULL,NULL),(62568,'NOU',69231,59941,0,0,NULL,NULL),(62569,'NOU',69232,59942,0,0,NULL,NULL),(62570,'NOU',69233,59943,0,0,NULL,NULL),(62571,'NOU',69234,59944,0,0,NULL,NULL),(62572,'NOU',69235,59945,0,0,NULL,NULL),(62573,'NOU',30184,59946,0,0,NULL,NULL),(62574,'NOU',7832,59947,0,0,NULL,NULL),(62575,'NOU',28477,59948,0,0,NULL,NULL),(62576,'NOU',69236,59949,0,0,NULL,NULL),(62577,'NOU',11073,59950,0,0,NULL,NULL),(62578,'NOU',69237,59951,0,0,NULL,NULL),(62579,'NOU',69238,59952,0,0,NULL,NULL),(62580,'NOU',69239,59953,0,0,NULL,NULL),(62581,'NOU',69240,59954,0,0,NULL,NULL),(62582,'NOU',36910,59955,0,0,NULL,NULL),(62583,'NOU',69241,59956,0,0,NULL,NULL),(62584,'NOU',69242,59957,0,0,NULL,NULL),(62585,'NOU',69243,59958,0,0,NULL,NULL),(62586,'NOU',69244,59959,0,0,NULL,NULL),(62587,'NOU',69245,59960,0,0,NULL,NULL),(62588,'NOU',69246,59961,0,0,NULL,NULL),(62589,'NOU',69247,59962,0,0,NULL,NULL),(62590,'NOU',69248,59963,0,0,NULL,NULL),(62591,'NOU',69249,59964,0,0,NULL,NULL),(62592,'NOU',69250,59965,0,0,NULL,NULL),(62593,'NOU',4445,59966,0,0,NULL,NULL),(62594,'NOU',6872,59967,0,0,NULL,NULL),(62595,'NOU',69251,59968,0,0,NULL,NULL),(62596,'NOU',69252,59969,0,0,NULL,NULL),(62597,'NOU',6914,59970,0,0,NULL,NULL),(62598,'NOU',69253,59971,0,0,NULL,NULL),(62599,'NOU',69181,59972,0,0,NULL,NULL),(62600,'NOU',69254,59973,0,0,NULL,NULL),(62601,'NOU',69255,59974,0,0,NULL,NULL),(62602,'NOU',69256,59975,0,0,NULL,NULL),(62603,'NOU',69257,59976,0,0,NULL,NULL),(62604,'NOU',9017,59977,0,0,NULL,NULL),(62605,'NOU',69258,59978,0,0,NULL,NULL),(62606,'NOU',69259,59979,0,0,NULL,NULL),(62607,'NOU',67533,59980,0,0,NULL,NULL),(62608,'NOU',3996,59981,0,0,NULL,NULL),(62609,'NOU',69260,59982,0,0,NULL,NULL),(62610,'NOU',69261,59983,0,0,NULL,NULL),(62611,'NOU',68923,59984,0,0,NULL,NULL),(62612,'NOU',3997,59985,0,0,NULL,NULL),(62613,'NOU',67141,59986,0,0,NULL,NULL),(62614,'NOU',11483,59987,0,0,NULL,NULL),(62615,'NOU',69262,59988,0,0,NULL,NULL),(62616,'NOU',69263,59989,0,0,NULL,NULL),(62617,'NOU',10598,59990,0,0,NULL,NULL),(62618,'NOU',69264,59991,0,0,NULL,NULL),(62619,'NOU',69266,59992,0,0,NULL,NULL),(62620,'NOU',6217,59993,0,0,NULL,NULL),(62621,'NOU',69267,59994,0,0,NULL,NULL),(62622,'NOU',69268,59995,0,0,NULL,NULL),(62623,'NOU',18039,59996,0,0,NULL,NULL),(62624,'NOU',69269,59997,0,0,NULL,NULL),(62625,'NOU',69270,59998,0,0,NULL,NULL),(62626,'NOU',24197,59999,0,0,NULL,NULL),(62627,'NOU',69271,60000,0,0,NULL,NULL),(62628,'NOU',69272,60001,0,0,NULL,NULL),(62629,'NOU',69273,60002,0,0,NULL,NULL),(62630,'NOU',19320,60003,0,0,NULL,NULL),(62631,'NOU',69274,60004,0,0,NULL,NULL),(62632,'NOU',37128,60005,0,0,NULL,NULL),(62633,'NOU',40194,60006,0,0,NULL,NULL),(62634,'NOU',39308,60007,0,0,NULL,NULL),(62635,'NOU',5532,60008,0,0,NULL,NULL),(62636,'NOU',41881,60009,0,0,NULL,NULL),(62637,'NOU',65625,60010,0,0,NULL,NULL),(62638,'NOU',67528,60011,0,0,NULL,NULL),(62639,'NOU',69275,60012,0,0,NULL,NULL),(62640,'NOU',5185,60013,0,0,NULL,NULL),(62641,'NOU',69276,60014,0,0,NULL,NULL),(62642,'NOU',5185,60015,0,0,NULL,NULL),(62643,'NOU',69277,60016,0,0,NULL,NULL),(62644,'NOU',9004,60017,0,0,NULL,NULL),(62645,'NOU',69278,60018,0,0,NULL,NULL),(62646,'NOU',69279,60019,0,0,NULL,NULL),(62647,'NOU',10454,60020,0,0,NULL,NULL),(62648,'NOU',69280,60021,0,0,NULL,NULL),(62649,'NOU',67112,60022,0,0,NULL,NULL),(62650,'NOU',69281,60023,0,0,NULL,NULL),(62651,'NOU',69281,60024,0,0,NULL,NULL),(62652,'NOU',67114,60025,0,0,NULL,NULL),(62653,'NOU',69282,60026,0,0,NULL,NULL),(62654,'NOU',69283,60027,0,0,NULL,NULL),(62655,'NOU',65364,60028,0,0,NULL,NULL),(62656,'NOU',69284,60029,0,0,NULL,NULL),(62657,'NOU',69285,60030,0,0,NULL,NULL),(62658,'NOU',69286,60031,0,0,NULL,NULL),(62659,'NOU',66685,60032,0,0,NULL,NULL),(62660,'NOU',5264,60033,0,0,NULL,NULL),(62661,'NOU',18502,60034,0,0,NULL,NULL),(62662,'NOU',69287,60035,0,0,NULL,NULL),(62663,'NOU',69288,60036,0,0,NULL,NULL),(62664,'NOU',66889,60037,0,0,NULL,NULL),(62665,'NOU',6422,60038,0,0,NULL,NULL),(62666,'NOU',69289,60039,0,0,NULL,NULL),(62667,'NOU',65358,60040,0,0,NULL,NULL),(62668,'NOU',68088,60041,0,0,NULL,NULL),(62669,'NOU',69288,60042,0,0,NULL,NULL),(62670,'NOU',67240,60043,0,0,NULL,NULL),(62671,'NOU',67107,60044,0,0,NULL,NULL),(62672,'NOU',69290,60045,0,0,NULL,NULL),(62673,'NOU',65359,60046,0,0,NULL,NULL),(62674,'NOU',3980,60047,0,0,NULL,NULL),(62675,'NOU',69291,60048,0,0,NULL,NULL),(62676,'NOU',69292,60049,0,0,NULL,NULL),(62677,'NOU',69292,60050,0,0,NULL,NULL),(62678,'NOU',65366,60051,0,0,NULL,NULL),(62679,'NOU',67126,60052,0,0,NULL,NULL),(62680,'NOU',67127,60053,0,0,NULL,NULL),(62681,'NOU',69290,60054,0,0,NULL,NULL),(62682,'NOU',3908,60055,0,0,NULL,NULL),(62683,'NOU',4958,60056,0,0,NULL,NULL),(62684,'NOU',4215,60057,0,0,NULL,NULL),(62685,'NOU',8111,60058,0,0,NULL,NULL),(62686,'NOU',69293,60059,0,0,NULL,NULL),(62687,'NOU',67193,60060,0,0,NULL,NULL),(62688,'NOU',67194,60061,0,0,NULL,NULL),(62689,'NUM(type=car)',66574,15033,0,0,NULL,NULL),(62690,'NOU',69294,60062,0,0,NULL,NULL),(62691,'NOU',67122,60063,0,0,NULL,NULL),(62692,'NOU',69295,60064,0,0,NULL,NULL),(62693,'NOU',69296,60065,0,0,NULL,NULL),(62694,'NOU',4042,60066,0,0,NULL,NULL),(62695,'NOU',29319,60067,0,0,NULL,NULL),(62696,'NOU',68995,60068,0,0,NULL,NULL),(62697,'NUM(type=car)',66584,57310,0,0,NULL,NULL),(62698,'NOU',69297,60069,0,0,NULL,NULL),(62699,'NOU',67349,60070,0,0,NULL,NULL),(62700,'NOU',9223,60071,0,0,NULL,NULL),(62701,'NOU',26944,60072,0,0,NULL,NULL),(62702,'NOU',3980,60073,0,0,NULL,NULL),(62703,'NOU',69284,60074,0,0,NULL,NULL),(62704,'NOU',67349,60075,0,0,NULL,NULL),(62705,'NOU',69284,60076,0,0,NULL,NULL),(62706,'NOU',66086,60077,0,0,NULL,NULL),(62707,'NOU',67200,60078,0,0,NULL,NULL),(62708,'NOU',9651,60079,0,0,NULL,NULL),(62709,'NOU',4066,58418,0,0,NULL,NULL),(62710,'NOU',69298,60080,0,0,NULL,NULL),(62711,'NOU',66086,60081,0,0,NULL,NULL),(62712,'NOU',67621,60082,0,0,NULL,NULL),(62713,'NOU',9644,60083,0,0,NULL,NULL),(62714,'NOU',26057,60084,0,0,NULL,NULL),(62715,'NOU',69299,60085,0,0,NULL,NULL),(62716,'NOU',5092,60086,0,0,NULL,NULL),(62717,'NOU',69300,60087,0,0,NULL,NULL),(62718,'NOU',69301,60088,0,0,NULL,NULL),(62719,'NOU',4096,60089,0,0,NULL,NULL),(62720,'NOU',35648,60090,0,0,NULL,NULL),(62721,'NOU',69302,60091,0,0,NULL,NULL),(62722,'NOU',69284,60092,0,0,NULL,NULL),(62723,'NOU',69303,60093,0,0,NULL,NULL),(62724,'NOU',69305,60094,0,0,NULL,NULL),(62725,'NOU',69305,60095,0,0,NULL,NULL),(62726,'NOU',69306,60096,0,0,NULL,NULL),(62727,'NOU',14891,60097,0,0,NULL,NULL),(62728,'NOU',69307,60098,0,0,NULL,NULL),(62729,'NOU',45371,60099,0,0,NULL,NULL),(62730,'NOU',69308,60100,0,0,NULL,NULL),(62731,'NOU',69305,60101,0,0,NULL,NULL),(62732,'NOU',67588,60102,0,0,NULL,NULL),(62733,'NOU',69309,60103,0,0,NULL,NULL),(62734,'NOU',5574,60104,0,0,NULL,NULL),(62735,'NOU',4232,60105,0,0,NULL,NULL),(62736,'DET',3879,60106,0,0,NULL,NULL),(62737,'NOU',68994,60107,0,0,NULL,NULL),(62738,'NOU',69310,60108,0,0,NULL,NULL),(62739,'NOU',10952,60109,0,0,NULL,NULL),(62740,'NOU',67217,60110,0,0,NULL,NULL),(62741,'NOU',69311,60111,0,0,NULL,NULL),(62742,'NOU',10486,60112,0,0,NULL,NULL),(62743,'NOU',66691,60113,0,0,NULL,NULL),(62744,'NOU',8120,60114,0,0,NULL,NULL),(62745,'NOU',67783,60115,0,0,NULL,NULL),(62746,'NOU',67785,60116,0,0,NULL,NULL),(62747,'NOU',69312,60117,0,0,NULL,NULL),(62748,'NOU',4206,60118,0,0,NULL,NULL),(62749,'NOU',69313,60119,0,0,NULL,NULL),(62750,'NOU',13440,60120,0,0,NULL,NULL),(62751,'NOU',18886,60121,0,0,NULL,NULL),(62752,'NOU',18261,60122,0,0,NULL,NULL),(62753,'NOU',25380,60123,0,0,NULL,NULL),(62754,'NOU',69286,60124,0,0,NULL,NULL),(62755,'NOU',69286,60125,0,0,NULL,NULL),(62756,'NOU',8090,60126,0,0,NULL,NULL),(62757,'NOU',69314,60127,0,0,NULL,NULL),(62758,'NOU',18261,60128,0,0,NULL,NULL),(62759,'NOU',69315,60129,0,0,NULL,NULL),(62760,'NOU',4902,60130,0,0,NULL,NULL),(62761,'NOU',4094,60131,0,0,NULL,NULL),(62762,'NOU',16580,60132,0,0,NULL,NULL),(62763,'NOU',69316,60133,0,0,NULL,NULL),(62764,'NOU',11802,60134,0,0,NULL,NULL),(62765,'NOU',69317,60135,0,0,NULL,NULL),(62766,'NOU',44381,60136,0,0,NULL,NULL),(62767,'NOU',68997,60137,0,0,NULL,NULL),(62768,'NOU',40212,60138,0,0,NULL,NULL),(62769,'NOU',69318,60139,0,0,NULL,NULL),(62770,'NOU',34145,60140,0,0,NULL,NULL),(62771,'NOU',69319,60141,0,0,NULL,NULL),(62772,'NOU',69320,60142,0,0,NULL,NULL),(62773,'NOU',69321,60143,0,0,NULL,NULL),(62774,'NOU',46217,60144,0,0,NULL,NULL),(62775,'NOU',69322,60145,0,0,NULL,NULL),(62776,'NOU',43377,60146,0,0,NULL,NULL),(62777,'NOU',69323,60147,0,0,NULL,NULL),(62778,'NOU',24606,60148,0,0,NULL,NULL),(62779,'NOU',45040,60149,0,0,NULL,NULL),(62780,'NOU',69324,60150,0,0,NULL,NULL),(62781,'NOU',69171,60151,0,0,NULL,NULL),(62782,'NOU',69173,60152,0,0,NULL,NULL),(62783,'NOU',65732,60153,0,0,NULL,NULL),(62784,'NOU',69328,60154,0,0,NULL,NULL),(62785,'NOU',69329,60155,0,0,NULL,NULL),(62786,'ADJ',69330,22817,0,0,NULL,NULL),(62787,'NOU',69331,60156,0,0,NULL,NULL),(62788,'NOU',3886,60157,0,0,NULL,NULL),(62789,'NOU',18656,60158,0,0,NULL,NULL),(62790,'NOU',69332,60159,0,0,NULL,NULL),(62791,'NUM(type=ord)',69333,33765,0,0,NULL,NULL),(62792,'NOU',69334,60160,0,0,NULL,NULL),(62793,'NOU',7369,60161,0,0,NULL,NULL),(62794,'NOU',69292,60162,0,0,NULL,NULL),(62795,'NOU',4461,60163,0,0,NULL,NULL),(62796,'NOU',36382,60164,0,0,NULL,NULL),(62797,'NOU',69335,60165,0,0,NULL,NULL),(62798,'ADJ',66482,60112,0,0,NULL,NULL),(62799,'NOU',37405,60166,0,0,NULL,NULL),(62800,'NOU',67622,60167,0,0,NULL,NULL),(62801,'NOU',25604,60168,0,0,NULL,NULL),(62802,'NOU',9492,60169,0,0,NULL,NULL),(62803,'NOU',69336,60170,0,0,NULL,NULL),(62804,'NOU',4197,60171,0,0,NULL,NULL),(62805,'NOU',14192,60172,0,0,NULL,NULL),(62806,'NOU',14203,60173,0,0,NULL,NULL),(62807,'NOU',15703,60174,0,0,NULL,NULL),(62808,'NOU',69337,60175,0,0,NULL,NULL),(62809,'NOU',65289,60176,0,0,NULL,NULL),(62810,'NOU',16171,60177,0,0,NULL,NULL),(62811,'NOU',69338,60178,0,0,NULL,NULL),(62812,'NOU',6974,60179,0,0,NULL,NULL),(62813,'NOU',69339,60180,0,0,NULL,NULL),(62814,'NOU',12138,60181,0,0,NULL,NULL),(62815,'NOU',69340,60182,0,0,NULL,NULL),(62816,'NOU',65146,60183,0,0,NULL,NULL),(62817,'NOU',69341,60184,0,0,NULL,NULL),(62818,'NOU',7259,60185,0,0,NULL,NULL),(62819,'NOU',66112,60186,0,0,NULL,NULL),(62820,'NOU',69342,60187,0,0,NULL,NULL),(62821,'NOU',4536,60188,0,0,NULL,NULL),(62822,'NOU',69343,60189,0,0,NULL,NULL),(62823,'NOU',69344,60190,0,0,NULL,NULL),(62824,'NOU',10482,60191,0,0,NULL,NULL),(62825,'NOU',5889,60192,0,0,NULL,NULL),(62826,'NOU',69345,60193,0,0,NULL,NULL),(62827,'NOU',4111,60194,0,0,NULL,NULL),(62828,'DET',3879,60195,0,0,NULL,NULL),(62829,'NOU',69346,60196,0,0,NULL,NULL),(62830,'NOU',69347,60197,0,0,NULL,NULL),(62831,'NOU',61347,60198,0,0,NULL,NULL),(62832,'NOU',69348,60199,0,0,NULL,NULL),(62833,'NOU',69349,60200,0,0,NULL,NULL),(62834,'NOU',69351,60201,0,0,NULL,NULL),(62835,'NOU',17267,60202,0,0,NULL,NULL),(62836,'NOU',69352,60203,0,0,NULL,NULL),(62837,'NOU',69353,60204,0,0,NULL,NULL),(62838,'NOU',48456,60205,0,0,NULL,NULL),(62839,'NOU',69354,60206,0,0,NULL,NULL),(62840,'NOU',11288,60207,0,0,NULL,NULL),(62841,'NOU',69355,60208,0,0,NULL,NULL),(62842,'NOU',67961,60209,0,0,NULL,NULL),(62843,'NOU',69356,60210,0,0,NULL,NULL),(62844,'NOU',69357,60211,0,0,NULL,NULL),(62845,'NOU',69359,60212,0,0,NULL,NULL),(62846,'NOU',18406,60213,0,0,NULL,NULL),(62847,'NOU',69360,60214,0,0,NULL,NULL),(62848,'NOU',69361,60215,0,0,NULL,NULL),(62849,'NOU',10179,60216,0,0,NULL,NULL),(62850,'NOU',4973,60217,0,0,NULL,NULL),(62851,'NOU',69362,60218,0,0,NULL,NULL),(62852,'NOU',39832,60219,0,0,NULL,NULL),(62853,'NOU',69363,60220,0,0,NULL,NULL),(62854,'NOU',13548,60221,0,0,NULL,NULL),(62855,'NOU',69364,60222,0,0,NULL,NULL),(62856,'NOU',11803,60223,0,0,NULL,NULL),(62857,'NOU',67094,60224,0,0,NULL,NULL),(62858,'NOU',65319,60225,0,0,NULL,NULL),(62859,'NOU',69365,60226,0,0,NULL,NULL),(62860,'NOU',69366,60227,0,0,NULL,NULL),(62861,'NOU',69367,60228,0,0,NULL,NULL),(62862,'NOU',8972,60229,0,0,NULL,NULL),(62863,'NOU',69368,60230,0,0,NULL,NULL),(62864,'NOU',8051,60231,0,0,NULL,NULL),(62865,'NOU',30109,60232,0,0,NULL,NULL),(62866,'NOU',69369,60233,0,0,NULL,NULL),(62867,'NOU',7110,60234,0,0,NULL,NULL),(62868,'NOU',69370,60235,0,0,NULL,NULL),(62869,'NOU',69371,60236,0,0,NULL,NULL),(62870,'NOU',15613,60237,0,0,NULL,NULL),(62871,'NOU',69372,60238,0,0,NULL,NULL),(62872,'NOU',18261,60239,0,0,NULL,NULL),(62873,'NOU',44381,60240,0,0,NULL,NULL),(62874,'NOU',13998,60241,0,0,NULL,NULL),(62875,'NOU',29118,60242,0,0,NULL,NULL),(62876,'NOU',69373,60243,0,0,NULL,NULL),(62877,'NOU',8794,60244,0,0,NULL,NULL),(62878,'NOU',60533,60245,0,0,NULL,NULL),(62879,'NOU',44204,60246,0,0,NULL,NULL),(62880,'NOU',19016,60247,0,0,NULL,NULL),(62881,'NOU',39787,60248,0,0,NULL,NULL),(62882,'NOU',69374,60249,0,0,NULL,NULL),(62883,'NOU',11522,60250,0,0,NULL,NULL),(62884,'NOU',48070,60251,0,0,NULL,NULL),(62885,'NOU',69375,60252,0,0,NULL,NULL),(62886,'NOU',69376,60253,0,0,NULL,NULL),(62887,'NOU',69377,60254,0,0,NULL,NULL),(62888,'NOU',69379,60255,0,0,NULL,NULL),(62889,'NOU',69383,60256,0,0,NULL,NULL),(62890,'NOU',68875,60257,0,0,NULL,NULL),(62891,'NOU',67973,60258,0,0,NULL,NULL),(62892,'RES(type=foreign)',69384,60259,0,0,NULL,NULL),(62893,'NOU',69385,60260,0,0,NULL,NULL),(62894,'ADP',69386,2119,0,0,NULL,NULL),(62895,'NOU',69387,60261,0,0,NULL,NULL),(62896,'NOU',69388,60262,0,0,NULL,NULL),(62897,'NOU',25264,60263,0,0,NULL,NULL),(62898,'NOU',69389,60264,0,0,NULL,NULL),(62899,'NOU',5636,60265,0,0,NULL,NULL),(62900,'NOU',69390,60266,0,0,NULL,NULL),(62901,'NOU',66114,58612,0,0,NULL,NULL),(62902,'NOU',69391,60267,0,0,NULL,NULL),(62903,'NOU',5567,60268,0,0,NULL,NULL),(62904,'NOU',69392,60269,0,0,NULL,NULL),(62905,'NOU',65792,60270,0,0,NULL,NULL),(62906,'NOU',67664,60271,0,0,NULL,NULL),(62907,'NOU',11093,60272,0,0,NULL,NULL),(62908,'RES(type=foreign)',69393,60273,0,0,NULL,NULL),(62909,'NOU',69394,60274,0,0,NULL,NULL),(62910,'NOU',66776,60275,0,0,NULL,NULL),(62911,'NOU',8471,60276,0,0,NULL,NULL),(62912,'NOU',8472,60277,0,0,NULL,NULL),(62913,'NOU',47607,60278,0,0,NULL,NULL),(62914,'NOU',69395,60279,0,0,NULL,NULL),(62915,'NOU',30004,60280,0,0,NULL,NULL),(62916,'NOU',13637,60281,0,0,NULL,NULL),(62917,'NOU',11293,60282,0,0,NULL,NULL),(62918,'NOU',69396,60283,0,0,NULL,NULL),(62919,'NOU',17037,60284,0,0,NULL,NULL),(62920,'NOU',69398,60285,0,0,NULL,NULL),(62921,'NOU',5219,60286,0,0,NULL,NULL),(62922,'NOU',64942,60287,0,0,NULL,NULL),(62923,'NOU',16299,60288,0,0,NULL,NULL),(62924,'NOU',69399,60289,0,0,NULL,NULL),(62925,'NOU',46231,60290,0,0,NULL,NULL),(62926,'NOU',47227,60291,0,0,NULL,NULL),(62927,'NOU',67163,60292,0,0,NULL,NULL),(62928,'NOU',8651,60293,0,0,NULL,NULL),(62929,'NOU',12395,60294,0,0,NULL,NULL),(62930,'NOU',69400,60295,0,0,NULL,NULL),(62931,'NOU',13176,60296,0,0,NULL,NULL),(62932,'NOU',13179,60297,0,0,NULL,NULL),(62933,'RES(type=foreign)',69401,60298,0,0,NULL,NULL),(62934,'NOU',69402,60299,0,0,NULL,NULL),(62935,'NOU',15119,60300,0,0,NULL,NULL),(62936,'NOU',69403,60301,0,0,NULL,NULL),(62937,'NOU',69404,60302,0,0,NULL,NULL),(62938,'NOU',8979,60303,0,0,NULL,NULL),(62939,'NOU',46895,60304,0,0,NULL,NULL),(62940,'NOU',69405,60305,0,0,NULL,NULL),(62941,'NOU',42115,60306,0,0,NULL,NULL),(62942,'NOU',7618,60307,0,0,NULL,NULL),(62943,'NOU',67358,60308,0,0,NULL,NULL),(62944,'NOU',69406,60309,0,0,NULL,NULL),(62945,'NOU',19320,60310,0,0,NULL,NULL),(62946,'NOU',69407,60311,0,0,NULL,NULL),(62947,'NOU',44518,60312,0,0,NULL,NULL),(62948,'NOU',16917,60313,0,0,NULL,NULL),(62949,'NOU',69408,60314,0,0,NULL,NULL),(62950,'NOU',17756,60315,0,0,NULL,NULL),(62951,'NOU',17758,60316,0,0,NULL,NULL),(62952,'NOU',3892,60317,0,0,NULL,NULL),(62953,'RES(type=foreign)',5843,58726,0,0,NULL,NULL),(62954,'RES(type=foreign)',69409,60318,0,0,NULL,NULL),(62955,'NOU',69417,60319,0,0,NULL,NULL),(62956,'NOU',14419,60320,0,0,NULL,NULL),(62957,'NOU',15018,60321,0,0,NULL,NULL),(62958,'NOU',69418,60322,0,0,NULL,NULL),(62959,'NOU',12264,60323,0,0,NULL,NULL),(62960,'NOU',12265,60324,0,0,NULL,NULL),(62961,'NOU',12268,60325,0,0,NULL,NULL),(62962,'NOU',62638,60326,0,0,NULL,NULL),(62963,'NOU',69419,60327,0,0,NULL,NULL),(62964,'NOU',29467,60328,0,0,NULL,NULL),(62965,'NOU',17959,60329,0,0,NULL,NULL),(62966,'NOU',16041,60330,0,0,NULL,NULL),(62967,'NOU',12827,60331,0,0,NULL,NULL),(62968,'NOU',15237,60332,0,0,NULL,NULL),(62969,'NOU',65015,60333,0,0,NULL,NULL),(62970,'NOU',12852,60334,0,0,NULL,NULL),(62971,'NOU',37406,60335,0,0,NULL,NULL),(62972,'NOU',68026,60336,0,0,NULL,NULL),(62973,'NOU',69420,60337,0,0,NULL,NULL),(62974,'NOU',69421,60338,0,0,NULL,NULL),(62975,'NOU',69422,60339,0,0,NULL,NULL),(62976,'NOU',7847,60340,0,0,NULL,NULL),(62977,'NOU',68027,60341,0,0,NULL,NULL),(62978,'NOU',69423,60342,0,0,NULL,NULL),(62979,'NOU',69424,60343,0,0,NULL,NULL),(62980,'NOU',69425,60344,0,0,NULL,NULL),(62981,'NOU',69426,60345,0,0,NULL,NULL),(62982,'NOU',69427,60346,0,0,NULL,NULL),(62983,'RES(type=foreign)',69428,60347,0,0,NULL,NULL),(62984,'RES(type=foreign)',69429,60348,0,0,NULL,NULL),(62985,'NOU',69438,60349,0,0,NULL,NULL),(62986,'NOU',65750,60350,0,0,NULL,NULL),(62987,'NOU',69439,60351,0,0,NULL,NULL),(62988,'NOU',69440,60352,0,0,NULL,NULL),(62989,'NOU',69441,60353,0,0,NULL,NULL),(62990,'NOU',13835,58724,0,0,NULL,NULL),(62991,'NOU',69442,60354,0,0,NULL,NULL),(62992,'NOU',69443,60355,0,0,NULL,NULL),(62993,'NOU',69444,60356,0,0,NULL,NULL),(62994,'NOU',69445,60357,0,0,NULL,NULL),(62995,'RES(type=foreign)',69446,60195,0,0,NULL,NULL),(62996,'RES(type=foreign)',69447,60358,0,0,NULL,NULL),(62997,'NOU',69448,60359,0,0,NULL,NULL),(62998,'NOU',69449,60360,0,0,NULL,NULL),(62999,'NOU',69450,60358,0,0,NULL,NULL),(63000,'NOU',69451,60361,0,0,NULL,NULL),(63001,'NOU',69452,60362,0,0,NULL,NULL),(63002,'NOU',6078,60363,0,0,NULL,NULL),(63003,'NOU',69453,60364,0,0,NULL,NULL),(63004,'NOU',69454,60365,0,0,NULL,NULL),(63005,'NOU',69455,60366,0,0,NULL,NULL),(63006,'NOU',69456,60367,0,0,NULL,NULL),(63007,'NOU',68578,60368,0,0,NULL,NULL),(63008,'NOU',69457,60369,0,0,NULL,NULL),(63009,'NOU',69458,60370,0,0,NULL,NULL),(63010,'NOU',69459,60371,0,0,NULL,NULL),(63011,'NOU',68940,60372,0,0,NULL,NULL),(63012,'NOU',69460,60373,0,0,NULL,NULL),(63013,'NOU',69461,60374,0,0,NULL,NULL),(63014,'NOU',69462,60375,0,0,NULL,NULL),(63015,'NOU',69464,60376,0,0,NULL,NULL),(63016,'NOU',69465,60377,0,0,NULL,NULL),(63017,'NOU',69466,60378,0,0,NULL,NULL),(63018,'NOU',69467,60379,0,0,NULL,NULL),(63019,'NOU',69468,60380,0,0,NULL,NULL),(63020,'NOU',69469,60381,0,0,NULL,NULL),(63021,'NOU',69473,60382,0,0,NULL,NULL),(63022,'NOU',69474,60383,0,0,NULL,NULL),(63023,'NOU',69475,60384,0,0,NULL,NULL),(63024,'NOU',69477,60385,0,0,NULL,NULL),(63025,'NOU',69478,60386,0,0,NULL,NULL),(63026,'NOU',69479,60387,0,0,NULL,NULL),(63027,'NOU',69480,1219,0,0,NULL,NULL),(63028,'NOU',69481,60388,0,0,NULL,NULL),(63029,'NOU',69482,60389,0,0,NULL,NULL),(63030,'NOU',69483,60390,0,0,NULL,NULL),(63031,'NOU',69484,60391,0,0,NULL,NULL),(63032,'NOU',69485,60392,0,0,NULL,NULL),(63033,'NOU',69486,60393,0,0,NULL,NULL),(63034,'NOU',36632,60394,0,0,NULL,NULL),(63035,'NOU',69487,60395,0,0,NULL,NULL),(63036,'NOU',69488,60396,0,0,NULL,NULL),(63037,'NOU',20611,60397,0,0,NULL,NULL),(63038,'NOU',69489,60398,0,0,NULL,NULL),(63039,'NOU',69490,60399,0,0,NULL,NULL),(63040,'NOU',69491,60400,0,0,NULL,NULL),(63041,'NOU',69492,60401,0,0,NULL,NULL),(63042,'NOU',69493,60402,0,0,NULL,NULL),(63043,'NOU',69494,60403,0,0,NULL,NULL),(63044,'NOU',69495,60404,0,0,NULL,NULL),(63045,'NOU',69497,60405,0,0,NULL,NULL),(63046,'NOU',69259,60406,0,0,NULL,NULL),(63047,'NOU',69311,60407,0,0,NULL,NULL),(63048,'NOU',69498,60408,0,0,NULL,NULL),(63049,'NOU',69499,60409,0,0,NULL,NULL),(63050,'NOU',69500,60410,0,0,NULL,NULL),(63051,'NOU',69501,60411,0,0,NULL,NULL),(63052,'NOU',4875,60412,0,0,NULL,NULL),(63053,'NOU',69502,60413,0,0,NULL,NULL),(63054,'NOU',69503,60414,0,0,NULL,NULL),(63055,'NOU',69504,60415,0,0,NULL,NULL),(63056,'NOU',69505,60416,0,0,NULL,NULL),(63057,'NOU',69506,60417,0,0,NULL,NULL),(63058,'NOU',69507,60418,0,0,NULL,NULL),(63059,'NOU',69509,60419,0,0,NULL,NULL),(63060,'NOU',5163,60420,0,0,NULL,NULL),(63061,'NOU',69510,60421,0,0,NULL,NULL),(63062,'NOU',69511,60422,0,0,NULL,NULL),(63063,'CLITIC',0,60423,333,0,NULL,NULL),(63064,'NOU',69513,60424,0,0,NULL,NULL),(63065,'NOU',69514,60425,0,0,NULL,NULL),(63066,'NOU',69515,60426,0,0,NULL,NULL),(63067,'NOU',69516,60427,0,0,NULL,NULL),(63068,'NOU',69517,60428,0,0,NULL,NULL),(63069,'NOU',69518,60429,0,0,NULL,NULL),(63070,'NOU',69519,60430,0,0,NULL,NULL),(63071,'NOU',69520,60431,0,0,NULL,NULL),(63072,'NOU',69521,60432,0,0,NULL,NULL),(63073,'NOU',69522,60433,0,0,NULL,NULL),(63074,'NOU',69524,60434,0,0,NULL,NULL),(63075,'NOU',69525,60435,0,0,NULL,NULL),(63076,'NOU',69527,60436,0,0,NULL,NULL),(63077,'NOU',66114,52865,0,0,NULL,NULL),(63078,'NOU',69528,60437,0,0,NULL,NULL),(63079,'NOU',5913,60438,0,0,NULL,NULL),(63080,'NOU',69529,60439,0,0,NULL,NULL),(63081,'NOU',69530,60440,0,0,NULL,NULL),(63082,'NOU',69531,60441,0,0,NULL,NULL),(63083,'NOU',6906,60442,0,0,NULL,NULL),(63084,'NOU',69532,60443,0,0,NULL,NULL),(63085,'NOU',49283,60444,0,0,NULL,NULL),(63086,'NOU',69533,60445,0,0,NULL,NULL),(63087,'NOU',6643,60446,0,0,NULL,NULL),(63088,'NOU',69534,60447,0,0,NULL,NULL),(63089,'RES(type=symbol)',69535,2119,0,0,NULL,NULL),(63090,'NOU',69536,60448,0,0,NULL,NULL),(63091,'NOU',69537,60449,0,0,NULL,NULL),(63092,'NOU',69538,60450,0,0,NULL,NULL),(63093,'NOU',69539,60451,0,0,NULL,NULL),(63094,'NOU',69540,60452,0,0,NULL,NULL),(63095,'NOU',69541,60453,0,0,NULL,NULL),(63096,'NOU',69542,60454,0,0,NULL,NULL),(63097,'NOU',69543,60455,0,0,NULL,NULL),(63098,'NOU',5340,60456,0,0,NULL,NULL),(63099,'NOU',69544,60457,0,0,NULL,NULL),(63100,'NOU',69545,60458,0,0,NULL,NULL),(63101,'NOU',69546,60459,0,0,NULL,NULL),(63102,'NOU',22351,60460,0,0,NULL,NULL),(63103,'NOU',69547,60461,0,0,NULL,NULL),(63104,'NOU',69548,60462,0,0,NULL,NULL),(63105,'NOU',69549,60463,0,0,NULL,NULL),(63106,'NOU',69550,60464,0,0,NULL,NULL),(63107,'NOU',69551,60465,0,0,NULL,NULL),(63108,'NOU',69552,60466,0,0,NULL,NULL),(63109,'NOU',69553,60467,0,0,NULL,NULL),(63110,'NOU',69554,60468,0,0,NULL,NULL),(63111,'NOU',69555,60469,0,0,NULL,NULL),(63112,'NOU',69556,60470,0,0,NULL,NULL),(63113,'NOU',69557,60471,0,0,NULL,NULL),(63114,'NOU',69558,60472,0,0,NULL,NULL),(63115,'NOU',69559,60473,0,0,NULL,NULL),(63116,'NOU',22587,60474,0,0,NULL,NULL),(63117,'NOU',69560,60475,0,0,NULL,NULL),(63118,'NOU',69561,60476,0,0,NULL,NULL),(63119,'NOU',69562,60477,0,0,NULL,NULL),(63120,'NOU',69563,60478,0,0,NULL,NULL),(63121,'NOU',69564,60479,0,0,NULL,NULL),(63122,'NOU',69565,60480,0,0,NULL,NULL),(63123,'NOU',69566,60481,0,0,NULL,NULL),(63124,'NOU',69567,60482,0,0,NULL,NULL),(63125,'NOU',68750,60483,0,0,NULL,NULL),(63126,'NOU',69568,60484,0,0,NULL,NULL),(63127,'NOU',22655,60485,0,0,NULL,NULL),(63128,'NOU',69569,60486,0,0,NULL,NULL),(63129,'NOU',21229,60487,0,0,NULL,NULL),(63130,'NOU',69570,60488,0,0,NULL,NULL),(63131,'NOU',69571,60489,0,0,NULL,NULL),(63132,'NOU',7359,60490,0,0,NULL,NULL),(63133,'NOU',69572,60491,0,0,NULL,NULL),(63134,'NOU',69573,60492,0,0,NULL,NULL),(63135,'NOU',69574,60493,0,0,NULL,NULL),(63136,'NOU',69575,60494,0,0,NULL,NULL),(63137,'NOU',69576,60495,0,0,NULL,NULL),(63138,'NOU',69577,60496,0,0,NULL,NULL),(63139,'NOU',69578,60497,0,0,NULL,NULL),(63140,'NOU',69582,60498,0,0,NULL,NULL),(63141,'NOU',38085,60499,0,0,NULL,NULL),(63142,'NOU',69583,60500,0,0,NULL,NULL),(63143,'NOU',69584,60501,0,0,NULL,NULL),(63144,'NOU',7509,60502,0,0,NULL,NULL),(63145,'NOU',69585,60503,0,0,NULL,NULL),(63146,'NOU',69586,60504,0,0,NULL,NULL),(63147,'NOU',12358,60505,0,0,NULL,NULL),(63148,'NOU',69587,60506,0,0,NULL,NULL),(63149,'NOU',69588,60507,0,0,NULL,NULL),(63150,'NOU',69589,60508,0,0,NULL,NULL),(63151,'NOU',69595,60509,0,0,NULL,NULL),(63152,'NOU',69596,60510,0,0,NULL,NULL),(63153,'NOU',69417,60511,0,0,NULL,NULL),(63154,'NOU',24989,60512,0,0,NULL,NULL),(63155,'NOU',69600,60513,0,0,NULL,NULL),(63156,'NOU',69601,60514,0,0,NULL,NULL),(63157,'NOU',69602,60515,0,0,NULL,NULL),(63158,'NOU',69603,60516,0,0,NULL,NULL),(63159,'NOU',69604,60517,0,0,NULL,NULL),(63160,'NOU',69605,60518,0,0,NULL,NULL),(63161,'NOU',69606,60519,0,0,NULL,NULL),(63162,'NOU',49622,60520,0,0,NULL,NULL),(63163,'NOU',69607,60521,0,0,NULL,NULL),(63164,'NOU',69608,60522,0,0,NULL,NULL),(63165,'NOU',69609,60523,0,0,NULL,NULL),(63166,'NOU',69610,60524,0,0,NULL,NULL),(63167,'NOU',69611,60525,0,0,NULL,NULL),(63168,'NOU',69612,60526,0,0,NULL,NULL),(63169,'NOU',69613,60527,0,0,NULL,NULL),(63170,'NOU',69614,60528,0,0,NULL,NULL),(63171,'NOU',69615,60529,0,0,NULL,NULL),(63172,'NOU',69616,60530,0,0,NULL,NULL),(63173,'NOU',69617,60531,0,0,NULL,NULL),(63174,'NOU',69618,60532,0,0,NULL,NULL),(63175,'NOU',69619,60533,0,0,NULL,NULL),(63176,'NOU',69620,60534,0,0,NULL,NULL),(63177,'NOU',69621,60535,0,0,NULL,NULL),(63178,'NOU',69622,60536,0,0,NULL,NULL),(63179,'NOU',8029,60537,0,0,NULL,NULL),(63180,'NOU',69623,60538,0,0,NULL,NULL),(63181,'NOU',68975,60539,0,0,NULL,NULL),(63182,'NOU',47642,60540,0,0,NULL,NULL),(63183,'NOU',69624,60541,0,0,NULL,NULL),(63184,'NOU',69625,60542,0,0,NULL,NULL),(63185,'NOU',69626,60543,0,0,NULL,NULL),(63186,'NOU',69627,60544,0,0,NULL,NULL),(63187,'NOU',69628,60545,0,0,NULL,NULL),(63188,'NOU',69629,60546,0,0,NULL,NULL),(63189,'NOU',69630,60547,0,0,NULL,NULL),(63190,'NOU',69632,60548,0,0,NULL,NULL),(63191,'NOU',69633,60549,0,0,NULL,NULL),(63192,'NOU',69634,60550,0,0,NULL,NULL),(63193,'NOU',38449,60551,0,0,NULL,NULL),(63194,'NOU',69635,60552,0,0,NULL,NULL),(63195,'NOU',69636,60553,0,0,NULL,NULL),(63196,'NOU',12894,60554,0,0,NULL,NULL),(63197,'NOU',69637,60555,0,0,NULL,NULL),(63198,'NOU',69638,60556,0,0,NULL,NULL),(63199,'NOU',69639,60557,0,0,NULL,NULL),(63200,'NOU',69640,60558,0,0,NULL,NULL),(63201,'NOU',28357,60559,0,0,NULL,NULL),(63202,'NOU',69641,60560,0,0,NULL,NULL),(63203,'NOU',69642,60561,0,0,NULL,NULL),(63204,'NOU',69643,60562,0,0,NULL,NULL),(63205,'NOU',69644,60563,0,0,NULL,NULL),(63206,'NOU',69645,60564,0,0,NULL,NULL),(63207,'NOU',69646,60565,0,0,NULL,NULL),(63208,'NOU',69647,60566,0,0,NULL,NULL),(63209,'NOU',8371,60567,0,0,NULL,NULL),(63210,'NOU',69648,60568,0,0,NULL,NULL),(63211,'NOU',69649,60569,0,0,NULL,NULL),(63212,'NOU',69650,60570,0,0,NULL,NULL),(63213,'NOU',69651,60571,0,0,NULL,NULL),(63214,'NOU',69652,60572,0,0,NULL,NULL),(63215,'NOU',69653,60573,0,0,NULL,NULL),(63216,'NOU',69654,60574,0,0,NULL,NULL),(63217,'NOU',65948,60575,0,0,NULL,NULL),(63218,'NOU',69657,60576,0,0,NULL,NULL),(63219,'NOU',69392,60577,0,0,NULL,NULL),(63220,'NOU',8579,60578,0,0,NULL,NULL),(63221,'NOU',69658,60579,0,0,NULL,NULL),(63222,'NOU',8580,60580,0,0,NULL,NULL),(63223,'NOU',69659,60581,0,0,NULL,NULL),(63224,'NOU',69660,60582,0,0,NULL,NULL),(63225,'NOU',69661,60583,0,0,NULL,NULL),(63226,'NOU',69662,60584,0,0,NULL,NULL),(63227,'NOU',69663,60585,0,0,NULL,NULL),(63228,'NOU',69665,60586,0,0,NULL,NULL),(63229,'NOU',69666,60587,0,0,NULL,NULL),(63230,'NOU',69667,60588,0,0,NULL,NULL),(63231,'NOU',69668,60589,0,0,NULL,NULL),(63232,'NOU',69669,60590,0,0,NULL,NULL),(63233,'NOU',69670,60591,0,0,NULL,NULL),(63234,'NOU',69671,60592,0,0,NULL,NULL),(63235,'NOU',4695,60593,0,0,NULL,NULL),(63236,'NOU',69672,60594,0,0,NULL,NULL),(63237,'NOU',69674,60595,0,0,NULL,NULL),(63238,'NOU',69675,60596,0,0,NULL,NULL),(63239,'NOU',69676,60597,0,0,NULL,NULL),(63240,'NOU',69677,60598,0,0,NULL,NULL),(63241,'NOU',38786,60599,0,0,NULL,NULL),(63242,'NOU',69678,60600,0,0,NULL,NULL),(63243,'NOU',69679,60601,0,0,NULL,NULL),(63244,'NOU',69680,60602,0,0,NULL,NULL),(63245,'NOU',69681,60603,0,0,NULL,NULL),(63246,'NOU',23888,60604,0,0,NULL,NULL),(63247,'NOU',69682,60605,0,0,NULL,NULL),(63248,'NOU',67358,43008,0,0,NULL,NULL),(63249,'NOU',69683,60606,0,0,NULL,NULL),(63250,'NOU',69684,60607,0,0,NULL,NULL),(63251,'NOU',69685,60608,0,0,NULL,NULL),(63252,'NOU',9018,60609,0,0,NULL,NULL),(63253,'NOU',69686,60610,0,0,NULL,NULL),(63254,'NOU',69687,60611,0,0,NULL,NULL),(63255,'NOU',69692,60612,0,0,NULL,NULL),(63256,'NOU',69693,60613,0,0,NULL,NULL),(63257,'NOU',69694,60614,0,0,NULL,NULL),(63258,'NOU',50848,60615,0,0,NULL,NULL),(63259,'NOU',69695,60616,0,0,NULL,NULL),(63260,'NOU',69696,52931,0,0,NULL,NULL),(63261,'NOU',69697,60617,0,0,NULL,NULL),(63262,'NOU',69698,43080,0,0,NULL,NULL),(63263,'NOU',69699,60618,0,0,NULL,NULL),(63264,'NOU',60608,60619,0,0,NULL,NULL),(63265,'NOU',69700,60620,0,0,NULL,NULL),(63266,'NOU',69701,60621,0,0,NULL,NULL),(63267,'CLITIC',0,60622,334,0,NULL,NULL),(63268,'NOU',69703,60623,0,0,NULL,NULL),(63269,'NOU',69704,60624,0,0,NULL,NULL),(63270,'NOU',69705,60625,0,0,NULL,NULL),(63271,'NOU',4552,60626,0,0,NULL,NULL),(63272,'NOU',69706,60627,0,0,NULL,NULL),(63273,'NOU',69707,60628,0,0,NULL,NULL),(63274,'NOU',69708,60629,0,0,NULL,NULL),(63275,'NOU',69709,60630,0,0,NULL,NULL),(63276,'NOU',69710,60631,0,0,NULL,NULL),(63277,'NOU',61115,60632,0,0,NULL,NULL),(63278,'NOU',69711,60633,0,0,NULL,NULL),(63279,'NOU',69712,60634,0,0,NULL,NULL),(63280,'NOU',8810,60635,0,0,NULL,NULL),(63281,'NOU',69713,60636,0,0,NULL,NULL),(63282,'NOU',69714,60637,0,0,NULL,NULL),(63283,'NOU',69716,60638,0,0,NULL,NULL),(63284,'NOU',69717,60639,0,0,NULL,NULL),(63285,'NOU',69718,60640,0,0,NULL,NULL),(63286,'NOU',69722,60641,0,0,NULL,NULL),(63287,'NOU',69723,60642,0,0,NULL,NULL),(63288,'NOU',69724,60643,0,0,NULL,NULL),(63289,'NOU',18418,7033,0,0,NULL,NULL),(63290,'NOU',24242,60644,0,0,NULL,NULL),(63291,'NOU',69725,60645,0,0,NULL,NULL),(63292,'NOU',69726,60646,0,0,NULL,NULL),(63293,'NOU',69727,60647,0,0,NULL,NULL),(63294,'NOU',69728,60648,0,0,NULL,NULL),(63295,'NOU',69729,60649,0,0,NULL,NULL),(63296,'NOU',69730,60650,0,0,NULL,NULL),(63297,'NOU',69731,60651,0,0,NULL,NULL),(63298,'NOU',69732,60652,0,0,NULL,NULL),(63299,'NOU',6145,60653,0,0,NULL,NULL),(63300,'NOU',69733,60654,0,0,NULL,NULL),(63301,'NOU',69734,60655,0,0,NULL,NULL),(63302,'NOU',69735,60656,0,0,NULL,NULL),(63303,'NOU',69736,60657,0,0,NULL,NULL),(63304,'NOU',69737,60658,0,0,NULL,NULL),(63305,'NOU',69738,60659,0,0,NULL,NULL),(63306,'NOU',69739,60660,0,0,NULL,NULL),(63307,'NOU',69741,60661,0,0,NULL,NULL),(63308,'NOU',69742,60662,0,0,NULL,NULL),(63309,'NOU',69743,60663,0,0,NULL,NULL),(63310,'NOU',60723,60664,0,0,NULL,NULL),(63311,'NOU',69744,60665,0,0,NULL,NULL),(63312,'NOU',69745,60666,0,0,NULL,NULL),(63313,'NOU',69746,60667,0,0,NULL,NULL),(63314,'NOU',69747,60668,0,0,NULL,NULL),(63315,'NOU',69748,60669,0,0,NULL,NULL),(63316,'NOU',69749,60670,0,0,NULL,NULL),(63317,'NOU',69750,60671,0,0,NULL,NULL),(63318,'NOU',39608,60672,0,0,NULL,NULL),(63319,'NOU',69751,60673,0,0,NULL,NULL),(63320,'NOU',69752,60674,0,0,NULL,NULL),(63321,'NOU',9597,60675,0,0,NULL,NULL),(63322,'NOU',69753,60676,0,0,NULL,NULL),(63323,'NOU',69754,60677,0,0,NULL,NULL),(63324,'NOU',48823,60678,0,0,NULL,NULL),(63325,'NOU',69755,60679,0,0,NULL,NULL),(63326,'NOU',7018,45148,0,0,NULL,NULL),(63327,'NOU',69757,60680,0,0,NULL,NULL),(63328,'NOU',69758,60681,0,0,NULL,NULL),(63329,'NOU',69759,60682,0,0,NULL,NULL),(63330,'NOU',69760,60683,0,0,NULL,NULL),(63331,'NOU',69761,60684,0,0,NULL,NULL),(63332,'NOU',69762,60685,0,0,NULL,NULL),(63333,'NOU',69763,60686,0,0,NULL,NULL),(63334,'NOU',69764,60687,0,0,NULL,NULL),(63335,'NOU',69765,60688,0,0,NULL,NULL),(63336,'NOU',69766,60689,0,0,NULL,NULL),(63337,'NOU',69767,60690,0,0,NULL,NULL),(63338,'NOU',23010,60691,0,0,NULL,NULL),(63339,'NOU',69768,60692,0,0,NULL,NULL),(63340,'NOU',69769,60693,0,0,NULL,NULL),(63341,'NOU',69770,60694,0,0,NULL,NULL),(63342,'NOU',69771,60695,0,0,NULL,NULL),(63343,'NOU',69772,60696,0,0,NULL,NULL),(63344,'NOU',69773,60697,0,0,NULL,NULL),(63345,'NOU',69774,60698,0,0,NULL,NULL),(63346,'NOU',69776,60699,0,0,NULL,NULL),(63347,'NOU',69777,60700,0,0,NULL,NULL),(63348,'NOU',15024,60701,0,0,NULL,NULL),(63349,'NOU',69778,60702,0,0,NULL,NULL),(63350,'NOU',69779,60703,0,0,NULL,NULL),(63351,'NOU',69780,60704,0,0,NULL,NULL),(63352,'NOU',69781,60705,0,0,NULL,NULL),(63353,'NOU',69782,60706,0,0,NULL,NULL),(63354,'NOU',28761,60707,0,0,NULL,NULL),(63355,'NOU',69783,60708,0,0,NULL,NULL),(63356,'NOU',28762,60709,0,0,NULL,NULL),(63357,'NOU',69784,60710,0,0,NULL,NULL),(63358,'NOU',69785,60711,0,0,NULL,NULL),(63359,'NOU',28763,60712,0,0,NULL,NULL),(63360,'NOU',69786,60713,0,0,NULL,NULL),(63361,'NOU',69787,60714,0,0,NULL,NULL),(63362,'NOU',69791,60715,0,0,NULL,NULL),(63363,'NOU',69403,60716,0,0,NULL,NULL),(63364,'NOU',69792,60717,0,0,NULL,NULL),(63365,'NOU',69793,60718,0,0,NULL,NULL),(63366,'NOU',69794,60719,0,0,NULL,NULL),(63367,'NOU',69795,60720,0,0,NULL,NULL),(63368,'NOU',69796,60721,0,0,NULL,NULL),(63369,'NOU',69797,60722,0,0,NULL,NULL),(63370,'NOU',69798,60723,0,0,NULL,NULL),(63371,'NOU',10272,60724,0,0,NULL,NULL),(63372,'NOU',69799,60725,0,0,NULL,NULL),(63373,'NOU',69800,60726,0,0,NULL,NULL),(63374,'NOU',69801,60727,0,0,NULL,NULL),(63375,'NOU',69802,60728,0,0,NULL,NULL),(63376,'NOU',69802,18387,0,0,NULL,NULL),(63377,'NOU',25390,60728,0,0,NULL,NULL),(63378,'NOU',69803,60729,0,0,NULL,NULL),(63379,'NOU',69804,60730,0,0,NULL,NULL),(63380,'NOU',69805,60731,0,0,NULL,NULL),(63381,'NOU',69806,60732,0,0,NULL,NULL),(63382,'NOU',69807,60733,0,0,NULL,NULL),(63383,'NOU',69808,60734,0,0,NULL,NULL),(63384,'NOU',69809,60735,0,0,NULL,NULL),(63385,'NOU',69810,60736,0,0,NULL,NULL),(63386,'NOU',69811,60737,0,0,NULL,NULL),(63387,'NOU',7066,60738,0,0,NULL,NULL),(63388,'NOU',69812,60739,0,0,NULL,NULL),(63389,'NOU',69813,60740,0,0,NULL,NULL),(63390,'NOU',69814,60741,0,0,NULL,NULL),(63391,'NOU',69815,60742,0,0,NULL,NULL),(63392,'NOU',39877,60743,0,0,NULL,NULL),(63393,'NOU',69816,60744,0,0,NULL,NULL),(63394,'NOU',69817,60745,0,0,NULL,NULL),(63395,'NOU',69818,60746,0,0,NULL,NULL),(63396,'NOU',69819,60747,0,0,NULL,NULL),(63397,'NOU',69820,60748,0,0,NULL,NULL),(63398,'NOU',69821,60749,0,0,NULL,NULL),(63399,'NOU',69822,60750,0,0,NULL,NULL),(63400,'NOU',69823,60751,0,0,NULL,NULL),(63401,'NOU',69824,60752,0,0,NULL,NULL),(63402,'NOU',69825,60753,0,0,NULL,NULL),(63403,'NOU',69826,60754,0,0,NULL,NULL),(63404,'NOU',69828,60755,0,0,NULL,NULL),(63405,'NOU',10511,60756,0,0,NULL,NULL),(63406,'NOU',69829,60757,0,0,NULL,NULL),(63407,'NOU',69830,60758,0,0,NULL,NULL),(63408,'NOU',69831,60759,0,0,NULL,NULL),(63409,'NOU',69832,60760,0,0,NULL,NULL),(63410,'NOU',69834,60761,0,0,NULL,NULL),(63411,'NOU',69833,60762,0,0,NULL,NULL),(63412,'NOU',69835,60763,0,0,NULL,NULL),(63413,'NOU',69836,60764,0,0,NULL,NULL),(63414,'NOU',10090,60765,0,0,NULL,NULL),(63415,'NOU',69837,60766,0,0,NULL,NULL),(63416,'NOU',69838,60767,0,0,NULL,NULL),(63417,'NOU',69839,60768,0,0,NULL,NULL),(63418,'NOU',69840,60769,0,0,NULL,NULL),(63419,'NOU',67777,60770,0,0,NULL,NULL),(63420,'NOU',69842,60771,0,0,NULL,NULL),(63421,'NOU',69843,60772,0,0,NULL,NULL),(63422,'NOU',69844,60773,0,0,NULL,NULL),(63423,'NOU',69845,60774,0,0,NULL,NULL),(63424,'NOU',69846,60775,0,0,NULL,NULL),(63425,'NOU',10719,60776,0,0,NULL,NULL),(63426,'NOU',69847,60777,0,0,NULL,NULL),(63427,'NOU',69848,60778,0,0,NULL,NULL),(63428,'NOU',25907,60779,0,0,NULL,NULL),(63429,'NOU',69849,60780,0,0,NULL,NULL),(63430,'NOU',69850,60781,0,0,NULL,NULL),(63431,'NOU',69851,60782,0,0,NULL,NULL),(63432,'NOU',69852,60783,0,0,NULL,NULL),(63433,'NOU',69853,60784,0,0,NULL,NULL),(63434,'NOU',69854,60785,0,0,NULL,NULL),(63435,'NOU',69855,60786,0,0,NULL,NULL),(63436,'NOU',69856,60787,0,0,NULL,NULL),(63437,'NOU',69857,60788,0,0,NULL,NULL),(63438,'NOU',14779,60789,0,0,NULL,NULL),(63439,'NOU',69858,60790,0,0,NULL,NULL),(63440,'NOU',69859,60791,0,0,NULL,NULL),(63441,'NOU',69860,60792,0,0,NULL,NULL),(63442,'NOU',69861,60793,0,0,NULL,NULL),(63443,'NOU',69862,60794,0,0,NULL,NULL),(63444,'NOU',69863,60795,0,0,NULL,NULL),(63445,'NOU',69864,60796,0,0,NULL,NULL),(63446,'NOU',69866,60797,0,0,NULL,NULL),(63447,'NOU',69867,60798,0,0,NULL,NULL),(63448,'NOU',69868,60799,0,0,NULL,NULL),(63449,'NOU',69869,60800,0,0,NULL,NULL),(63450,'NOU',40166,60801,0,0,NULL,NULL),(63451,'NOU',69870,60802,0,0,NULL,NULL),(63452,'NOU',69871,60803,0,0,NULL,NULL),(63453,'NOU',69872,60804,0,0,NULL,NULL),(63454,'NOU',69873,60805,0,0,NULL,NULL),(63455,'NOU',69874,60806,0,0,NULL,NULL),(63456,'NOU',69875,60807,0,0,NULL,NULL),(63457,'NOU',69876,60808,0,0,NULL,NULL),(63458,'NOU',69877,60809,0,0,NULL,NULL),(63459,'NOU',69878,60810,0,0,NULL,NULL),(63460,'NOU',69879,60811,0,0,NULL,NULL),(63461,'NOU',11062,60812,0,0,NULL,NULL),(63462,'NOU',11094,60813,0,0,NULL,NULL),(63463,'NOU',69880,60814,0,0,NULL,NULL),(63464,'NOU',69881,60815,0,0,NULL,NULL),(63465,'NOU',69882,60816,0,0,NULL,NULL),(63466,'NOU',69883,60817,0,0,NULL,NULL),(63467,'NOU',69884,60818,0,0,NULL,NULL),(63468,'NOU',69885,60819,0,0,NULL,NULL),(63469,'NOU',69886,60820,0,0,NULL,NULL),(63470,'NOU',69887,60821,0,0,NULL,NULL),(63471,'NOU',69888,60822,0,0,NULL,NULL),(63472,'NOU',69889,60823,0,0,NULL,NULL),(63473,'NOU',69890,60824,0,0,NULL,NULL),(63474,'NOU',69891,60825,0,0,NULL,NULL),(63475,'NOU',69892,60826,0,0,NULL,NULL),(63476,'NOU',69893,60827,0,0,NULL,NULL),(63477,'NOU',69894,60828,0,0,NULL,NULL),(63478,'NOU',69895,60829,0,0,NULL,NULL),(63479,'NOU',69896,60830,0,0,NULL,NULL),(63480,'NOU',69897,60831,0,0,NULL,NULL),(63481,'NOU',65525,60832,0,0,NULL,NULL),(63482,'NOU',69898,60833,0,0,NULL,NULL),(63483,'NOU',69899,60834,0,0,NULL,NULL),(63484,'NOU',69900,60835,0,0,NULL,NULL),(63485,'NOU',69901,60836,0,0,NULL,NULL),(63486,'NOU',69902,60837,0,0,NULL,NULL),(63487,'NOU',69903,60838,0,0,NULL,NULL),(63488,'NOU',69904,60839,0,0,NULL,NULL),(63489,'NOU',69906,60840,0,0,NULL,NULL),(63490,'NOU',69907,60841,0,0,NULL,NULL),(63491,'NOU',69908,60842,0,0,NULL,NULL),(63492,'NOU',69909,60843,0,0,NULL,NULL),(63493,'NOU',69910,60844,0,0,NULL,NULL),(63494,'NOU',69911,60845,0,0,NULL,NULL),(63495,'NOU',69912,60846,0,0,NULL,NULL),(63496,'NOU',69913,60847,0,0,NULL,NULL),(63497,'NOU',69914,60848,0,0,NULL,NULL),(63498,'NOU',69915,60849,0,0,NULL,NULL),(63499,'NOU',69916,60850,0,0,NULL,NULL),(63500,'NOU',69917,60851,0,0,NULL,NULL),(63501,'NOU',69918,60852,0,0,NULL,NULL),(63502,'NOU',69919,60853,0,0,NULL,NULL),(63503,'NOU',69920,60854,0,0,NULL,NULL),(63504,'NOU',69921,60855,0,0,NULL,NULL),(63505,'NOU',69922,60856,0,0,NULL,NULL),(63506,'NOU',69923,60857,0,0,NULL,NULL),(63507,'NOU',18431,60858,0,0,NULL,NULL),(63508,'NOU',69924,60859,0,0,NULL,NULL),(63509,'NOU',69925,60860,0,0,NULL,NULL),(63510,'NOU',69926,60861,0,0,NULL,NULL),(63511,'NOU',69927,60862,0,0,NULL,NULL),(63512,'NOU',69928,60863,0,0,NULL,NULL),(63513,'NOU',69929,60864,0,0,NULL,NULL),(63514,'NOU',12255,60865,0,0,NULL,NULL),(63515,'NOU',69930,60866,0,0,NULL,NULL),(63516,'NOU',69931,60867,0,0,NULL,NULL),(63517,'NOU',69932,60868,0,0,NULL,NULL),(63518,'NOU',69933,60869,0,0,NULL,NULL),(63519,'NOU',69934,60870,0,0,NULL,NULL),(63520,'NOU',69462,60871,0,0,NULL,NULL),(63521,'NOU',69935,60872,0,0,NULL,NULL),(63522,'NOU',69936,60873,0,0,NULL,NULL),(63523,'NOU',69937,60874,0,0,NULL,NULL),(63524,'NOU',69938,60875,0,0,NULL,NULL),(63525,'NOU',69942,60876,0,0,NULL,NULL),(63526,'NOU',69943,60877,0,0,NULL,NULL),(63527,'NOU',69944,60878,0,0,NULL,NULL),(63528,'NOU',69945,60879,0,0,NULL,NULL),(63529,'NOU',69946,60880,0,0,NULL,NULL),(63530,'NOU',69947,60881,0,0,NULL,NULL),(63531,'NOU',69948,60882,0,0,NULL,NULL),(63532,'NOU',69949,60883,0,0,NULL,NULL),(63533,'NOU',69950,60884,0,0,NULL,NULL),(63534,'NOU',69951,60885,0,0,NULL,NULL),(63535,'NOU',69952,60886,0,0,NULL,NULL),(63536,'NOU',69953,60887,0,0,NULL,NULL),(63537,'NOU',69954,60888,0,0,NULL,NULL),(63538,'NOU',69955,60889,0,0,NULL,NULL),(63539,'NOU',69956,60890,0,0,NULL,NULL),(63540,'NOU',69957,60891,0,0,NULL,NULL),(63541,'NOU',41619,60892,0,0,NULL,NULL),(63542,'NOU',69958,60893,0,0,NULL,NULL),(63543,'NOU',69959,60894,0,0,NULL,NULL),(63544,'NOU',69962,60895,0,0,NULL,NULL),(63545,'NOU',69960,60896,0,0,NULL,NULL),(63546,'NOU',69961,60897,0,0,NULL,NULL),(63547,'NOU',69963,60898,0,0,NULL,NULL),(63548,'NOU',69964,60899,0,0,NULL,NULL),(63549,'NOU',69965,60900,0,0,NULL,NULL),(63550,'NOU',69966,60901,0,0,NULL,NULL),(63551,'NOU',14847,60902,0,0,NULL,NULL),(63552,'NOU',69967,60903,0,0,NULL,NULL),(63553,'NOU',69968,60904,0,0,NULL,NULL),(63554,'NOU',69969,60905,0,0,NULL,NULL),(63555,'NOU',69970,60906,0,0,NULL,NULL),(63556,'NOU',69971,60907,0,0,NULL,NULL),(63557,'NOU',69972,60908,0,0,NULL,NULL),(63558,'NOU',68789,60909,0,0,NULL,NULL),(63559,'NOU',27944,60910,0,0,NULL,NULL),(63560,'NOU',69973,60911,0,0,NULL,NULL),(63561,'NOU',69974,60912,0,0,NULL,NULL),(63562,'NOU',69975,60913,0,0,NULL,NULL),(63563,'NOU',69976,60914,0,0,NULL,NULL),(63564,'NOU',69977,60915,0,0,NULL,NULL),(63565,'NOU',69978,60916,0,0,NULL,NULL),(63566,'NOU',69979,60917,0,0,NULL,NULL),(63567,'NOU',23242,60918,0,0,NULL,NULL),(63568,'NOU',69980,60919,0,0,NULL,NULL),(63569,'NOU',7984,60920,0,0,NULL,NULL),(63570,'NOU',69981,60921,0,0,NULL,NULL),(63571,'NOU',69982,60922,0,0,NULL,NULL),(63572,'NOU',69983,60923,0,0,NULL,NULL),(63573,'NOU',69987,60924,0,0,NULL,NULL),(63574,'NOU',69985,60925,0,0,NULL,NULL),(63575,'NOU',9210,60926,0,0,NULL,NULL),(63576,'NOU',69988,60927,0,0,NULL,NULL),(63577,'NOU',8026,60928,0,0,NULL,NULL),(63578,'NOU',8031,60929,0,0,NULL,NULL),(63579,'NOU',69989,60930,0,0,NULL,NULL),(63580,'NOU',69990,60931,0,0,NULL,NULL),(63581,'NOU',69991,60932,0,0,NULL,NULL),(63582,'NOU',69992,60933,0,0,NULL,NULL),(63583,'NOU',69993,60934,0,0,NULL,NULL),(63584,'NOU',69406,60935,0,0,NULL,NULL),(63585,'NOU',69994,60936,0,0,NULL,NULL),(63586,'NOU',69995,60937,0,0,NULL,NULL),(63587,'NOU',69996,60938,0,0,NULL,NULL),(63588,'NOU',69997,60939,0,0,NULL,NULL),(63589,'NOU',69998,60940,0,0,NULL,NULL),(63590,'NOU',69397,60941,0,0,NULL,NULL),(63591,'NOU',69999,60942,0,0,NULL,NULL),(63592,'NOU',70000,60943,0,0,NULL,NULL),(63593,'NOU',70001,60944,0,0,NULL,NULL),(63594,'NOU',70002,60945,0,0,NULL,NULL),(63595,'NOU',70003,60946,0,0,NULL,NULL),(63596,'NOU',70004,60947,0,0,NULL,NULL),(63597,'NOU',70005,60948,0,0,NULL,NULL),(63598,'NOU',70006,60949,0,0,NULL,NULL),(63599,'NOU',28628,60950,0,0,NULL,NULL),(63600,'NOU',70007,60951,0,0,NULL,NULL),(63601,'NOU',70008,60952,0,0,NULL,NULL),(63602,'NOU',70009,60953,0,0,NULL,NULL),(63603,'NOU',70010,60954,0,0,NULL,NULL),(63604,'NOU',70012,60955,0,0,NULL,NULL),(63605,'NOU',70013,60956,0,0,NULL,NULL),(63606,'NOU',70014,60957,0,0,NULL,NULL),(63607,'NOU',70015,60958,0,0,NULL,NULL),(63608,'NOU',70017,60959,0,0,NULL,NULL),(63609,'NOU',70018,60960,0,0,NULL,NULL),(63610,'NOU',70019,60961,0,0,NULL,NULL),(63611,'NOU',70020,60962,0,0,NULL,NULL),(63612,'NOU',70021,60963,0,0,NULL,NULL),(63613,'NOU',13231,60964,0,0,NULL,NULL),(63614,'NOU',70022,60965,0,0,NULL,NULL),(63615,'NOU',70023,60966,0,0,NULL,NULL),(63616,'NOU',70024,60967,0,0,NULL,NULL),(63617,'NOU',70025,60968,0,0,NULL,NULL),(63618,'NOU',70026,60969,0,0,NULL,NULL),(63619,'NOU',70027,60970,0,0,NULL,NULL),(63620,'NOU',70028,60971,0,0,NULL,NULL),(63621,'NOU',70029,60972,0,0,NULL,NULL),(63622,'NOU',70030,60973,0,0,NULL,NULL),(63623,'NOU',70031,60974,0,0,NULL,NULL),(63624,'NOU',70032,60975,0,0,NULL,NULL),(63625,'NOU',13347,60976,0,0,NULL,NULL),(63626,'NOU',70033,60977,0,0,NULL,NULL),(63627,'NOU',70034,60978,0,0,NULL,NULL),(63628,'NOU',70035,60979,0,0,NULL,NULL),(63629,'NOU',70036,60980,0,0,NULL,NULL),(63630,'NOU',70038,60981,0,0,NULL,NULL),(63631,'NOU',70039,60982,0,0,NULL,NULL),(63632,'NOU',13389,60983,0,0,NULL,NULL),(63633,'NOU',70040,60984,0,0,NULL,NULL),(63634,'NOU',70041,60985,0,0,NULL,NULL),(63635,'NOU',29155,60986,0,0,NULL,NULL),(63636,'NOU',70042,60987,0,0,NULL,NULL),(63637,'NOU',13396,60988,0,0,NULL,NULL),(63638,'NOU',70043,60989,0,0,NULL,NULL),(63639,'NOU',70044,60990,0,0,NULL,NULL),(63640,'NOU',70045,60991,0,0,NULL,NULL),(63641,'NOU',70046,60992,0,0,NULL,NULL),(63642,'NOU',70047,60993,0,0,NULL,NULL),(63643,'NOU',70048,60994,0,0,NULL,NULL),(63644,'NOU',70049,60995,0,0,NULL,NULL),(63645,'NOU',70050,60996,0,0,NULL,NULL),(63646,'NOU',70051,60997,0,0,NULL,NULL),(63647,'NOU',34928,60998,0,0,NULL,NULL),(63648,'NOU',70052,60999,0,0,NULL,NULL),(63649,'NOU',70053,61000,0,0,NULL,NULL),(63650,'NOU',70054,61001,0,0,NULL,NULL),(63651,'NOU',70055,61002,0,0,NULL,NULL),(63652,'NOU',70056,61003,0,0,NULL,NULL),(63653,'NOU',70057,61004,0,0,NULL,NULL),(63654,'NOU',70058,61005,0,0,NULL,NULL),(63655,'NOU',70059,61006,0,0,NULL,NULL),(63656,'NOU',70061,61007,0,0,NULL,NULL),(63657,'NOU',70062,61008,0,0,NULL,NULL),(63658,'NOU',70063,61009,0,0,NULL,NULL),(63659,'NOU',70064,61010,0,0,NULL,NULL),(63660,'NOU',70065,61011,0,0,NULL,NULL),(63661,'NOU',13597,61012,0,0,NULL,NULL),(63662,'NOU',70066,61013,0,0,NULL,NULL),(63663,'NOU',70067,61014,0,0,NULL,NULL),(63664,'NOU',70068,61015,0,0,NULL,NULL),(63665,'NOU',70069,61016,0,0,NULL,NULL),(63666,'NOU',70070,61017,0,0,NULL,NULL),(63667,'NOU',70071,61018,0,0,NULL,NULL),(63668,'NOU',49813,61019,0,0,NULL,NULL),(63669,'NOU',70072,61020,0,0,NULL,NULL),(63670,'NOU',70073,61021,0,0,NULL,NULL),(63671,'NOU',70074,61022,0,0,NULL,NULL),(63672,'NOU',42480,61023,0,0,NULL,NULL),(63673,'NOU',70075,61024,0,0,NULL,NULL),(63674,'NOU',70076,61025,0,0,NULL,NULL),(63675,'NOU',70077,61026,0,0,NULL,NULL),(63676,'NOU',70078,61027,0,0,NULL,NULL),(63677,'NOU',70079,61028,0,0,NULL,NULL),(63678,'NOU',70080,61029,0,0,NULL,NULL),(63679,'NOU',70081,61030,0,0,NULL,NULL),(63680,'NOU',70082,61031,0,0,NULL,NULL),(63681,'NOU',70083,61032,0,0,NULL,NULL),(63682,'NOU',70084,61033,0,0,NULL,NULL),(63683,'NOU',70085,61034,0,0,NULL,NULL),(63684,'NOU',70086,61035,0,0,NULL,NULL),(63685,'NOU',70087,61036,0,0,NULL,NULL),(63686,'NOU',70088,61037,0,0,NULL,NULL),(63687,'NOU',70089,61038,0,0,NULL,NULL),(63688,'NOU',70093,61039,0,0,NULL,NULL),(63689,'NOU',70094,61040,0,0,NULL,NULL),(63690,'NOU',70095,61041,0,0,NULL,NULL),(63691,'NOU',70096,61042,0,0,NULL,NULL),(63692,'NOU',70097,61043,0,0,NULL,NULL),(63693,'NOU',70099,61044,0,0,NULL,NULL),(63694,'NOU',14136,61045,0,0,NULL,NULL),(63695,'NOU',14133,61046,0,0,NULL,NULL),(63696,'NOU',70100,61047,0,0,NULL,NULL),(63697,'NOU',70101,61048,0,0,NULL,NULL),(63698,'NOU',66943,61049,0,0,NULL,NULL),(63699,'NOU',70102,61050,0,0,NULL,NULL),(63700,'NOU',70103,61051,0,0,NULL,NULL),(63701,'NOU',10795,61052,0,0,NULL,NULL),(63702,'NOU',29575,61053,0,0,NULL,NULL),(63703,'NOU',70105,61054,0,0,NULL,NULL),(63704,'NOU',13720,61055,0,0,NULL,NULL),(63705,'NOU',70106,61056,0,0,NULL,NULL),(63706,'NOU',13719,61057,0,0,NULL,NULL),(63707,'NOU',70107,61058,0,0,NULL,NULL),(63708,'NOU',70108,61059,0,0,NULL,NULL),(63709,'NOU',70109,61060,0,0,NULL,NULL),(63710,'NOU',70110,61061,0,0,NULL,NULL),(63711,'NOU',70111,61062,0,0,NULL,NULL),(63712,'NOU',13924,61063,0,0,NULL,NULL),(63713,'NOU',70112,61064,0,0,NULL,NULL),(63714,'NOU',70114,61065,0,0,NULL,NULL),(63715,'NOU',70113,61066,0,0,NULL,NULL),(63716,'NOU',70115,61067,0,0,NULL,NULL),(63717,'NOU',70116,61068,0,0,NULL,NULL),(63718,'NOU',70117,61069,0,0,NULL,NULL),(63719,'NOU',70118,61070,0,0,NULL,NULL),(63720,'NOU',70116,61071,0,0,NULL,NULL),(63721,'NOU',70120,61072,0,0,NULL,NULL),(63722,'NOU',70121,61073,0,0,NULL,NULL),(63723,'NOU',70122,61074,0,0,NULL,NULL),(63724,'NOU',70123,61075,0,0,NULL,NULL),(63725,'NOU',70124,61076,0,0,NULL,NULL),(63726,'NOU',70125,61077,0,0,NULL,NULL),(63727,'NOU',70126,61078,0,0,NULL,NULL),(63728,'NOU',70127,61079,0,0,NULL,NULL),(63729,'NOU',13985,61080,0,0,NULL,NULL),(63730,'NOU',70128,61081,0,0,NULL,NULL),(63731,'NOU',70129,61082,0,0,NULL,NULL),(63732,'NOU',70130,61083,0,0,NULL,NULL),(63733,'NOU',70131,61084,0,0,NULL,NULL),(63734,'NOU',70133,61085,0,0,NULL,NULL),(63735,'NOU',70132,61086,0,0,NULL,NULL),(63736,'NOU',70134,61087,0,0,NULL,NULL),(63737,'NOU',70138,61088,0,0,NULL,NULL),(63738,'NOU',70140,61089,0,0,NULL,NULL),(63739,'NOU',70141,61090,0,0,NULL,NULL),(63740,'NOU',70142,61091,0,0,NULL,NULL),(63741,'NOU',70143,61092,0,0,NULL,NULL),(63742,'NOU',70144,61093,0,0,NULL,NULL),(63743,'NOU',70145,61094,0,0,NULL,NULL),(63744,'NOU',70146,61095,0,0,NULL,NULL),(63745,'NOU',70147,61096,0,0,NULL,NULL),(63746,'NOU',70149,61097,0,0,NULL,NULL),(63747,'NOU',14254,61098,0,0,NULL,NULL),(63748,'NOU',70150,61099,0,0,NULL,NULL),(63749,'NOU',14253,61100,0,0,NULL,NULL),(63750,'NOU',70151,61101,0,0,NULL,NULL),(63751,'NOU',14348,61102,0,0,NULL,NULL),(63752,'NOU',70154,61103,0,0,NULL,NULL),(63753,'NOU',70155,61104,0,0,NULL,NULL),(63754,'NOU',70156,61105,0,0,NULL,NULL),(63755,'NOU',70157,61106,0,0,NULL,NULL),(63756,'NOU',70158,61107,0,0,NULL,NULL),(63757,'NOU',70159,61108,0,0,NULL,NULL),(63758,'NOU',70160,61109,0,0,NULL,NULL),(63759,'NOU',70161,61110,0,0,NULL,NULL),(63760,'NOU',70162,61111,0,0,NULL,NULL),(63761,'NOU',70163,61112,0,0,NULL,NULL),(63762,'NOU',70164,61113,0,0,NULL,NULL),(63763,'NOU',70165,61114,0,0,NULL,NULL),(63764,'NOU',70166,61115,0,0,NULL,NULL),(63765,'NOU',70167,61116,0,0,NULL,NULL),(63766,'NOU',70168,61117,0,0,NULL,NULL),(63767,'NOU',14455,61118,0,0,NULL,NULL),(63768,'NOU',70169,61119,0,0,NULL,NULL),(63769,'NOU',30110,61120,0,0,NULL,NULL),(63770,'NOU',70170,61121,0,0,NULL,NULL),(63771,'NOU',43003,61122,0,0,NULL,NULL),(63772,'NOU',70171,61123,0,0,NULL,NULL),(63773,'NOU',43002,61124,0,0,NULL,NULL),(63774,'NOU',70172,61125,0,0,NULL,NULL),(63775,'NOU',70173,41706,0,0,NULL,NULL),(63776,'NOU',70174,61126,0,0,NULL,NULL),(63777,'NOU',70175,61127,0,0,NULL,NULL),(63778,'NOU',14537,61128,0,0,NULL,NULL),(63779,'NOU',70176,61129,0,0,NULL,NULL),(63780,'NOU',70177,61130,0,0,NULL,NULL),(63781,'NOU',70178,61131,0,0,NULL,NULL),(63782,'NOU',70179,61132,0,0,NULL,NULL),(63783,'NOU',43004,61133,0,0,NULL,NULL),(63784,'NOU',70180,61134,0,0,NULL,NULL),(63785,'NOU',70181,61135,0,0,NULL,NULL),(63786,'NOU',70182,61136,0,0,NULL,NULL),(63787,'NOU',70183,61137,0,0,NULL,NULL),(63788,'NOU',70184,61138,0,0,NULL,NULL),(63789,'NOU',70037,61139,0,0,NULL,NULL),(63790,'NOU',43096,61140,0,0,NULL,NULL),(63791,'NOU',70185,61141,0,0,NULL,NULL),(63792,'NOU',30378,61142,0,0,NULL,NULL),(63793,'NOU',70186,61143,0,0,NULL,NULL),(63794,'NOU',30380,61144,0,0,NULL,NULL),(63795,'NOU',70187,61145,0,0,NULL,NULL),(63796,'NOU',70189,61146,0,0,NULL,NULL),(63797,'NOU',70190,61147,0,0,NULL,NULL),(63798,'NOU',70191,61148,0,0,NULL,NULL),(63799,'NOU',70192,58713,0,0,NULL,NULL),(63800,'NOU',70193,61149,0,0,NULL,NULL),(63801,'NOU',70194,61150,0,0,NULL,NULL),(63802,'NOU',70195,61151,0,0,NULL,NULL),(63803,'NOU',70196,61152,0,0,NULL,NULL),(63804,'NOU',70197,61153,0,0,NULL,NULL),(63805,'NOU',70198,61154,0,0,NULL,NULL),(63806,'NOU',70199,61155,0,0,NULL,NULL),(63807,'NOU',70200,61156,0,0,NULL,NULL),(63808,'NOU',70201,61157,0,0,NULL,NULL),(63809,'NOU',70202,61158,0,0,NULL,NULL),(63810,'NOU',70203,61159,0,0,NULL,NULL),(63811,'NOU',70204,61160,0,0,NULL,NULL),(63812,'NOU',70205,61161,0,0,NULL,NULL),(63813,'NOU',70206,61162,0,0,NULL,NULL),(63814,'NOU',14841,61163,0,0,NULL,NULL),(63815,'NOU',70207,61164,0,0,NULL,NULL),(63816,'NOU',15729,61165,0,0,NULL,NULL),(63817,'NOU',70208,61166,0,0,NULL,NULL),(63818,'NOU',70209,61167,0,0,NULL,NULL),(63819,'NOU',70210,61168,0,0,NULL,NULL),(63820,'NOU',70211,61169,0,0,NULL,NULL),(63821,'NOU',70213,61170,0,0,NULL,NULL),(63822,'NOU',14932,61171,0,0,NULL,NULL),(63823,'NOU',14938,61172,0,0,NULL,NULL),(63824,'NOU',70214,61173,0,0,NULL,NULL),(63825,'NOU',70215,61174,0,0,NULL,NULL),(63826,'NOU',70216,61175,0,0,NULL,NULL),(63827,'NOU',70217,61176,0,0,NULL,NULL),(63828,'NOU',70218,61177,0,0,NULL,NULL),(63829,'NOU',70219,61178,0,0,NULL,NULL),(63830,'NOU',70220,61179,0,0,NULL,NULL),(63831,'NOU',70221,61180,0,0,NULL,NULL),(63832,'NOU',70222,61181,0,0,NULL,NULL),(63833,'NOU',70223,61182,0,0,NULL,NULL),(63834,'NOU',70224,61183,0,0,NULL,NULL),(63835,'NOU',70225,61184,0,0,NULL,NULL),(63836,'NOU',70236,61185,0,0,NULL,NULL),(63837,'NOU',65975,61186,0,0,NULL,NULL),(63838,'NOU',70237,61187,0,0,NULL,NULL),(63839,'NOU',15068,61188,0,0,NULL,NULL),(63840,'NOU',70238,61189,0,0,NULL,NULL),(63841,'CLITIC',0,61190,335,0,NULL,NULL),(63842,'NOU',70239,61191,0,0,NULL,NULL),(63843,'NOU',70240,61192,0,0,NULL,NULL),(63844,'NOU',70242,61193,0,0,NULL,NULL),(63845,'NOU',70243,61194,0,0,NULL,NULL),(63846,'NOU',15156,61195,0,0,NULL,NULL),(63847,'NOU',70244,61196,0,0,NULL,NULL),(63848,'NOU',70245,61197,0,0,NULL,NULL),(63849,'NOU',70246,61198,0,0,NULL,NULL),(63850,'NOU',70247,61199,0,0,NULL,NULL),(63851,'NOU',70248,61200,0,0,NULL,NULL),(63852,'NOU',70249,61201,0,0,NULL,NULL),(63853,'NOU',49442,61202,0,0,NULL,NULL),(63854,'NOU',70251,61203,0,0,NULL,NULL),(63855,'NOU',70252,61204,0,0,NULL,NULL),(63856,'NOU',70254,61205,0,0,NULL,NULL),(63857,'NOU',70255,61206,0,0,NULL,NULL),(63858,'NOU',70257,61207,0,0,NULL,NULL),(63859,'NOU',70258,61208,0,0,NULL,NULL),(63860,'NOU',70259,61209,0,0,NULL,NULL),(63861,'NOU',70260,61210,0,0,NULL,NULL),(63862,'NOU',70261,61211,0,0,NULL,NULL),(63863,'NOU',70262,61212,0,0,NULL,NULL),(63864,'NOU',31514,61213,0,0,NULL,NULL),(63865,'NOU',70263,61214,0,0,NULL,NULL),(63866,'NOU',70264,61215,0,0,NULL,NULL),(63867,'NOU',70265,61216,0,0,NULL,NULL),(63868,'NOU',70266,61217,0,0,NULL,NULL),(63869,'NOU',70267,61218,0,0,NULL,NULL),(63870,'NOU',15382,61219,0,0,NULL,NULL),(63871,'NOU',70268,61220,0,0,NULL,NULL),(63872,'NOU',41668,61221,0,0,NULL,NULL),(63873,'NOU',70269,61222,0,0,NULL,NULL),(63874,'NOU',70270,61223,0,0,NULL,NULL),(63875,'NOU',70271,61224,0,0,NULL,NULL),(63876,'NOU',17234,61225,0,0,NULL,NULL),(63877,'NOU',70272,61226,0,0,NULL,NULL),(63878,'NOU',70273,61227,0,0,NULL,NULL),(63879,'NOU',14653,61228,0,0,NULL,NULL),(63880,'NOU',70274,61229,0,0,NULL,NULL),(63881,'NOU',70275,61230,0,0,NULL,NULL),(63882,'NOU',70276,61231,0,0,NULL,NULL),(63883,'RES(type=foreign)',70277,14606,0,0,NULL,NULL),(63884,'NOU',70278,61232,0,0,NULL,NULL),(63885,'NOU',70279,61233,0,0,NULL,NULL),(63886,'NOU',70280,61234,0,0,NULL,NULL),(63887,'NOU',70281,61235,0,0,NULL,NULL),(63888,'NOU',70282,61236,0,0,NULL,NULL),(63889,'NOU',70283,61237,0,0,NULL,NULL),(63890,'NOU',70284,61238,0,0,NULL,NULL),(63891,'NOU',70286,61239,0,0,NULL,NULL),(63892,'NOU',62095,61240,0,0,NULL,NULL),(63893,'NOU',70287,61241,0,0,NULL,NULL),(63894,'NOU',69399,61242,0,0,NULL,NULL),(63895,'NOU',70288,61243,0,0,NULL,NULL),(63896,'NOU',70289,61244,0,0,NULL,NULL),(63897,'NOU',70290,61245,0,0,NULL,NULL),(63898,'NOU',42688,61246,0,0,NULL,NULL),(63899,'NOU',70292,61247,0,0,NULL,NULL),(63900,'NOU',70293,61248,0,0,NULL,NULL),(63901,'NOU',47360,61249,0,0,NULL,NULL),(63902,'NOU',70294,61250,0,0,NULL,NULL),(63903,'NOU',31415,61251,0,0,NULL,NULL),(63904,'NOU',70295,61252,0,0,NULL,NULL),(63905,'NOU',70296,61253,0,0,NULL,NULL),(63906,'NOU',70298,61254,0,0,NULL,NULL),(63907,'NOU',70299,61255,0,0,NULL,NULL),(63908,'NOU',70300,61256,0,0,NULL,NULL),(63909,'NOU',70301,61257,0,0,NULL,NULL),(63910,'NOU',70303,61258,0,0,NULL,NULL),(63911,'NOU',70302,61259,0,0,NULL,NULL),(63912,'NOU',70304,61260,0,0,NULL,NULL),(63913,'NOU',70305,61261,0,0,NULL,NULL),(63914,'NOU',70306,61262,0,0,NULL,NULL),(63915,'NOU',70307,61263,0,0,NULL,NULL),(63916,'NOU',70308,61264,0,0,NULL,NULL),(63917,'NOU',70309,61265,0,0,NULL,NULL),(63918,'NOU',70310,61266,0,0,NULL,NULL),(63919,'NOU',70312,61267,0,0,NULL,NULL),(63920,'NOU',70314,61268,0,0,NULL,NULL),(63921,'NOU',70315,61269,0,0,NULL,NULL),(63922,'NOU',70316,61270,0,0,NULL,NULL),(63923,'NOU',70317,61271,0,0,NULL,NULL),(63924,'NOU',70318,61272,0,0,NULL,NULL),(63925,'NOU',70319,61273,0,0,NULL,NULL),(63926,'NOU',70320,61274,0,0,NULL,NULL),(63927,'NOU',70321,61275,0,0,NULL,NULL),(63928,'NOU',70322,61276,0,0,NULL,NULL),(63929,'NOU',70323,61277,0,0,NULL,NULL),(63930,'NOU',70324,61278,0,0,NULL,NULL),(63931,'NOU',70325,61279,0,0,NULL,NULL),(63932,'NOU',70326,61280,0,0,NULL,NULL),(63933,'NOU',70327,61281,0,0,NULL,NULL),(63934,'NOU',5056,61282,0,0,NULL,NULL),(63935,'NOU',70328,61283,0,0,NULL,NULL),(63936,'NOU',70330,61284,0,0,NULL,NULL),(63937,'NOU',70331,61285,0,0,NULL,NULL),(63938,'NOU',70332,61286,0,0,NULL,NULL),(63939,'NOU',70333,61287,0,0,NULL,NULL),(63940,'NOU',70334,61288,0,0,NULL,NULL),(63941,'NOU',70335,61289,0,0,NULL,NULL),(63942,'NOU',70336,61290,0,0,NULL,NULL),(63943,'NOU',70337,61291,0,0,NULL,NULL),(63944,'NOU',70338,61292,0,0,NULL,NULL),(63945,'NOU',70339,61293,0,0,NULL,NULL),(63946,'NOU',70340,61294,0,0,NULL,NULL),(63947,'NOU',70341,61295,0,0,NULL,NULL),(63948,'NOU',70342,61296,0,0,NULL,NULL),(63949,'NOU',70343,61297,0,0,NULL,NULL),(63950,'NOU',70344,61298,0,0,NULL,NULL),(63951,'NOU',44124,61299,0,0,NULL,NULL),(63952,'NOU',70345,61300,0,0,NULL,NULL),(63953,'NOU',70346,61301,0,0,NULL,NULL),(63954,'NOU',70347,61302,0,0,NULL,NULL),(63955,'NOU',31849,61303,0,0,NULL,NULL),(63956,'NOU',70348,61304,0,0,NULL,NULL),(63957,'NOU',31847,61305,0,0,NULL,NULL),(63958,'NOU',70349,61306,0,0,NULL,NULL),(63959,'NOU',70350,61307,0,0,NULL,NULL),(63960,'NOU',70352,61308,0,0,NULL,NULL),(63961,'NOU',70351,61309,0,0,NULL,NULL),(63962,'NOU',70353,61310,0,0,NULL,NULL),(63963,'NOU',70354,61311,0,0,NULL,NULL),(63964,'NOU',70355,61312,0,0,NULL,NULL),(63965,'NOU',70356,61313,0,0,NULL,NULL),(63966,'NOU',70357,61314,0,0,NULL,NULL),(63967,'NOU',70358,61315,0,0,NULL,NULL),(63968,'NOU',70359,61316,0,0,NULL,NULL),(63969,'NOU',70360,61317,0,0,NULL,NULL),(63970,'NOU',70361,61318,0,0,NULL,NULL),(63971,'NOU',70362,61319,0,0,NULL,NULL),(63972,'NOU',16281,61320,0,0,NULL,NULL),(63973,'NOU',70363,61321,0,0,NULL,NULL),(63974,'NOU',70364,61322,0,0,NULL,NULL),(63975,'NOU',70365,61323,0,0,NULL,NULL),(63976,'NOU',70366,61324,0,0,NULL,NULL),(63977,'NOU',70368,61325,0,0,NULL,NULL),(63978,'NOU',62297,61326,0,0,NULL,NULL),(63979,'NOU',70369,61327,0,0,NULL,NULL),(63980,'NOU',70370,61328,0,0,NULL,NULL),(63981,'NOU',70371,61329,0,0,NULL,NULL),(63982,'NOU',70372,61330,0,0,NULL,NULL),(63983,'NOU',67614,61331,0,0,NULL,NULL),(63984,'NOU',70373,61332,0,0,NULL,NULL),(63985,'NOU',65427,61333,0,0,NULL,NULL),(63986,'NOU',70374,61334,0,0,NULL,NULL),(63987,'NOU',70375,61335,0,0,NULL,NULL),(63988,'NOU',70376,61336,0,0,NULL,NULL),(63989,'NOU',70377,61337,0,0,NULL,NULL),(63990,'NOU',16456,61338,0,0,NULL,NULL),(63991,'NOU',70378,61339,0,0,NULL,NULL),(63992,'NOU',70379,61340,0,0,NULL,NULL),(63993,'NOU',70380,61341,0,0,NULL,NULL),(63994,'NOU',70381,61342,0,0,NULL,NULL),(63995,'NOU',70382,61343,0,0,NULL,NULL),(63996,'NOU',70383,61344,0,0,NULL,NULL),(63997,'NOU',16550,61345,0,0,NULL,NULL),(63998,'NOU',70384,61346,0,0,NULL,NULL),(63999,'NOU',70385,61347,0,0,NULL,NULL),(64000,'NOU',31698,61348,0,0,NULL,NULL),(64001,'NOU',70386,61349,0,0,NULL,NULL),(64002,'NOU',31699,61350,0,0,NULL,NULL),(64003,'NOU',70387,61351,0,0,NULL,NULL),(64004,'NOU',70389,61352,0,0,NULL,NULL),(64005,'NOU',70390,61353,0,0,NULL,NULL),(64006,'NOU',70392,61354,0,0,NULL,NULL),(64007,'NOU',70393,61355,0,0,NULL,NULL),(64008,'NOU',70394,61356,0,0,NULL,NULL),(64009,'NOU',8887,61357,0,0,NULL,NULL),(64010,'NOU',62356,61358,0,0,NULL,NULL),(64011,'NOU',70395,61359,0,0,NULL,NULL),(64012,'NOU',70396,61360,0,0,NULL,NULL),(64013,'NOU',47117,61361,0,0,NULL,NULL),(64014,'NOU',70397,61362,0,0,NULL,NULL),(64015,'NOU',70398,61363,0,0,NULL,NULL),(64016,'NOU',70399,61364,0,0,NULL,NULL),(64017,'NOU',70400,61365,0,0,NULL,NULL),(64018,'NOU',70401,61366,0,0,NULL,NULL),(64019,'NOU',70402,61367,0,0,NULL,NULL),(64020,'NOU',70403,61368,0,0,NULL,NULL),(64021,'NOU',36555,61369,0,0,NULL,NULL),(64022,'NOU',70404,61370,0,0,NULL,NULL),(64023,'NOU',70405,61371,0,0,NULL,NULL),(64024,'NOU',70406,61372,0,0,NULL,NULL),(64025,'NOU',44487,61373,0,0,NULL,NULL),(64026,'NOU',70407,61374,0,0,NULL,NULL),(64027,'NOU',70408,61375,0,0,NULL,NULL),(64028,'NOU',70409,61376,0,0,NULL,NULL),(64029,'NOU',70410,61377,0,0,NULL,NULL),(64030,'NOU',70411,61378,0,0,NULL,NULL),(64031,'NOU',70412,61379,0,0,NULL,NULL),(64032,'NOU',70414,61380,0,0,NULL,NULL),(64033,'NOU',70415,61381,0,0,NULL,NULL),(64034,'NOU',70416,61382,0,0,NULL,NULL),(64035,'NOU',70417,61383,0,0,NULL,NULL),(64036,'NOU',70418,46399,0,0,NULL,NULL),(64037,'NOU',70419,61384,0,0,NULL,NULL),(64038,'NOU',70420,61385,0,0,NULL,NULL),(64039,'NOU',70423,61386,0,0,NULL,NULL),(64040,'NOU',70421,61387,0,0,NULL,NULL),(64041,'NOU',70424,61388,0,0,NULL,NULL),(64042,'NOU',70426,61389,0,0,NULL,NULL),(64043,'NOU',70427,61390,0,0,NULL,NULL),(64044,'NOU',70428,61391,0,0,NULL,NULL),(64045,'NOU',70429,61392,0,0,NULL,NULL),(64046,'NOU',70430,61393,0,0,NULL,NULL),(64047,'NOU',70431,61394,0,0,NULL,NULL),(64048,'NOU',70432,61395,0,0,NULL,NULL),(64049,'NOU',70433,61396,0,0,NULL,NULL),(64050,'NOU',70434,61397,0,0,NULL,NULL),(64051,'NOU',70435,61398,0,0,NULL,NULL),(64052,'NOU',70436,61399,0,0,NULL,NULL),(64053,'NOU',70438,61400,0,0,NULL,NULL),(64054,'NOU',70439,61401,0,0,NULL,NULL),(64055,'NOU',70440,61402,0,0,NULL,NULL),(64056,'NOU',70441,61403,0,0,NULL,NULL),(64057,'NOU',70442,61404,0,0,NULL,NULL),(64058,'NOU',70443,706,0,0,NULL,NULL),(64059,'NOU',70444,61405,0,0,NULL,NULL),(64060,'NOU',70445,61406,0,0,NULL,NULL),(64061,'NOU',70446,61407,0,0,NULL,NULL),(64062,'NOU',70447,61408,0,0,NULL,NULL),(64063,'NOU',70448,61409,0,0,NULL,NULL),(64064,'NOU',70449,61410,0,0,NULL,NULL),(64065,'NOU',70450,61411,0,0,NULL,NULL),(64066,'NOU',70451,61412,0,0,NULL,NULL),(64067,'NOU',70452,61413,0,0,NULL,NULL),(64068,'NOU',70453,61414,0,0,NULL,NULL),(64069,'NOU',70454,61415,0,0,NULL,NULL),(64070,'NOU',70455,61416,0,0,NULL,NULL),(64071,'NOU',44788,61417,0,0,NULL,NULL),(64072,'NOU',70456,61418,0,0,NULL,NULL),(64073,'NOU',70457,61419,0,0,NULL,NULL),(64074,'NOU',33049,61420,0,0,NULL,NULL),(64075,'NOU',70458,61421,0,0,NULL,NULL),(64076,'NOU',70459,61422,0,0,NULL,NULL),(64077,'NOU',70460,61423,0,0,NULL,NULL),(64078,'NOU',70466,61424,0,0,NULL,NULL),(64079,'NOU',70467,61425,0,0,NULL,NULL),(64080,'NOU',70468,61426,0,0,NULL,NULL),(64081,'NOU',70469,61427,0,0,NULL,NULL),(64082,'NOU',70470,61428,0,0,NULL,NULL),(64083,'NOU',70471,61429,0,0,NULL,NULL),(64084,'NOU',70472,61430,0,0,NULL,NULL),(64085,'NOU',17185,61431,0,0,NULL,NULL),(64086,'NOU',70473,61432,0,0,NULL,NULL),(64087,'NOU',44920,61433,0,0,NULL,NULL),(64088,'NOU',70474,61434,0,0,NULL,NULL),(64089,'NOU',70475,61435,0,0,NULL,NULL),(64090,'NOU',70476,61436,0,0,NULL,NULL),(64091,'NOU',70477,61437,0,0,NULL,NULL),(64092,'NOU',70478,61438,0,0,NULL,NULL),(64093,'NOU',70479,61439,0,0,NULL,NULL),(64094,'NOU',19458,61440,0,0,NULL,NULL),(64095,'NOU',70480,61441,0,0,NULL,NULL),(64096,'NOU',70481,61442,0,0,NULL,NULL),(64097,'NOU',17290,61443,0,0,NULL,NULL),(64098,'NOU',70482,61444,0,0,NULL,NULL),(64099,'NOU',70483,43572,0,0,NULL,NULL),(64100,'NOU',70484,61445,0,0,NULL,NULL),(64101,'NOU',70485,61446,0,0,NULL,NULL),(64102,'NOU',70486,61447,0,0,NULL,NULL),(64103,'NOU',70487,61448,0,0,NULL,NULL),(64104,'NOU',70488,61449,0,0,NULL,NULL),(64105,'NOU',70489,61450,0,0,NULL,NULL),(64106,'NOU',70490,61451,0,0,NULL,NULL),(64107,'NOU',70491,61452,0,0,NULL,NULL),(64108,'NOU',70492,61453,0,0,NULL,NULL),(64109,'NOU',70493,61454,0,0,NULL,NULL),(64110,'NOU',70495,61455,0,0,NULL,NULL),(64111,'NOU',70496,61456,0,0,NULL,NULL),(64112,'NOU',70497,61457,0,0,NULL,NULL),(64113,'NOU',70498,61458,0,0,NULL,NULL),(64114,'NOU',70499,61459,0,0,NULL,NULL),(64115,'NOU',70502,61460,0,0,NULL,NULL),(64116,'NOU',70503,61461,0,0,NULL,NULL),(64117,'NOU',70504,61462,0,0,NULL,NULL),(64118,'NOU',33486,61463,0,0,NULL,NULL),(64119,'NOU',70505,61464,0,0,NULL,NULL),(64120,'NOU',70506,61465,0,0,NULL,NULL),(64121,'NOU',70516,61466,0,0,NULL,NULL),(64122,'NOU',70517,61467,0,0,NULL,NULL),(64123,'NOU',9739,61468,0,0,NULL,NULL),(64124,'NOU',70518,61469,0,0,NULL,NULL),(64125,'NOU',70520,61470,0,0,NULL,NULL),(64126,'NOU',70519,61471,0,0,NULL,NULL),(64127,'NOU',70521,61472,0,0,NULL,NULL),(64128,'NOU',70522,61473,0,0,NULL,NULL),(64129,'NOU',70523,61474,0,0,NULL,NULL),(64130,'NOU',70524,61475,0,0,NULL,NULL),(64131,'NOU',70525,61476,0,0,NULL,NULL),(64132,'NOU',70526,61477,0,0,NULL,NULL),(64133,'NOU',45206,61478,0,0,NULL,NULL),(64134,'NOU',70527,61479,0,0,NULL,NULL),(64135,'NOU',70528,61480,0,0,NULL,NULL),(64136,'NOU',70529,61481,0,0,NULL,NULL),(64137,'NOU',17630,61482,0,0,NULL,NULL),(64138,'NOU',70530,61483,0,0,NULL,NULL),(64139,'NOU',70531,61484,0,0,NULL,NULL),(64140,'NOU',70532,47239,0,0,NULL,NULL),(64141,'NOU',70533,61485,0,0,NULL,NULL),(64142,'NOU',70534,61486,0,0,NULL,NULL),(64143,'NOU',70535,61487,0,0,NULL,NULL),(64144,'NOU',70536,61488,0,0,NULL,NULL),(64145,'NOU',70537,61489,0,0,NULL,NULL),(64146,'NOU',70538,61490,0,0,NULL,NULL),(64147,'NOU',11773,61491,0,0,NULL,NULL),(64148,'NOU',70539,61492,0,0,NULL,NULL),(64149,'NOU',70540,61493,0,0,NULL,NULL),(64150,'NOU',70541,61494,0,0,NULL,NULL),(64151,'NOU',17789,61495,0,0,NULL,NULL),(64152,'NOU',70542,61496,0,0,NULL,NULL),(64153,'NOU',70543,61497,0,0,NULL,NULL),(64154,'NOU',70544,61498,0,0,NULL,NULL),(64155,'NOU',70545,61499,0,0,NULL,NULL),(64156,'NOU',70546,61500,0,0,NULL,NULL),(64157,'NOU',70547,61501,0,0,NULL,NULL),(64158,'NOU',70548,61502,0,0,NULL,NULL),(64159,'NOU',70549,61503,0,0,NULL,NULL),(64160,'NOU',70550,61504,0,0,NULL,NULL),(64161,'NOU',70551,61505,0,0,NULL,NULL),(64162,'NOU',45497,61506,0,0,NULL,NULL),(64163,'NOU',70552,61507,0,0,NULL,NULL),(64164,'NOU',70553,61508,0,0,NULL,NULL),(64165,'NOU',70554,61509,0,0,NULL,NULL),(64166,'NOU',70555,61510,0,0,NULL,NULL),(64167,'NOU',17986,61511,0,0,NULL,NULL),(64168,'NOU',70556,61512,0,0,NULL,NULL),(64169,'NOU',70557,61513,0,0,NULL,NULL),(64170,'NOU',70558,61514,0,0,NULL,NULL),(64171,'NOU',70559,61515,0,0,NULL,NULL),(64172,'NOU',70560,61516,0,0,NULL,NULL),(64173,'NOU',70561,61517,0,0,NULL,NULL),(64174,'NOU',70562,61518,0,0,NULL,NULL),(64175,'NOU',7936,61519,0,0,NULL,NULL),(64176,'NOU',70563,61520,0,0,NULL,NULL),(64177,'NOU',70564,61521,0,0,NULL,NULL),(64178,'NOU',70565,61522,0,0,NULL,NULL),(64179,'NOU',66775,61523,0,0,NULL,NULL),(64180,'NOU',70566,61524,0,0,NULL,NULL),(64181,'NOU',33147,61525,0,0,NULL,NULL),(64182,'NOU',70567,61526,0,0,NULL,NULL),(64183,'NOU',70568,61527,0,0,NULL,NULL),(64184,'NOU',70569,61528,0,0,NULL,NULL),(64185,'NOU',70570,61529,0,0,NULL,NULL),(64186,'NOU',70571,61530,0,0,NULL,NULL),(64187,'NOU',70572,61531,0,0,NULL,NULL),(64188,'NOU',70573,61532,0,0,NULL,NULL),(64189,'NOU',45736,61533,0,0,NULL,NULL),(64190,'NOU',70574,61534,0,0,NULL,NULL),(64191,'NOU',70575,61535,0,0,NULL,NULL),(64192,'NOU',70576,61536,0,0,NULL,NULL),(64193,'NOU',70577,61537,0,0,NULL,NULL),(64194,'NOU',70578,61538,0,0,NULL,NULL),(64195,'NOU',70583,61539,0,0,NULL,NULL),(64196,'NOU',70584,61540,0,0,NULL,NULL),(64197,'NOU',70585,61541,0,0,NULL,NULL),(64198,'NOU',70588,61542,0,0,NULL,NULL),(64199,'NOU',70589,61543,0,0,NULL,NULL),(64200,'NOU',70590,61544,0,0,NULL,NULL),(64201,'NOU',62722,61545,0,0,NULL,NULL),(64202,'NOU',70591,61546,0,0,NULL,NULL),(64203,'NOU',45694,61547,0,0,NULL,NULL),(64204,'NOU',70592,61548,0,0,NULL,NULL),(64205,'NOU',10117,61549,0,0,NULL,NULL),(64206,'NOU',70593,61550,0,0,NULL,NULL),(64207,'NOU',45814,61551,0,0,NULL,NULL),(64208,'NOU',70594,61552,0,0,NULL,NULL),(64209,'NOU',70595,61553,0,0,NULL,NULL),(64210,'NOU',70596,61554,0,0,NULL,NULL),(64211,'NOU',70597,61555,0,0,NULL,NULL),(64212,'NOU',70598,61556,0,0,NULL,NULL),(64213,'NOU',3968,61557,0,0,NULL,NULL),(64214,'NOU',70599,61558,0,0,NULL,NULL),(64215,'NOU',70600,61559,0,0,NULL,NULL),(64216,'NOU',21174,61560,0,0,NULL,NULL),(64217,'NOU',70601,61561,0,0,NULL,NULL),(64218,'NOU',70602,61562,0,0,NULL,NULL),(64219,'NOU',70604,61563,0,0,NULL,NULL),(64220,'NOU',70602,61564,0,0,NULL,NULL),(64221,'NOU',48101,61565,0,0,NULL,NULL),(64222,'NOU',70605,61566,0,0,NULL,NULL),(64223,'NOU',70606,61567,0,0,NULL,NULL),(64224,'NOU',70608,61568,0,0,NULL,NULL),(64225,'NOU',70606,61569,0,0,NULL,NULL),(64226,'NOU',70609,61570,0,0,NULL,NULL),(64227,'NOU',70610,61571,0,0,NULL,NULL),(64228,'NOU',70611,61572,0,0,NULL,NULL),(64229,'NOU',70612,61573,0,0,NULL,NULL),(64230,'NOU',34564,61574,0,0,NULL,NULL),(64231,'NOU',70613,61575,0,0,NULL,NULL),(64232,'NOU',70614,61576,0,0,NULL,NULL),(64233,'NOU',70615,61577,0,0,NULL,NULL),(64234,'NOU',70616,61578,0,0,NULL,NULL),(64235,'NOU',11897,61579,0,0,NULL,NULL),(64236,'NOU',70617,61580,0,0,NULL,NULL),(64237,'NOU',34592,61581,0,0,NULL,NULL),(64238,'NOU',70618,61582,0,0,NULL,NULL),(64239,'NOU',34593,61583,0,0,NULL,NULL),(64240,'NOU',70619,61584,0,0,NULL,NULL),(64241,'NOU',70620,61585,0,0,NULL,NULL),(64242,'NOU',18342,61586,0,0,NULL,NULL),(64243,'NOU',70621,61587,0,0,NULL,NULL),(64244,'NOU',70622,61588,0,0,NULL,NULL),(64245,'NOU',19670,61589,0,0,NULL,NULL),(64246,'NOU',70624,61590,0,0,NULL,NULL),(64247,'NOU',70625,61591,0,0,NULL,NULL),(64248,'NOU',70626,61592,0,0,NULL,NULL),(64249,'NOU',70627,61593,0,0,NULL,NULL),(64250,'NOU',70628,61594,0,0,NULL,NULL),(64251,'NOU',70629,61595,0,0,NULL,NULL),(64252,'NOU',70630,61596,0,0,NULL,NULL),(64253,'NOU',70631,61597,0,0,NULL,NULL),(64254,'NOU',70632,61598,0,0,NULL,NULL),(64255,'NOU',70633,61599,0,0,NULL,NULL),(64256,'NOU',70634,61600,0,0,NULL,NULL),(64257,'NOU',70635,61601,0,0,NULL,NULL),(64258,'NOU',70636,61602,0,0,NULL,NULL),(64259,'NOU',70637,61603,0,0,NULL,NULL),(64260,'NOU',70638,61604,0,0,NULL,NULL),(64261,'NOU',70639,61605,0,0,NULL,NULL),(64262,'NOU',34748,61606,0,0,NULL,NULL),(64263,'NOU',70640,61607,0,0,NULL,NULL),(64264,'NOU',70641,61608,0,0,NULL,NULL),(64265,'NOU',70642,61609,0,0,NULL,NULL),(64266,'NOU',70643,61610,0,0,NULL,NULL),(64267,'NOU',70644,61611,0,0,NULL,NULL),(64268,'NOU',70645,61612,0,0,NULL,NULL),(64269,'NOU',34831,61613,0,0,NULL,NULL),(64270,'NOU',70646,61614,0,0,NULL,NULL),(64271,'NOU',70647,61615,0,0,NULL,NULL),(64272,'NOU',70648,61616,0,0,NULL,NULL),(64273,'NOU',70649,61617,0,0,NULL,NULL),(64274,'NOU',70650,61618,0,0,NULL,NULL),(64275,'NOU',70651,61619,0,0,NULL,NULL),(64276,'NOU',70139,61620,0,0,NULL,NULL),(64277,'NOU',70652,61621,0,0,NULL,NULL),(64278,'NOU',70654,61622,0,0,NULL,NULL),(64279,'NOU',70655,61623,0,0,NULL,NULL),(64280,'NOU',70656,61624,0,0,NULL,NULL),(64281,'NOU',70657,61625,0,0,NULL,NULL),(64282,'NOU',70658,61626,0,0,NULL,NULL),(64283,'NOU',70659,61627,0,0,NULL,NULL),(64284,'NOU',70660,61628,0,0,NULL,NULL),(64285,'NOU',70661,61629,0,0,NULL,NULL),(64286,'NOU',70662,61630,0,0,NULL,NULL),(64287,'NOU',70663,61631,0,0,NULL,NULL),(64288,'NOU',18792,61632,0,0,NULL,NULL),(64289,'NOU',70664,61633,0,0,NULL,NULL),(64290,'NOU',70665,61634,0,0,NULL,NULL),(64291,'NOU',70666,61635,0,0,NULL,NULL),(64292,'NOU',70667,61636,0,0,NULL,NULL),(64293,'NOU',70668,61637,0,0,NULL,NULL),(64294,'NOU',46337,61638,0,0,NULL,NULL),(64295,'NOU',70669,61639,0,0,NULL,NULL),(64296,'NOU',70670,61640,0,0,NULL,NULL),(64297,'NOU',70671,61641,0,0,NULL,NULL),(64298,'NOU',8022,61642,0,0,NULL,NULL),(64299,'NOU',70672,61643,0,0,NULL,NULL),(64300,'NOU',70673,61644,0,0,NULL,NULL),(64301,'NOU',70674,61645,0,0,NULL,NULL),(64302,'NOU',70677,61646,0,0,NULL,NULL),(64303,'NOU',70678,61647,0,0,NULL,NULL),(64304,'NOU',70679,61648,0,0,NULL,NULL),(64305,'NOU',70680,61649,0,0,NULL,NULL),(64306,'NOU',70681,61650,0,0,NULL,NULL),(64307,'NOU',70682,61651,0,0,NULL,NULL),(64308,'NOU',70683,61652,0,0,NULL,NULL),(64309,'NOU',70684,61653,0,0,NULL,NULL),(64310,'NOU',70686,61654,0,0,NULL,NULL),(64311,'NOU',70687,61655,0,0,NULL,NULL),(64312,'NOU',70688,61656,0,0,NULL,NULL),(64313,'NOU',70689,61657,0,0,NULL,NULL),(64314,'NOU',70690,61658,0,0,NULL,NULL),(64315,'NOU',70691,61659,0,0,NULL,NULL),(64316,'NOU',70692,61660,0,0,NULL,NULL),(64317,'NOU',70693,61661,0,0,NULL,NULL),(64318,'NOU',70694,61662,0,0,NULL,NULL),(64319,'NOU',70695,61663,0,0,NULL,NULL),(64320,'NOU',70696,61664,0,0,NULL,NULL),(64321,'NOU',70697,61665,0,0,NULL,NULL),(64322,'NOU',70698,61666,0,0,NULL,NULL),(64323,'NOU',70699,61667,0,0,NULL,NULL),(64324,'NOU',70700,61668,0,0,NULL,NULL),(64325,'NOU',70701,61669,0,0,NULL,NULL),(64326,'NOU',70702,61670,0,0,NULL,NULL),(64327,'NOU',70703,61671,0,0,NULL,NULL),(64328,'NOU',70704,61672,0,0,NULL,NULL),(64329,'NOU',35404,61673,0,0,NULL,NULL),(64330,'NOU',70705,61674,0,0,NULL,NULL),(64331,'NOU',70706,61675,0,0,NULL,NULL),(64332,'NOU',70710,61676,0,0,NULL,NULL),(64333,'NOU',70711,61677,0,0,NULL,NULL),(64334,'NOU',70713,61678,0,0,NULL,NULL),(64335,'NOU',70714,61679,0,0,NULL,NULL),(64336,'NOU',19586,61680,0,0,NULL,NULL),(64337,'NOU',70715,61681,0,0,NULL,NULL),(64338,'NOU',43889,61682,0,0,NULL,NULL),(64339,'NOU',15875,61683,0,0,NULL,NULL),(64340,'NOU',70716,61684,0,0,NULL,NULL),(64341,'NOU',46757,61685,0,0,NULL,NULL),(64342,'NOU',70717,61686,0,0,NULL,NULL),(64343,'NOU',35659,61687,0,0,NULL,NULL),(64344,'NOU',70718,61688,0,0,NULL,NULL),(64345,'NOU',46691,48614,0,0,NULL,NULL),(64346,'NOU',70719,61689,0,0,NULL,NULL),(64347,'NOU',70720,61690,0,0,NULL,NULL),(64348,'NOU',19276,61691,0,0,NULL,NULL),(64349,'NOU',70721,61692,0,0,NULL,NULL),(64350,'NOU',70722,61693,0,0,NULL,NULL),(64351,'NOU',70723,61694,0,0,NULL,NULL),(64352,'NOU',70724,61695,0,0,NULL,NULL),(64353,'NOU',70725,61696,0,0,NULL,NULL),(64354,'NOU',70726,61697,0,0,NULL,NULL),(64355,'NOU',70727,61698,0,0,NULL,NULL),(64356,'NOU',70728,61699,0,0,NULL,NULL),(64357,'NOU',70729,61700,0,0,NULL,NULL),(64358,'NOU',70730,61701,0,0,NULL,NULL),(64359,'NOU',70731,61702,0,0,NULL,NULL),(64360,'NOU',70733,61703,0,0,NULL,NULL),(64361,'NOU',70734,61704,0,0,NULL,NULL),(64362,'NOU',70735,61705,0,0,NULL,NULL),(64363,'NOU',19439,61706,0,0,NULL,NULL),(64364,'NOU',70736,61707,0,0,NULL,NULL),(64365,'NOU',70737,61708,0,0,NULL,NULL),(64366,'NOU',46759,61709,0,0,NULL,NULL),(64367,'NOU',70738,61710,0,0,NULL,NULL),(64368,'NOU',70739,61711,0,0,NULL,NULL),(64369,'NOU',11808,61712,0,0,NULL,NULL),(64370,'NOU',70740,61713,0,0,NULL,NULL),(64371,'NOU',70741,61714,0,0,NULL,NULL),(64372,'NOU',70742,41586,0,0,NULL,NULL),(64373,'NOU',51271,60376,0,0,NULL,NULL),(64374,'NOU',70743,61715,0,0,NULL,NULL),(64375,'NOU',51280,61716,0,0,NULL,NULL),(64376,'NOU',51243,61717,0,0,NULL,NULL),(64377,'NOU',51315,61718,0,0,NULL,NULL),(64378,'NOU',51316,61719,0,0,NULL,NULL),(64379,'NOU',70744,61720,0,0,NULL,NULL),(64380,'NOU',51320,5428,0,0,NULL,NULL),(64381,'NOU',70745,61721,0,0,NULL,NULL),(64382,'NOU',51334,61722,0,0,NULL,NULL),(64383,'NOU',70746,41651,0,0,NULL,NULL),(64384,'NOU',70747,61723,0,0,NULL,NULL),(64385,'NOU',70748,61724,0,0,NULL,NULL),(64386,'NOU',51235,61725,0,0,NULL,NULL),(64387,'NOU',51371,61726,0,0,NULL,NULL),(64388,'NOU',51372,61727,0,0,NULL,NULL),(64389,'NOU',58612,61728,0,0,NULL,NULL),(64390,'NOU',51378,61729,0,0,NULL,NULL),(64391,'NOU',51382,61730,0,0,NULL,NULL),(64392,'NOU',51384,61731,0,0,NULL,NULL),(64393,'NOU',51385,61732,0,0,NULL,NULL),(64394,'NOU',51390,61733,0,0,NULL,NULL),(64395,'NOU',51402,61734,0,0,NULL,NULL),(64396,'NOU',51422,61735,0,0,NULL,NULL),(64397,'NOU',53367,61736,0,0,NULL,NULL),(64398,'NOU',51429,61737,0,0,NULL,NULL),(64399,'NOU',51432,61738,0,0,NULL,NULL),(64400,'NOU',70749,41731,0,0,NULL,NULL),(64401,'NOU',51437,61739,0,0,NULL,NULL),(64402,'NOU',51446,61740,0,0,NULL,NULL),(64403,'NOU',51447,61741,0,0,NULL,NULL),(64404,'NOU',51448,61742,0,0,NULL,NULL),(64405,'NOU',51450,61743,0,0,NULL,NULL),(64406,'NOU',51452,61744,0,0,NULL,NULL),(64407,'NOU',70750,61745,0,0,NULL,NULL),(64408,'NOU',51478,61746,0,0,NULL,NULL),(64409,'NOU',51504,61747,0,0,NULL,NULL),(64410,'NOU',70751,61748,0,0,NULL,NULL),(64411,'NOU',70752,41807,0,0,NULL,NULL),(64412,'NOU',51533,61749,0,0,NULL,NULL),(64413,'NOU',56469,61750,0,0,NULL,NULL),(64414,'NOU',56469,61751,0,0,NULL,NULL),(64415,'NOU',51419,61752,0,0,NULL,NULL),(64416,'NOU',51439,61753,0,0,NULL,NULL),(64417,'NOU',70753,61754,0,0,NULL,NULL),(64418,'NOU',51546,61755,0,0,NULL,NULL),(64419,'NOU',51557,61756,0,0,NULL,NULL),(64420,'NOU',51560,61757,0,0,NULL,NULL),(64421,'NOU',51567,61758,0,0,NULL,NULL),(64422,'NOU',51568,61759,0,0,NULL,NULL),(64423,'NOU',51578,61760,0,0,NULL,NULL),(64424,'NOU',51579,61761,0,0,NULL,NULL),(64425,'NOU',51581,61762,0,0,NULL,NULL),(64426,'NOU',51580,61763,0,0,NULL,NULL),(64427,'NOU',51582,61764,0,0,NULL,NULL),(64428,'NOU',51591,58072,0,0,NULL,NULL),(64429,'NOU',51592,61765,0,0,NULL,NULL),(64430,'CLITIC',0,61766,336,0,NULL,NULL),(64431,'NOU',70756,61766,0,0,NULL,NULL),(64432,'NOU',51593,61767,0,0,NULL,NULL),(64433,'NOU',51608,61768,0,0,NULL,NULL),(64434,'NOU',51609,61769,0,0,NULL,NULL),(64435,'NOU',70757,61770,0,0,NULL,NULL),(64436,'NOU',70758,61771,0,0,NULL,NULL),(64437,'NOU',51619,61772,0,0,NULL,NULL),(64438,'NOU',51620,61773,0,0,NULL,NULL),(64439,'NOU',51621,61774,0,0,NULL,NULL),(64440,'NOU',70759,61775,0,0,NULL,NULL),(64441,'NOU',51639,61776,0,0,NULL,NULL),(64442,'NOU',70760,61777,0,0,NULL,NULL),(64443,'NOU',51838,61778,0,0,NULL,NULL),(64444,'NOU',51652,61779,0,0,NULL,NULL),(64445,'NOU',70761,61780,0,0,NULL,NULL),(64446,'RES(type=foreign)',51671,27715,0,0,NULL,NULL),(64447,'NOU',51669,61781,0,0,NULL,NULL),(64448,'NOU',51672,61782,0,0,NULL,NULL),(64449,'NOU',51673,61783,0,0,NULL,NULL),(64450,'NOU',58644,61784,0,0,NULL,NULL),(64451,'NOU',51692,61785,0,0,NULL,NULL),(64452,'NOU',51695,61786,0,0,NULL,NULL),(64453,'NOU',51700,61787,0,0,NULL,NULL),(64454,'NOU',51746,61788,0,0,NULL,NULL),(64455,'NOU',51747,61789,0,0,NULL,NULL),(64456,'NOU',51785,61790,0,0,NULL,NULL),(64457,'NOU',51808,41975,0,0,NULL,NULL),(64458,'NOU',51844,61791,0,0,NULL,NULL),(64459,'NOU',51739,61792,0,0,NULL,NULL),(64460,'NOU',51740,61793,0,0,NULL,NULL),(64461,'NOU',51706,61794,0,0,NULL,NULL),(64462,'NOU',70762,61795,0,0,NULL,NULL),(64463,'NOU',70763,61796,0,0,NULL,NULL),(64464,'NOU',51752,61797,0,0,NULL,NULL),(64465,'NOU',51826,5150,0,0,NULL,NULL),(64466,'NOU',70764,61798,0,0,NULL,NULL),(64467,'NOU',51751,61798,0,0,NULL,NULL),(64468,'NOU',51753,61799,0,0,NULL,NULL),(64469,'NOU',51779,61800,0,0,NULL,NULL),(64470,'NOU',51781,61801,0,0,NULL,NULL),(64471,'NOU',51790,61802,0,0,NULL,NULL),(64472,'NOU',70765,61803,0,0,NULL,NULL),(64473,'NOU',51827,61804,0,0,NULL,NULL),(64474,'NOU',70766,61805,0,0,NULL,NULL),(64475,'NOU',51806,61806,0,0,NULL,NULL),(64476,'NOU',70767,61807,0,0,NULL,NULL),(64477,'NOU',58548,61808,0,0,NULL,NULL),(64478,'NOU',51906,61809,0,0,NULL,NULL),(64479,'NOU',51910,61810,0,0,NULL,NULL),(64480,'NOU',51911,61811,0,0,NULL,NULL),(64481,'NOU',70768,61812,0,0,NULL,NULL),(64482,'NOU',51921,61813,0,0,NULL,NULL),(64483,'NOU',51922,61814,0,0,NULL,NULL),(64484,'NOU',70769,61815,0,0,NULL,NULL),(64485,'NOU',51930,61816,0,0,NULL,NULL),(64486,'NOU',51927,61817,0,0,NULL,NULL),(64487,'NOU',51928,61818,0,0,NULL,NULL),(64488,'NOU',51932,61819,0,0,NULL,NULL),(64489,'NOU',70770,61820,0,0,NULL,NULL),(64490,'NOU',51947,61821,0,0,NULL,NULL),(64491,'NOU',51951,61822,0,0,NULL,NULL),(64492,'NOU',51960,61823,0,0,NULL,NULL),(64493,'NOU',70771,61824,0,0,NULL,NULL),(64494,'NOU',51959,61825,0,0,NULL,NULL),(64495,'NOU',51964,61826,0,0,NULL,NULL),(64496,'NOU',51956,61827,0,0,NULL,NULL),(64497,'NOU',51972,61828,0,0,NULL,NULL),(64498,'NOU',51973,61829,0,0,NULL,NULL),(64499,'NOU',51976,61830,0,0,NULL,NULL),(64500,'NOU',51977,61831,0,0,NULL,NULL),(64501,'NOU',51981,61832,0,0,NULL,NULL),(64502,'NOU',51990,61833,0,0,NULL,NULL),(64503,'NOU',53648,61834,0,0,NULL,NULL),(64504,'NOU',52008,61835,0,0,NULL,NULL),(64505,'NOU',52145,5454,0,0,NULL,NULL),(64506,'NOU',52017,61836,0,0,NULL,NULL),(64507,'NOU',54622,42261,0,0,NULL,NULL),(64508,'NOU',52038,61837,0,0,NULL,NULL),(64509,'CLITIC',0,61838,337,0,NULL,NULL),(64510,'NOU',70772,61839,0,0,NULL,NULL),(64511,'NOU',52040,61840,0,0,NULL,NULL),(64512,'NOU',70755,61841,0,0,NULL,NULL),(64513,'NOU',70773,61842,0,0,NULL,NULL),(64514,'NOU',52048,61843,0,0,NULL,NULL),(64515,'NOU',52050,61844,0,0,NULL,NULL),(64516,'NOU',70774,61845,0,0,NULL,NULL),(64517,'NOU',52058,61846,0,0,NULL,NULL),(64518,'NOU',52060,61847,0,0,NULL,NULL),(64519,'NOU',70775,61848,0,0,NULL,NULL),(64520,'NOU',70776,5642,0,0,NULL,NULL),(64521,'NOU',70777,61849,0,0,NULL,NULL),(64522,'NOU',70778,61850,0,0,NULL,NULL),(64523,'NOU',70779,42315,0,0,NULL,NULL),(64524,'NOU',70780,43886,0,0,NULL,NULL),(64525,'NOU',52097,61851,0,0,NULL,NULL),(64526,'NOU',52119,61852,0,0,NULL,NULL),(64527,'NOU',52120,61852,0,0,NULL,NULL),(64528,'NOU',52119,42335,0,0,NULL,NULL),(64529,'NOU',70781,61853,0,0,NULL,NULL),(64530,'NOU',52124,61854,0,0,NULL,NULL),(64531,'NOU',52130,61855,0,0,NULL,NULL),(64532,'NOU',52131,61856,0,0,NULL,NULL),(64533,'NOU',52140,61857,0,0,NULL,NULL),(64534,'NOU',52143,5760,0,0,NULL,NULL),(64535,'NOU',52068,61858,0,0,NULL,NULL),(64536,'NOU',52151,61859,0,0,NULL,NULL),(64537,'NOU',52153,61860,0,0,NULL,NULL),(64538,'NOU',70782,61861,0,0,NULL,NULL),(64539,'NOU',52145,61862,0,0,NULL,NULL),(64540,'NOU',52316,61863,0,0,NULL,NULL),(64541,'NOU',70783,61864,0,0,NULL,NULL),(64542,'NOU',70784,61865,0,0,NULL,NULL),(64543,'NOU',53909,61866,0,0,NULL,NULL),(64544,'NOU',70785,61867,0,0,NULL,NULL),(64545,'NOU',52352,61868,0,0,NULL,NULL),(64546,'NOU',70786,61869,0,0,NULL,NULL),(64547,'NOU',52172,61870,0,0,NULL,NULL),(64548,'NOU',52177,61871,0,0,NULL,NULL),(64549,'NOU',52191,61872,0,0,NULL,NULL),(64550,'CLITIC',0,61873,338,0,NULL,NULL),(64551,'NOU',70787,61874,0,0,NULL,NULL),(64552,'NOU',52193,61875,0,0,NULL,NULL),(64553,'NOU',52194,61876,0,0,NULL,NULL),(64554,'NOU',52200,61877,0,0,NULL,NULL),(64555,'NOU',70788,61878,0,0,NULL,NULL),(64556,'NOU',57809,61879,0,0,NULL,NULL),(64557,'NOU',52213,5876,0,0,NULL,NULL),(64558,'NOU',52212,61880,0,0,NULL,NULL),(64559,'NOU',70789,61881,0,0,NULL,NULL),(64560,'NOU',52220,61882,0,0,NULL,NULL),(64561,'NOU',70790,61883,0,0,NULL,NULL),(64562,'NOU',55050,9515,0,0,NULL,NULL),(64563,'NOU',52245,16047,0,0,NULL,NULL),(64564,'NOU',52260,61884,0,0,NULL,NULL),(64565,'NOU',70791,61884,0,0,NULL,NULL),(64566,'NOU',57089,61885,0,0,NULL,NULL),(64567,'NOU',52291,61886,0,0,NULL,NULL),(64568,'NOU',70792,61887,0,0,NULL,NULL),(64569,'NOU',52307,61888,0,0,NULL,NULL),(64570,'NOU',70777,42511,0,0,NULL,NULL),(64571,'NOU',52336,61889,0,0,NULL,NULL),(64572,'NOU',52333,61890,0,0,NULL,NULL),(64573,'NOU',70793,61891,0,0,NULL,NULL),(64574,'NOU',70794,61892,0,0,NULL,NULL),(64575,'NOU',52349,61893,0,0,NULL,NULL),(64576,'NOU',52387,6195,0,0,NULL,NULL),(64577,'NOU',52401,61894,0,0,NULL,NULL),(64578,'NOU',51958,61824,0,0,NULL,NULL),(64579,'NOU',70795,61895,0,0,NULL,NULL),(64580,'NOU',52379,61896,0,0,NULL,NULL),(64581,'NOU',70796,6267,0,0,NULL,NULL),(64582,'NOU',70797,61897,0,0,NULL,NULL),(64583,'NOU',63413,61898,0,0,NULL,NULL),(64584,'NOU',52435,738,0,0,NULL,NULL),(64585,'NOU',70798,61899,0,0,NULL,NULL),(64586,'NOU',70799,61900,0,0,NULL,NULL),(64587,'NOU',70800,6297,0,0,NULL,NULL),(64588,'NOU',52391,61901,0,0,NULL,NULL),(64589,'NOU',52408,45284,0,0,NULL,NULL),(64590,'RES(type=foreign)',70801,980,0,0,NULL,NULL),(64591,'NOU',52416,61902,0,0,NULL,NULL),(64592,'NOU',52417,61903,0,0,NULL,NULL),(64593,'NOU',52421,61904,0,0,NULL,NULL),(64594,'NOU',52422,61905,0,0,NULL,NULL),(64595,'NOU',70802,61906,0,0,NULL,NULL),(64596,'NOU',70803,61907,0,0,NULL,NULL),(64597,'NOU',70804,61908,0,0,NULL,NULL),(64598,'NOU',70805,61909,0,0,NULL,NULL),(64599,'NOU',55184,61910,0,0,NULL,NULL),(64600,'NOU',70806,61911,0,0,NULL,NULL),(64601,'NOU',70807,61912,0,0,NULL,NULL),(64602,'NOU',53237,61913,0,0,NULL,NULL),(64603,'NOU',70808,61914,0,0,NULL,NULL),(64604,'NOU',70809,61915,0,0,NULL,NULL),(64605,'NOU',52432,61916,0,0,NULL,NULL),(64606,'RES(type=foreign)',70810,11124,0,0,NULL,NULL),(64607,'NOU',70811,61917,0,0,NULL,NULL),(64608,'NOU',70812,61918,0,0,NULL,NULL),(64609,'NOU',70813,42626,0,0,NULL,NULL),(64610,'NOU',70814,61919,0,0,NULL,NULL),(64611,'NOU',52446,61920,0,0,NULL,NULL),(64612,'NOU',70815,42631,0,0,NULL,NULL),(64613,'NOU',52455,61921,0,0,NULL,NULL),(64614,'NOU',52458,61922,0,0,NULL,NULL),(64615,'NOU',52466,61923,0,0,NULL,NULL),(64616,'NOU',70816,61924,0,0,NULL,NULL),(64617,'NOU',70817,61925,0,0,NULL,NULL),(64618,'NOU',52466,5005,0,0,NULL,NULL),(64619,'NOU',55222,42645,0,0,NULL,NULL),(64620,'NOU',70818,61926,0,0,NULL,NULL),(64621,'NOU',52470,61927,0,0,NULL,NULL),(64622,'NOU',52473,61928,0,0,NULL,NULL),(64623,'RES(type=foreign)',70819,42656,0,0,NULL,NULL),(64624,'NOU',70820,42657,0,0,NULL,NULL),(64625,'NOU',52483,61929,0,0,NULL,NULL),(64626,'NOU',52485,61930,0,0,NULL,NULL),(64627,'NOU',52486,61931,0,0,NULL,NULL),(64628,'NOU',52493,61932,0,0,NULL,NULL),(64629,'NOU',52494,61933,0,0,NULL,NULL),(64630,'NOU',52495,61934,0,0,NULL,NULL),(64631,'NOU',52501,61935,0,0,NULL,NULL),(64632,'NOU',52503,61936,0,0,NULL,NULL),(64633,'NOU',52504,61937,0,0,NULL,NULL),(64634,'NOU',52507,61938,0,0,NULL,NULL),(64635,'NOU',52508,61939,0,0,NULL,NULL),(64636,'NOU',52510,61940,0,0,NULL,NULL),(64637,'NOU',54891,61941,0,0,NULL,NULL),(64638,'NOU',52518,61942,0,0,NULL,NULL),(64639,'NOU',70821,61943,0,0,NULL,NULL),(64640,'NOU',52532,61944,0,0,NULL,NULL),(64641,'NOU',70822,61945,0,0,NULL,NULL),(64642,'NOU',70823,61946,0,0,NULL,NULL),(64643,'NOU',70824,61947,0,0,NULL,NULL),(64644,'NOU',52545,61948,0,0,NULL,NULL),(64645,'NOU',52551,61949,0,0,NULL,NULL),(64646,'NOU',52554,61950,0,0,NULL,NULL),(64647,'NOU',52555,61951,0,0,NULL,NULL),(64648,'NOU',52564,61952,0,0,NULL,NULL),(64649,'NOU',52566,61953,0,0,NULL,NULL),(64650,'NOU',70825,61954,0,0,NULL,NULL),(64651,'NOU',70826,61955,0,0,NULL,NULL),(64652,'NOU',52573,61956,0,0,NULL,NULL),(64653,'NOU',52574,61957,0,0,NULL,NULL),(64654,'NOU',52580,61958,0,0,NULL,NULL),(64655,'NOU',52581,61959,0,0,NULL,NULL),(64656,'NOU',51878,61960,0,0,NULL,NULL),(64657,'NOU',51878,61961,0,0,NULL,NULL),(64658,'NOU',52591,61962,0,0,NULL,NULL),(64659,'NOU',70827,61963,0,0,NULL,NULL),(64660,'NOU',70828,61964,0,0,NULL,NULL),(64661,'NOU',70829,61965,0,0,NULL,NULL),(64662,'NOU',70830,61966,0,0,NULL,NULL),(64663,'NOU',52549,61967,0,0,NULL,NULL),(64664,'NOU',70831,42770,0,0,NULL,NULL),(64665,'NOU',52614,61968,0,0,NULL,NULL),(64666,'NOU',52625,61969,0,0,NULL,NULL),(64667,'NOU',52627,61970,0,0,NULL,NULL),(64668,'NOU',52631,61971,0,0,NULL,NULL),(64669,'NOU',52640,61972,0,0,NULL,NULL),(64670,'NOU',52641,61973,0,0,NULL,NULL),(64671,'NOU',52642,61974,0,0,NULL,NULL),(64672,'NOU',63409,61975,0,0,NULL,NULL),(64673,'NOU',54974,61976,0,0,NULL,NULL),(64674,'NOU',70832,61977,0,0,NULL,NULL),(64675,'NOU',52658,61978,0,0,NULL,NULL),(64676,'NOU',70833,6765,0,0,NULL,NULL),(64677,'NOU',52662,61979,0,0,NULL,NULL),(64678,'NOU',52669,61980,0,0,NULL,NULL),(64679,'NOU',52670,61981,0,0,NULL,NULL),(64680,'NOU',52674,61982,0,0,NULL,NULL),(64681,'NOU',52680,61983,0,0,NULL,NULL),(64682,'NOU',70834,61984,0,0,NULL,NULL),(64683,'NOU',70835,41616,0,0,NULL,NULL),(64684,'NOU',52740,61985,0,0,NULL,NULL),(64685,'NOU',52741,61986,0,0,NULL,NULL),(64686,'NOU',52747,61987,0,0,NULL,NULL),(64687,'NOU',52778,61988,0,0,NULL,NULL),(64688,'NOU',70836,61989,0,0,NULL,NULL),(64689,'NOU',52780,61990,0,0,NULL,NULL),(64690,'NOU',70837,42936,0,0,NULL,NULL),(64691,'NOU',70838,42937,0,0,NULL,NULL),(64692,'NOU',52793,61991,0,0,NULL,NULL),(64693,'NOU',70839,61992,0,0,NULL,NULL),(64694,'NOU',70840,61993,0,0,NULL,NULL),(64695,'NOU',52824,61994,0,0,NULL,NULL),(64696,'NOU',52837,61995,0,0,NULL,NULL),(64697,'NOU',52815,61996,0,0,NULL,NULL),(64698,'NOU',70841,61997,0,0,NULL,NULL),(64699,'NOU',52862,61998,0,0,NULL,NULL),(64700,'NOU',52869,61999,0,0,NULL,NULL),(64701,'NOU',70842,62000,0,0,NULL,NULL),(64702,'NOU',52914,62001,0,0,NULL,NULL),(64703,'NOU',52924,62002,0,0,NULL,NULL),(64704,'NOU',70843,43063,0,0,NULL,NULL),(64705,'NOU',52933,62003,0,0,NULL,NULL),(64706,'NOU',70844,9482,0,0,NULL,NULL),(64707,'NOU',52939,62004,0,0,NULL,NULL),(64708,'NOU',52937,62005,0,0,NULL,NULL),(64709,'NOU',52963,62006,0,0,NULL,NULL),(64710,'NOU',52976,62007,0,0,NULL,NULL),(64711,'NOU',52888,62008,0,0,NULL,NULL),(64712,'NOU',52985,62009,0,0,NULL,NULL),(64713,'NOU',52986,62010,0,0,NULL,NULL),(64714,'NOU',53004,62011,0,0,NULL,NULL),(64715,'NOU',53025,62012,0,0,NULL,NULL),(64716,'NOU',53016,62013,0,0,NULL,NULL),(64717,'NOU',70845,62014,0,0,NULL,NULL),(64718,'NOU',70846,62015,0,0,NULL,NULL),(64719,'NOU',53059,62016,0,0,NULL,NULL),(64720,'NOU',53073,62017,0,0,NULL,NULL),(64721,'NOU',53082,62018,0,0,NULL,NULL),(64722,'NOU',53087,62019,0,0,NULL,NULL),(64723,'NOU',53102,62020,0,0,NULL,NULL),(64724,'NOU',53113,62021,0,0,NULL,NULL),(64725,'NOU',54267,62022,0,0,NULL,NULL),(64726,'NOU',70827,41644,0,0,NULL,NULL),(64727,'NOU',54268,62023,0,0,NULL,NULL),(64728,'NOU',54269,62022,0,0,NULL,NULL),(64729,'NOU',54271,62024,0,0,NULL,NULL),(64730,'NOU',53117,62025,0,0,NULL,NULL),(64731,'NOU',53117,62026,0,0,NULL,NULL),(64732,'NOU',53134,62027,0,0,NULL,NULL),(64733,'CLITIC',0,62028,339,0,NULL,NULL),(64734,'NOU',70847,62029,0,0,NULL,NULL),(64735,'NOU',70848,62030,0,0,NULL,NULL),(64736,'NOU',55252,62031,0,0,NULL,NULL),(64737,'NOU',70849,42621,0,0,NULL,NULL),(64738,'NOU',70850,43259,0,0,NULL,NULL),(64739,'NOU',70851,43260,0,0,NULL,NULL),(64740,'NOU',70852,62032,0,0,NULL,NULL),(64741,'NOU',53182,62033,0,0,NULL,NULL),(64742,'NOU',53185,62034,0,0,NULL,NULL),(64743,'NOU',70853,62035,0,0,NULL,NULL),(64744,'NOU',53036,62036,0,0,NULL,NULL),(64745,'NOU',53194,62037,0,0,NULL,NULL),(64746,'NOU',53198,62038,0,0,NULL,NULL),(64747,'NOU',51470,62039,0,0,NULL,NULL),(64748,'NOU',53219,62040,0,0,NULL,NULL),(64749,'NOU',53220,62041,0,0,NULL,NULL),(64750,'NOU',53228,62042,0,0,NULL,NULL),(64751,'NOU',53232,62043,0,0,NULL,NULL),(64752,'NOU',70854,43326,0,0,NULL,NULL),(64753,'NOU',70855,62044,0,0,NULL,NULL),(64754,'NOU',53241,62045,0,0,NULL,NULL),(64755,'NOU',53244,62046,0,0,NULL,NULL),(64756,'NOU',53247,62047,0,0,NULL,NULL),(64757,'NOU',52515,62048,0,0,NULL,NULL),(64758,'NOU',70856,62049,0,0,NULL,NULL),(64759,'NOU',53259,62050,0,0,NULL,NULL),(64760,'NOU',70857,43367,0,0,NULL,NULL),(64761,'NOU',53270,62051,0,0,NULL,NULL),(64762,'NOU',53272,62052,0,0,NULL,NULL),(64763,'NOU',53282,62053,0,0,NULL,NULL),(64764,'NOU',54067,43380,0,0,NULL,NULL),(64765,'NOU',53284,62054,0,0,NULL,NULL),(64766,'NOU',53296,62055,0,0,NULL,NULL),(64767,'NOU',53358,43397,0,0,NULL,NULL),(64768,'NOU',70858,43398,0,0,NULL,NULL),(64769,'NOU',70859,43399,0,0,NULL,NULL),(64770,'NOU',53310,62056,0,0,NULL,NULL),(64771,'NOU',70860,62057,0,0,NULL,NULL),(64772,'CLITIC',0,62058,340,0,NULL,NULL),(64773,'NOU',53314,62059,0,0,NULL,NULL),(64774,'NOU',70862,62060,0,0,NULL,NULL),(64775,'RES(type=foreign)',70863,5156,0,0,NULL,NULL),(64776,'NOU',51753,62061,0,0,NULL,NULL),(64777,'NOU',53324,62062,0,0,NULL,NULL),(64778,'NOU',70864,43432,0,0,NULL,NULL),(64779,'NOU',53340,62063,0,0,NULL,NULL),(64780,'NOU',53341,62064,0,0,NULL,NULL),(64781,'NOU',70865,43450,0,0,NULL,NULL),(64782,'NOU',70866,62065,0,0,NULL,NULL),(64783,'NOU',70867,62066,0,0,NULL,NULL),(64784,'NOU',53358,17966,0,0,NULL,NULL),(64785,'NOU',70868,43457,0,0,NULL,NULL),(64786,'NOU',53360,62067,0,0,NULL,NULL),(64787,'NOU',70869,62068,0,0,NULL,NULL),(64788,'NOU',70870,43468,0,0,NULL,NULL),(64789,'NOU',53396,62069,0,0,NULL,NULL),(64790,'NOU',53390,62070,0,0,NULL,NULL),(64791,'NOU',53395,62071,0,0,NULL,NULL),(64792,'NOU',53406,62072,0,0,NULL,NULL),(64793,'NOU',70871,62073,0,0,NULL,NULL),(64794,'NOU',70872,62074,0,0,NULL,NULL),(64795,'NOU',52887,62075,0,0,NULL,NULL),(64796,'NOU',70873,43542,0,0,NULL,NULL),(64797,'NOU',70874,43541,0,0,NULL,NULL),(64798,'NOU',70875,62076,0,0,NULL,NULL),(64799,'NOU',70876,43571,0,0,NULL,NULL),(64800,'NOU',53478,62077,0,0,NULL,NULL),(64801,'NUM(type=ord)',58511,62078,0,0,NULL,NULL),(64802,'NOU',58512,43573,0,0,NULL,NULL),(64803,'NOU',58513,62079,0,0,NULL,NULL),(64804,'NOU',53463,62080,0,0,NULL,NULL),(64805,'NOU',53494,62081,0,0,NULL,NULL),(64806,'NOU',53503,62082,0,0,NULL,NULL),(64807,'NOU',53509,62083,0,0,NULL,NULL),(64808,'NOU',53519,62084,0,0,NULL,NULL),(64809,'NOU',53520,62085,0,0,NULL,NULL),(64810,'NOU',53507,62086,0,0,NULL,NULL),(64811,'NOU',53524,62087,0,0,NULL,NULL),(64812,'NOU',53520,62088,0,0,NULL,NULL),(64813,'NOU',70877,6237,0,0,NULL,NULL),(64814,'NOU',70878,43632,0,0,NULL,NULL),(64815,'NOU',53540,5074,0,0,NULL,NULL),(64816,'NOU',53541,62089,0,0,NULL,NULL),(64817,'NOU',53548,62090,0,0,NULL,NULL),(64818,'NOU',53563,62091,0,0,NULL,NULL),(64819,'NOU',53564,62092,0,0,NULL,NULL),(64820,'NOU',53563,62093,0,0,NULL,NULL),(64821,'NOU',70879,62094,0,0,NULL,NULL),(64822,'NOU',53570,62095,0,0,NULL,NULL),(64823,'NOU',53583,62096,0,0,NULL,NULL),(64824,'NOU',53590,62097,0,0,NULL,NULL),(64825,'NOU',70880,43683,0,0,NULL,NULL),(64826,'RES(type=foreign)',51892,62098,0,0,NULL,NULL),(64827,'NOU',53604,62099,0,0,NULL,NULL),(64828,'NOU',53606,62100,0,0,NULL,NULL),(64829,'NOU',53619,62101,0,0,NULL,NULL),(64830,'NOU',53620,62102,0,0,NULL,NULL),(64831,'NOU',70881,62103,0,0,NULL,NULL),(64832,'NOU',70882,62104,0,0,NULL,NULL),(64833,'NOU',53630,62105,0,0,NULL,NULL),(64834,'NOU',53633,62106,0,0,NULL,NULL),(64835,'NOU',53645,62107,0,0,NULL,NULL),(64836,'NOU',53638,62108,0,0,NULL,NULL),(64837,'NOU',53639,62109,0,0,NULL,NULL),(64838,'NOU',53653,62110,0,0,NULL,NULL),(64839,'NOU',53652,62111,0,0,NULL,NULL),(64840,'NOU',53654,7846,0,0,NULL,NULL),(64841,'NOU',53660,62112,0,0,NULL,NULL),(64842,'NOU',53661,62113,0,0,NULL,NULL),(64843,'NOU',70883,62114,0,0,NULL,NULL),(64844,'NOU',70884,62115,0,0,NULL,NULL),(64845,'NOU',53682,62116,0,0,NULL,NULL),(64846,'NOU',70885,62117,0,0,NULL,NULL),(64847,'NOU',70886,62118,0,0,NULL,NULL),(64848,'NOU',53716,43796,0,0,NULL,NULL),(64849,'NOU',53763,62119,0,0,NULL,NULL),(64850,'NOU',53722,62120,0,0,NULL,NULL),(64851,'NOU',53748,62121,0,0,NULL,NULL),(64852,'NOU',53749,62122,0,0,NULL,NULL),(64853,'NOU',55573,2813,0,0,NULL,NULL),(64854,'NOU',56640,62123,0,0,NULL,NULL),(64855,'NOU',53755,62124,0,0,NULL,NULL),(64856,'NOU',70887,43915,0,0,NULL,NULL),(64857,'NOU',70888,62125,0,0,NULL,NULL),(64858,'NOU',53729,62126,0,0,NULL,NULL),(64859,'NOU',53731,62127,0,0,NULL,NULL),(64860,'NOU',53734,62128,0,0,NULL,NULL),(64861,'NOU',53747,62129,0,0,NULL,NULL),(64862,'NOU',53757,62130,0,0,NULL,NULL),(64863,'NOU',53756,62131,0,0,NULL,NULL),(64864,'NOU',70889,18982,0,0,NULL,NULL),(64865,'NOU',63977,62132,0,0,NULL,NULL),(64866,'NOU',53792,62133,0,0,NULL,NULL),(64867,'NOU',53793,62134,0,0,NULL,NULL),(64868,'NOU',53801,62135,0,0,NULL,NULL),(64869,'NOU',70890,43882,0,0,NULL,NULL),(64870,'NOU',70891,43886,0,0,NULL,NULL),(64871,'NOU',70892,62136,0,0,NULL,NULL),(64872,'NOU',53650,62137,0,0,NULL,NULL),(64873,'NOU',53665,62138,0,0,NULL,NULL),(64874,'NOU',53823,62139,0,0,NULL,NULL),(64875,'NOU',70893,43904,0,0,NULL,NULL),(64876,'NOU',53826,62140,0,0,NULL,NULL),(64877,'NOU',53846,62141,0,0,NULL,NULL),(64878,'CLITIC',0,62142,341,0,NULL,NULL),(64879,'NOU',53726,62142,0,0,NULL,NULL),(64880,'NOU',53860,62143,0,0,NULL,NULL),(64881,'NOU',53863,62144,0,0,NULL,NULL),(64882,'NOU',53872,62145,0,0,NULL,NULL),(64883,'NOU',53876,62146,0,0,NULL,NULL),(64884,'NOU',53881,62147,0,0,NULL,NULL),(64885,'NOU',53882,62148,0,0,NULL,NULL),(64886,'NOU',53584,62149,0,0,NULL,NULL),(64887,'NOU',53883,62150,0,0,NULL,NULL),(64888,'NOU',52067,18680,0,0,NULL,NULL),(64889,'NOU',53906,62151,0,0,NULL,NULL),(64890,'NOU',53908,62152,0,0,NULL,NULL),(64891,'NOU',53910,62153,0,0,NULL,NULL),(64892,'NOU',53911,62154,0,0,NULL,NULL),(64893,'NOU',53915,62155,0,0,NULL,NULL),(64894,'NOU',70894,62156,0,0,NULL,NULL),(64895,'NOU',53919,62157,0,0,NULL,NULL),(64896,'NOU',53942,62158,0,0,NULL,NULL),(64897,'NOU',52067,62159,0,0,NULL,NULL),(64898,'NOU',70895,43994,0,0,NULL,NULL),(64899,'CLITIC',0,61838,342,0,NULL,NULL),(64900,'NOU',70896,61839,0,0,NULL,NULL),(64901,'NOU',53940,62160,0,0,NULL,NULL),(64902,'NOU',53956,62161,0,0,NULL,NULL),(64903,'NOU',53976,62162,0,0,NULL,NULL),(64904,'NOU',53969,62163,0,0,NULL,NULL),(64905,'NOU',53985,62164,0,0,NULL,NULL),(64906,'NOU',53991,62165,0,0,NULL,NULL),(64907,'NOU',53996,62166,0,0,NULL,NULL),(64908,'NOU',70897,62167,0,0,NULL,NULL),(64909,'NOU',53984,62168,0,0,NULL,NULL),(64910,'NOU',54012,62169,0,0,NULL,NULL),(64911,'NOU',54018,62170,0,0,NULL,NULL),(64912,'NOU',54039,62171,0,0,NULL,NULL),(64913,'NOU',54053,62172,0,0,NULL,NULL),(64914,'RES(type=foreign)',54054,62173,0,0,NULL,NULL),(64915,'RES(type=foreign)',70898,62174,0,0,NULL,NULL),(64916,'NOU',70899,62175,0,0,NULL,NULL),(64917,'NOU',54064,62176,0,0,NULL,NULL),(64918,'NOU',54065,62177,0,0,NULL,NULL),(64919,'NOU',70900,62178,0,0,NULL,NULL),(64920,'NOU',70901,44122,0,0,NULL,NULL),(64921,'NOU',54071,62179,0,0,NULL,NULL),(64922,'NOU',54072,62180,0,0,NULL,NULL),(64923,'NOU',55253,62181,0,0,NULL,NULL),(64924,'NOU',54077,62182,0,0,NULL,NULL),(64925,'NOU',54081,62183,0,0,NULL,NULL),(64926,'NOU',54086,62184,0,0,NULL,NULL),(64927,'NOU',54087,62185,0,0,NULL,NULL),(64928,'NOU',54040,62186,0,0,NULL,NULL),(64929,'NOU',70902,62187,0,0,NULL,NULL),(64930,'NOU',54108,62188,0,0,NULL,NULL),(64931,'NOU',54114,62189,0,0,NULL,NULL),(64932,'NOU',70903,62190,0,0,NULL,NULL),(64933,'NOU',54117,62191,0,0,NULL,NULL),(64934,'NOU',53798,62192,0,0,NULL,NULL),(64935,'NOU',54127,62193,0,0,NULL,NULL),(64936,'NOU',54145,62194,0,0,NULL,NULL),(64937,'NOU',53772,30933,0,0,NULL,NULL),(64938,'NOU',57536,62195,0,0,NULL,NULL),(64939,'NOU',70904,44239,0,0,NULL,NULL),(64940,'NOU',70905,44240,0,0,NULL,NULL),(64941,'NOU',70906,62196,0,0,NULL,NULL),(64942,'NOU',70907,44263,0,0,NULL,NULL),(64943,'NOU',54232,62197,0,0,NULL,NULL),(64944,'NOU',54244,62198,0,0,NULL,NULL),(64945,'NOU',54245,62198,0,0,NULL,NULL),(64946,'NOU',70908,62199,0,0,NULL,NULL),(64947,'NOU',70909,44310,0,0,NULL,NULL),(64948,'NOU',54285,62200,0,0,NULL,NULL),(64949,'NOU',54299,62201,0,0,NULL,NULL),(64950,'NOU',70910,44345,0,0,NULL,NULL),(64951,'NOU',54316,62202,0,0,NULL,NULL),(64952,'NOU',54317,62203,0,0,NULL,NULL),(64953,'NOU',54325,62204,0,0,NULL,NULL),(64954,'NOU',54325,62205,0,0,NULL,NULL),(64955,'NOU',54161,50479,0,0,NULL,NULL),(64956,'NOU',54335,62206,0,0,NULL,NULL),(64957,'NOU',54369,19427,0,0,NULL,NULL),(64958,'NOU',54386,62207,0,0,NULL,NULL),(64959,'NOU',70911,62208,0,0,NULL,NULL),(64960,'NOU',54402,62209,0,0,NULL,NULL),(64961,'NOU',54559,62210,0,0,NULL,NULL),(64962,'NOU',70912,44438,0,0,NULL,NULL),(64963,'NOU',54415,62211,0,0,NULL,NULL),(64964,'NOU',54416,62212,0,0,NULL,NULL),(64965,'NOU',52546,62213,0,0,NULL,NULL),(64966,'NOU',54432,62214,0,0,NULL,NULL),(64967,'NOU',54446,62215,0,0,NULL,NULL),(64968,'NOU',54524,62216,0,0,NULL,NULL),(64969,'NOU',54465,62217,0,0,NULL,NULL),(64970,'CLITIC',0,62218,343,0,NULL,NULL),(64971,'NOU',54453,62218,0,0,NULL,NULL),(64972,'CLITIC',0,62219,344,0,NULL,NULL),(64973,'NOU',70914,62219,0,0,NULL,NULL),(64974,'NOU',54472,62220,0,0,NULL,NULL),(64975,'NOU',54473,62221,0,0,NULL,NULL),(64976,'NOU',70915,42732,0,0,NULL,NULL),(64977,'NOU',70916,42733,0,0,NULL,NULL),(64978,'NOU',51379,62222,0,0,NULL,NULL),(64979,'NOU',70917,62223,0,0,NULL,NULL),(64980,'NOU',55001,5395,0,0,NULL,NULL),(64981,'NOU',55524,62224,0,0,NULL,NULL),(64982,'NOU',54485,62225,0,0,NULL,NULL),(64983,'NOU',54486,62226,0,0,NULL,NULL),(64984,'NOU',54489,62227,0,0,NULL,NULL),(64985,'NOU',53958,62228,0,0,NULL,NULL),(64986,'NOU',70918,62229,0,0,NULL,NULL),(64987,'NOU',70919,62230,0,0,NULL,NULL),(64988,'NOU',54516,62231,0,0,NULL,NULL),(64989,'NOU',70920,62232,0,0,NULL,NULL),(64990,'NOU',54517,62233,0,0,NULL,NULL),(64991,'NOU',54525,62234,0,0,NULL,NULL),(64992,'NOU',54520,62235,0,0,NULL,NULL),(64993,'NOU',70921,62236,0,0,NULL,NULL),(64994,'NOU',54535,62237,0,0,NULL,NULL),(64995,'NOU',55265,62238,0,0,NULL,NULL),(64996,'NOU',70909,62239,0,0,NULL,NULL),(64997,'NOU',70922,44555,0,0,NULL,NULL),(64998,'NOU',54552,62240,0,0,NULL,NULL),(64999,'NOU',54589,62241,0,0,NULL,NULL),(65000,'NOU',54560,62242,0,0,NULL,NULL),(65001,'NOU',54590,62243,0,0,NULL,NULL),(65002,'NOU',54593,62244,0,0,NULL,NULL),(65003,'NOU',70923,62245,0,0,NULL,NULL),(65004,'NOU',54790,62246,0,0,NULL,NULL),(65005,'NOU',70924,62247,0,0,NULL,NULL),(65006,'NOU',54615,62248,0,0,NULL,NULL),(65007,'NOU',54627,62249,0,0,NULL,NULL),(65008,'NOU',54644,62250,0,0,NULL,NULL),(65009,'NOU',54633,62251,0,0,NULL,NULL),(65010,'NOU',70925,62252,0,0,NULL,NULL),(65011,'NOU',70926,23275,0,0,NULL,NULL),(65012,'NOU',70927,62253,0,0,NULL,NULL),(65013,'NOU',54634,62254,0,0,NULL,NULL),(65014,'NOU',54070,62255,0,0,NULL,NULL),(65015,'NOU',70928,4926,0,0,NULL,NULL),(65016,'NOU',70929,738,0,0,NULL,NULL),(65017,'NOU',70930,62256,0,0,NULL,NULL),(65018,'NOU',54653,62257,0,0,NULL,NULL),(65019,'NOU',53736,62258,0,0,NULL,NULL),(65020,'NOU',70931,62259,0,0,NULL,NULL),(65021,'NOU',54682,62260,0,0,NULL,NULL),(65022,'NOU',54683,62261,0,0,NULL,NULL),(65023,'NOU',70932,62262,0,0,NULL,NULL),(65024,'NOU',70933,62263,0,0,NULL,NULL),(65025,'NOU',70875,62264,0,0,NULL,NULL),(65026,'NOU',54688,62265,0,0,NULL,NULL),(65027,'NOU',54689,62266,0,0,NULL,NULL),(65028,'NOU',54695,62267,0,0,NULL,NULL),(65029,'NOU',70934,62268,0,0,NULL,NULL),(65030,'NOU',70935,62269,0,0,NULL,NULL),(65031,'NOU',70936,44713,0,0,NULL,NULL),(65032,'NOU',70937,62270,0,0,NULL,NULL),(65033,'NOU',70938,62271,0,0,NULL,NULL),(65034,'NOU',70939,44716,0,0,NULL,NULL),(65035,'NOU',70940,62272,0,0,NULL,NULL),(65036,'NOU',70941,44721,0,0,NULL,NULL),(65037,'NOU',70942,62273,0,0,NULL,NULL),(65038,'NOU',54731,62274,0,0,NULL,NULL),(65039,'NOU',54732,62275,0,0,NULL,NULL),(65040,'NOU',54734,62276,0,0,NULL,NULL),(65041,'NOU',54748,62277,0,0,NULL,NULL),(65042,'NOU',54800,62278,0,0,NULL,NULL),(65043,'NOU',54823,62279,0,0,NULL,NULL),(65044,'NOU',70943,44832,0,0,NULL,NULL),(65045,'NOU',54840,62280,0,0,NULL,NULL),(65046,'NOU',54847,62281,0,0,NULL,NULL),(65047,'NOU',52905,62282,0,0,NULL,NULL),(65048,'NOU',70944,44887,0,0,NULL,NULL),(65049,'NOU',70945,44894,0,0,NULL,NULL),(65050,'NOU',54935,20650,0,0,NULL,NULL),(65051,'NOU',54950,62283,0,0,NULL,NULL),(65052,'CLITIC',0,44978,345,0,NULL,NULL),(65053,'NOU',70947,44978,0,0,NULL,NULL),(65054,'NOU',54995,62284,0,0,NULL,NULL),(65055,'NOU',70948,62285,0,0,NULL,NULL),(65056,'NOU',55003,62286,0,0,NULL,NULL),(65057,'CLITIC',0,62287,346,0,NULL,NULL),(65058,'NOU',53349,62287,0,0,NULL,NULL),(65059,'NOU',70889,53591,0,0,NULL,NULL),(65060,'NOU',63977,62288,0,0,NULL,NULL),(65061,'CLITIC',0,44993,347,0,NULL,NULL),(65062,'NOU',70950,44993,0,0,NULL,NULL),(65063,'CLITIC',0,62289,348,0,NULL,NULL),(65064,'NOU',70952,62289,0,0,NULL,NULL),(65065,'CLITIC',0,45008,349,0,NULL,NULL),(65066,'NOU',70954,45008,0,0,NULL,NULL),(65067,'NOU',55022,62290,0,0,NULL,NULL),(65068,'NOU',55030,62291,0,0,NULL,NULL),(65069,'NOU',55064,62292,0,0,NULL,NULL),(65070,'NOU',70955,62293,0,0,NULL,NULL),(65071,'CLITIC',0,62294,235,0,NULL,NULL),(65072,'NOU',55040,62294,0,0,NULL,NULL),(65073,'NOU',55042,62294,0,0,NULL,NULL),(65074,'NOU',70956,14585,0,0,NULL,NULL),(65075,'NOU',70957,62295,0,0,NULL,NULL),(65076,'NOU',55061,62296,0,0,NULL,NULL),(65077,'NOU',55065,62297,0,0,NULL,NULL),(65078,'CLITIC',0,45048,350,0,NULL,NULL),(65079,'NOU',70959,45048,0,0,NULL,NULL),(65080,'NOU',55069,62298,0,0,NULL,NULL),(65081,'NOU',55077,62299,0,0,NULL,NULL),(65082,'NOU',55078,62300,0,0,NULL,NULL),(65083,'CLITIC',0,45059,351,0,NULL,NULL),(65084,'NOU',70961,45059,0,0,NULL,NULL),(65085,'NOU',55066,62301,0,0,NULL,NULL),(65086,'NOU',55415,62302,0,0,NULL,NULL),(65087,'NOU',55895,62303,0,0,NULL,NULL),(65088,'NOU',70962,62304,0,0,NULL,NULL),(65089,'NOU',70963,62305,0,0,NULL,NULL),(65090,'CLITIC',0,45076,352,0,NULL,NULL),(65091,'NOU',70965,45076,0,0,NULL,NULL),(65092,'NOU',55526,62306,0,0,NULL,NULL),(65093,'NOU',55554,62307,0,0,NULL,NULL),(65094,'NOU',55138,62308,0,0,NULL,NULL),(65095,'NOU',55140,62309,0,0,NULL,NULL),(65096,'NOU',70966,45116,0,0,NULL,NULL),(65097,'NOU',55147,62310,0,0,NULL,NULL),(65098,'NOU',70967,62311,0,0,NULL,NULL),(65099,'NOU',70968,62312,0,0,NULL,NULL),(65100,'NOU',56055,62313,0,0,NULL,NULL),(65101,'CLITIC',0,45134,353,0,NULL,NULL),(65102,'NOU',70969,45134,0,0,NULL,NULL),(65103,'NOU',55167,62314,0,0,NULL,NULL),(65104,'NOU',55172,62315,0,0,NULL,NULL),(65105,'NOU',55169,62316,0,0,NULL,NULL),(65106,'NOU',55171,62317,0,0,NULL,NULL),(65107,'CLITIC',0,45153,354,0,NULL,NULL),(65108,'NOU',70970,45153,0,0,NULL,NULL),(65109,'NOU',55184,62318,0,0,NULL,NULL),(65110,'NOU',55184,62319,0,0,NULL,NULL),(65111,'NOU',55189,62320,0,0,NULL,NULL),(65112,'CLITIC',0,62321,355,0,NULL,NULL),(65113,'NOU',70971,62321,0,0,NULL,NULL),(65114,'NOU',55174,3096,0,0,NULL,NULL),(65115,'NOU',55179,62322,0,0,NULL,NULL),(65116,'NOU',55175,23548,0,0,NULL,NULL),(65117,'NOU',55176,62323,0,0,NULL,NULL),(65118,'NOU',55178,62324,0,0,NULL,NULL),(65119,'NOU',70972,45175,0,0,NULL,NULL),(65120,'NOU',70973,45177,0,0,NULL,NULL),(65121,'NOU',55154,49351,0,0,NULL,NULL),(65122,'NOU',55210,62325,0,0,NULL,NULL),(65123,'NOU',55215,62326,0,0,NULL,NULL),(65124,'NOU',55216,62327,0,0,NULL,NULL),(65125,'RES(type=foreign)',51892,62328,0,0,NULL,NULL),(65126,'NOU',55819,62329,0,0,NULL,NULL),(65127,'NOU',55219,5005,0,0,NULL,NULL),(65128,'NOU',55222,45188,0,0,NULL,NULL),(65129,'NOU',55223,62330,0,0,NULL,NULL),(65130,'NOU',55219,44119,0,0,NULL,NULL),(65131,'NOU',55220,45188,0,0,NULL,NULL),(65132,'NOU',55221,62331,0,0,NULL,NULL),(65133,'NOU',70974,62332,0,0,NULL,NULL),(65134,'NOU',55241,62333,0,0,NULL,NULL),(65135,'NOU',70975,62334,0,0,NULL,NULL),(65136,'NOU',55259,62335,0,0,NULL,NULL),(65137,'NOU',70976,62336,0,0,NULL,NULL),(65138,'NOU',55261,62337,0,0,NULL,NULL),(65139,'NOU',55263,62338,0,0,NULL,NULL),(65140,'NOU',55229,62339,0,0,NULL,NULL),(65141,'NOU',55265,62340,0,0,NULL,NULL),(65142,'NOU',55285,62341,0,0,NULL,NULL),(65143,'NOU',55284,62342,0,0,NULL,NULL),(65144,'NOU',55301,62343,0,0,NULL,NULL),(65145,'ADJ',54405,62344,0,0,NULL,NULL),(65146,'NOU',70977,62345,0,0,NULL,NULL),(65147,'NOU',55325,62346,0,0,NULL,NULL),(65148,'NOU',70978,62347,0,0,NULL,NULL),(65149,'NOU',55329,62348,0,0,NULL,NULL),(65150,'NOU',52097,62349,0,0,NULL,NULL),(65151,'NOU',55346,62350,0,0,NULL,NULL),(65152,'NOU',63610,560,0,0,NULL,NULL),(65153,'NOU',55352,62351,0,0,NULL,NULL),(65154,'NOU',55362,62352,0,0,NULL,NULL),(65155,'NOU',55371,62353,0,0,NULL,NULL),(65156,'NOU',55369,62354,0,0,NULL,NULL),(65157,'NOU',55337,62355,0,0,NULL,NULL),(65158,'NOU',55381,62356,0,0,NULL,NULL),(65159,'NOU',55396,62357,0,0,NULL,NULL),(65160,'NOU',55408,62358,0,0,NULL,NULL),(65161,'NOU',55421,62359,0,0,NULL,NULL),(65162,'NOU',55423,62360,0,0,NULL,NULL),(65163,'NOU',55518,32831,0,0,NULL,NULL),(65164,'NOU',55436,62361,0,0,NULL,NULL),(65165,'NOU',55437,62362,0,0,NULL,NULL),(65166,'NOU',55439,62363,0,0,NULL,NULL),(65167,'NOU',55442,62364,0,0,NULL,NULL),(65168,'NOU',55446,62365,0,0,NULL,NULL),(65169,'NOU',55451,62366,0,0,NULL,NULL),(65170,'NOU',55459,62367,0,0,NULL,NULL),(65171,'NOU',55460,62368,0,0,NULL,NULL),(65172,'NOU',55466,62369,0,0,NULL,NULL),(65173,'NOU',55477,62370,0,0,NULL,NULL),(65174,'NOU',55474,62371,0,0,NULL,NULL),(65175,'NOU',70979,62372,0,0,NULL,NULL),(65176,'NOU',55486,62373,0,0,NULL,NULL),(65177,'NOU',70980,45438,0,0,NULL,NULL),(65178,'NOU',55488,62374,0,0,NULL,NULL),(65179,'NOU',55500,62375,0,0,NULL,NULL),(65180,'NOU',70981,62376,0,0,NULL,NULL),(65181,'NOU',55507,62377,0,0,NULL,NULL),(65182,'NOU',55508,62378,0,0,NULL,NULL),(65183,'NOU',55514,62379,0,0,NULL,NULL),(65184,'NOU',70982,45462,0,0,NULL,NULL),(65185,'NOU',55519,62380,0,0,NULL,NULL),(65186,'NOU',55520,62381,0,0,NULL,NULL),(65187,'NOU',70983,44129,0,0,NULL,NULL),(65188,'NOU',70984,62382,0,0,NULL,NULL),(65189,'NOU',70985,45475,0,0,NULL,NULL),(65190,'NOU',70986,62383,0,0,NULL,NULL),(65191,'NOU',70987,62384,0,0,NULL,NULL),(65192,'NOU',70988,62385,0,0,NULL,NULL),(65193,'NOU',70989,62386,0,0,NULL,NULL),(65194,'NOU',55526,62387,0,0,NULL,NULL),(65195,'NOU',70990,62388,0,0,NULL,NULL),(65196,'NOU',55531,62389,0,0,NULL,NULL),(65197,'NOU',55542,62390,0,0,NULL,NULL),(65198,'NOU',55549,62391,0,0,NULL,NULL),(65199,'NOU',70991,45499,0,0,NULL,NULL),(65200,'NOU',70992,62392,0,0,NULL,NULL),(65201,'NOU',55557,62393,0,0,NULL,NULL),(65202,'NOU',70993,62394,0,0,NULL,NULL),(65203,'NOU',70994,62395,0,0,NULL,NULL),(65204,'NOU',55172,62396,0,0,NULL,NULL),(65205,'NOU',56089,62397,0,0,NULL,NULL),(65206,'NOU',70995,62398,0,0,NULL,NULL),(65207,'NOU',70996,62399,0,0,NULL,NULL),(65208,'NOU',55561,62400,0,0,NULL,NULL),(65209,'NOU',55565,62401,0,0,NULL,NULL),(65210,'NOU',55566,62402,0,0,NULL,NULL),(65211,'NOU',55567,62403,0,0,NULL,NULL),(65212,'NOU',55581,62404,0,0,NULL,NULL),(65213,'NOU',70997,45528,0,0,NULL,NULL),(65214,'NOU',55589,62405,0,0,NULL,NULL),(65215,'NOU',55590,62406,0,0,NULL,NULL),(65216,'NOU',70998,45535,0,0,NULL,NULL),(65217,'NOU',70999,62407,0,0,NULL,NULL),(65218,'NOU',55614,62408,0,0,NULL,NULL),(65219,'NOU',55704,21845,0,0,NULL,NULL),(65220,'NOU',56162,62409,0,0,NULL,NULL),(65221,'NOU',71000,62410,0,0,NULL,NULL),(65222,'NOU',55642,62411,0,0,NULL,NULL),(65223,'NOU',71001,62412,0,0,NULL,NULL),(65224,'NOU',55645,62413,0,0,NULL,NULL),(65225,'NOU',55639,62414,0,0,NULL,NULL),(65226,'NOU',55650,62415,0,0,NULL,NULL),(65227,'NOU',71002,62416,0,0,NULL,NULL),(65228,'NOU',55658,62417,0,0,NULL,NULL),(65229,'NOU',71003,62418,0,0,NULL,NULL),(65230,'NOU',71004,45594,0,0,NULL,NULL),(65231,'NOU',71005,45603,0,0,NULL,NULL),(65232,'NOU',55672,62419,0,0,NULL,NULL),(65233,'NOU',55675,62420,0,0,NULL,NULL),(65234,'NOU',71006,62421,0,0,NULL,NULL),(65235,'NOU',55677,62422,0,0,NULL,NULL),(65236,'NOU',71007,62423,0,0,NULL,NULL),(65237,'NOU',55691,62424,0,0,NULL,NULL),(65238,'NOU',71008,62425,0,0,NULL,NULL),(65239,'NOU',52238,62426,0,0,NULL,NULL),(65240,'NOU',55692,62427,0,0,NULL,NULL),(65241,'NOU',55699,62428,0,0,NULL,NULL),(65242,'NOU',55697,62429,0,0,NULL,NULL),(65243,'NOU',55707,62430,0,0,NULL,NULL),(65244,'NOU',55708,62431,0,0,NULL,NULL),(65245,'NOU',55709,62432,0,0,NULL,NULL),(65246,'NOU',71009,62433,0,0,NULL,NULL),(65247,'NOU',71010,62434,0,0,NULL,NULL),(65248,'NOU',55717,62435,0,0,NULL,NULL),(65249,'NOU',55718,62436,0,0,NULL,NULL),(65250,'NOU',55721,62437,0,0,NULL,NULL),(65251,'NOU',55730,62438,0,0,NULL,NULL),(65252,'NOU',53787,62439,0,0,NULL,NULL),(65253,'NOU',55761,62440,0,0,NULL,NULL),(65254,'NOU',51624,62441,0,0,NULL,NULL),(65255,'NOU',55747,62442,0,0,NULL,NULL),(65256,'NOU',55752,62443,0,0,NULL,NULL),(65257,'NOU',55762,62444,0,0,NULL,NULL),(65258,'NOU',71011,62445,0,0,NULL,NULL),(65259,'NOU',55772,62446,0,0,NULL,NULL),(65260,'NOU',55787,62447,0,0,NULL,NULL),(65261,'NOU',71012,62448,0,0,NULL,NULL),(65262,'NOU',71013,62449,0,0,NULL,NULL),(65263,'NOU',55796,10255,0,0,NULL,NULL),(65264,'NOU',71014,62450,0,0,NULL,NULL),(65265,'NOU',55810,62451,0,0,NULL,NULL),(65266,'NOU',55804,62452,0,0,NULL,NULL),(65267,'NOU',55664,62453,0,0,NULL,NULL),(65268,'NOU',70928,4980,0,0,NULL,NULL),(65269,'NOU',71015,62454,0,0,NULL,NULL),(65270,'NOU',55815,62455,0,0,NULL,NULL),(65271,'NOU',55174,62456,0,0,NULL,NULL),(65272,'NOU',55819,62457,0,0,NULL,NULL),(65273,'NOU',55820,62458,0,0,NULL,NULL),(65274,'NOU',55823,62459,0,0,NULL,NULL),(65275,'NOU',55827,62460,0,0,NULL,NULL),(65276,'NOU',55587,62461,0,0,NULL,NULL),(65277,'NOU',55842,62462,0,0,NULL,NULL),(65278,'NOU',51490,62463,0,0,NULL,NULL),(65279,'NOU',55862,62464,0,0,NULL,NULL),(65280,'NOU',55869,62465,0,0,NULL,NULL),(65281,'NOU',55872,62466,0,0,NULL,NULL),(65282,'NOU',55894,62467,0,0,NULL,NULL),(65283,'NOU',55896,62468,0,0,NULL,NULL),(65284,'NOU',55881,62469,0,0,NULL,NULL),(65285,'NOU',55899,62470,0,0,NULL,NULL),(65286,'NOU',55900,62471,0,0,NULL,NULL),(65287,'NOU',55901,62472,0,0,NULL,NULL),(65288,'NOU',55902,62473,0,0,NULL,NULL),(65289,'NOU',55903,62474,0,0,NULL,NULL),(65290,'NOU',55905,62475,0,0,NULL,NULL),(65291,'NOU',55907,62476,0,0,NULL,NULL),(65292,'NOU',71016,149,0,0,NULL,NULL),(65293,'NOU',71017,45698,0,0,NULL,NULL),(65294,'NOU',71018,62477,0,0,NULL,NULL),(65295,'NOU',53970,62478,0,0,NULL,NULL),(65296,'NOU',55931,62479,0,0,NULL,NULL),(65297,'NOU',71019,3,0,0,NULL,NULL),(65298,'NOU',71020,62480,0,0,NULL,NULL),(65299,'NOU',55932,62481,0,0,NULL,NULL),(65300,'NOU',55933,62482,0,0,NULL,NULL),(65301,'NOU',71021,62483,0,0,NULL,NULL),(65302,'NOU',55947,62484,0,0,NULL,NULL),(65303,'NOU',55958,62485,0,0,NULL,NULL),(65304,'NOU',55960,62486,0,0,NULL,NULL),(65305,'NOU',55961,62487,0,0,NULL,NULL),(65306,'NOU',55971,62488,0,0,NULL,NULL),(65307,'NOU',71022,62489,0,0,NULL,NULL),(65308,'NOU',71023,62490,0,0,NULL,NULL),(65309,'NOU',55975,62491,0,0,NULL,NULL),(65310,'NOU',71024,62492,0,0,NULL,NULL),(65311,'NOU',52193,62493,0,0,NULL,NULL),(65312,'NOU',51511,62494,0,0,NULL,NULL),(65313,'NOU',71025,45897,0,0,NULL,NULL),(65314,'NOU',55988,62495,0,0,NULL,NULL),(65315,'NOU',71026,44299,0,0,NULL,NULL),(65316,'NOU',54263,44599,0,0,NULL,NULL),(65317,'NOU',55989,62496,0,0,NULL,NULL),(65318,'NOU',71027,45903,0,0,NULL,NULL),(65319,'NOU',55994,62497,0,0,NULL,NULL),(65320,'NOU',55995,62498,0,0,NULL,NULL),(65321,'NOU',71028,45911,0,0,NULL,NULL),(65322,'NOU',71029,62499,0,0,NULL,NULL),(65323,'NOU',56047,62500,0,0,NULL,NULL),(65324,'NOU',56046,62501,0,0,NULL,NULL),(65325,'NOU',71030,45955,0,0,NULL,NULL),(65326,'NOU',71031,57616,0,0,NULL,NULL),(65327,'NOU',71032,62502,0,0,NULL,NULL),(65328,'NOU',56039,62503,0,0,NULL,NULL),(65329,'NOU',71033,62504,0,0,NULL,NULL),(65330,'NOU',71034,62505,0,0,NULL,NULL),(65331,'CLITIC',0,62506,356,0,NULL,NULL),(65332,'NOU',71036,62506,0,0,NULL,NULL),(65333,'NOU',71037,44297,0,0,NULL,NULL),(65334,'ADJ',56053,62507,0,0,NULL,NULL),(65335,'NOU',56691,62508,0,0,NULL,NULL),(65336,'NOU',56051,62509,0,0,NULL,NULL),(65337,'NOU',71038,45968,0,0,NULL,NULL),(65338,'NOU',71039,45314,0,0,NULL,NULL),(65339,'NOU',56061,62510,0,0,NULL,NULL),(65340,'NOU',55249,62511,0,0,NULL,NULL),(65341,'NOU',71040,34432,0,0,NULL,NULL),(65342,'NOU',56069,62512,0,0,NULL,NULL),(65343,'NOU',56070,23814,0,0,NULL,NULL),(65344,'NOU',56071,62513,0,0,NULL,NULL),(65345,'CLITIC',0,62514,357,0,NULL,NULL),(65346,'NOU',56080,62514,0,0,NULL,NULL),(65347,'CLITIC',0,45992,358,0,NULL,NULL),(65348,'NOU',71041,45992,0,0,NULL,NULL),(65349,'NOU',56089,62515,0,0,NULL,NULL),(65350,'NOU',56088,62516,0,0,NULL,NULL),(65351,'NOU',56090,62517,0,0,NULL,NULL),(65352,'NOU',71042,62518,0,0,NULL,NULL),(65353,'NOU',56097,62519,0,0,NULL,NULL),(65354,'NOU',71043,46010,0,0,NULL,NULL),(65355,'NOU',56104,62520,0,0,NULL,NULL),(65356,'NOU',56108,62521,0,0,NULL,NULL),(65357,'NOU',56113,62522,0,0,NULL,NULL),(65358,'NOU',56114,62523,0,0,NULL,NULL),(65359,'NOU',71044,46040,0,0,NULL,NULL),(65360,'NOU',56138,62524,0,0,NULL,NULL),(65361,'NOU',71045,46052,0,0,NULL,NULL),(65362,'NOU',56116,62525,0,0,NULL,NULL),(65363,'NOU',71046,62526,0,0,NULL,NULL),(65364,'NOU',56156,62527,0,0,NULL,NULL),(65365,'NOU',56170,62528,0,0,NULL,NULL),(65366,'NOU',56218,62529,0,0,NULL,NULL),(65367,'NOU',56205,62530,0,0,NULL,NULL),(65368,'NOU',55947,62531,0,0,NULL,NULL),(65369,'NOU',71047,46124,0,0,NULL,NULL),(65370,'NOU',71048,62532,0,0,NULL,NULL),(65371,'NOU',71049,46129,0,0,NULL,NULL),(65372,'NOU',56243,62533,0,0,NULL,NULL),(65373,'NOU',56252,62534,0,0,NULL,NULL),(65374,'NOU',56256,62535,0,0,NULL,NULL),(65375,'NOU',56262,62536,0,0,NULL,NULL),(65376,'NOU',56265,62537,0,0,NULL,NULL),(65377,'NOU',56267,62538,0,0,NULL,NULL),(65378,'NOU',71050,62539,0,0,NULL,NULL),(65379,'NOU',56283,62540,0,0,NULL,NULL),(65380,'NOU',56283,62541,0,0,NULL,NULL),(65381,'NOU',56302,62542,0,0,NULL,NULL),(65382,'NOU',71051,41914,0,0,NULL,NULL),(65383,'NOU',71052,62543,0,0,NULL,NULL),(65384,'NOU',56360,62544,0,0,NULL,NULL),(65385,'NOU',56331,62545,0,0,NULL,NULL),(65386,'NOU',71053,62546,0,0,NULL,NULL),(65387,'NOU',56368,62547,0,0,NULL,NULL),(65388,'NOU',56369,62548,0,0,NULL,NULL),(65389,'NOU',56382,62549,0,0,NULL,NULL),(65390,'NOU',71054,62550,0,0,NULL,NULL),(65391,'NOU',56391,62551,0,0,NULL,NULL),(65392,'NOU',56392,62552,0,0,NULL,NULL),(65393,'NOU',56398,62553,0,0,NULL,NULL),(65394,'NOU',56414,62554,0,0,NULL,NULL),(65395,'NOU',56422,62555,0,0,NULL,NULL),(65396,'NOU',71055,46312,0,0,NULL,NULL),(65397,'NOU',56427,62556,0,0,NULL,NULL),(65398,'NOU',56428,62557,0,0,NULL,NULL),(65399,'NOU',71056,62558,0,0,NULL,NULL),(65400,'NOU',56455,62559,0,0,NULL,NULL),(65401,'NOU',56451,62560,0,0,NULL,NULL),(65402,'NOU',56453,62561,0,0,NULL,NULL),(65403,'NOU',56459,62562,0,0,NULL,NULL),(65404,'NOU',56522,62563,0,0,NULL,NULL),(65405,'NOU',71057,46347,0,0,NULL,NULL),(65406,'NOU',56467,62564,0,0,NULL,NULL),(65407,'NOU',56471,62565,0,0,NULL,NULL),(65408,'NOU',71058,46367,0,0,NULL,NULL),(65409,'NOU',56051,62566,0,0,NULL,NULL),(65410,'NOU',56478,62567,0,0,NULL,NULL),(65411,'NOU',71059,45988,0,0,NULL,NULL),(65412,'NOU',56507,62568,0,0,NULL,NULL),(65413,'NOU',71060,46377,0,0,NULL,NULL),(65414,'NOU',71061,46384,0,0,NULL,NULL),(65415,'NOU',71062,62569,0,0,NULL,NULL),(65416,'NOU',71063,45313,0,0,NULL,NULL),(65417,'NOU',56505,62570,0,0,NULL,NULL),(65418,'NOU',71064,46400,0,0,NULL,NULL),(65419,'NOU',56524,62571,0,0,NULL,NULL),(65420,'NOU',71065,46415,0,0,NULL,NULL),(65421,'NOU',71066,46480,0,0,NULL,NULL),(65422,'NOU',56608,62572,0,0,NULL,NULL),(65423,'NOU',56608,62573,0,0,NULL,NULL),(65424,'NOU',56614,62574,0,0,NULL,NULL),(65425,'NOU',56617,62575,0,0,NULL,NULL),(65426,'NOU',56617,62576,0,0,NULL,NULL),(65427,'NOU',56624,62577,0,0,NULL,NULL),(65428,'NOU',56632,62578,0,0,NULL,NULL),(65429,'NOU',56622,62579,0,0,NULL,NULL),(65430,'CLITIC',0,62580,359,0,NULL,NULL),(65431,'NOU',56635,62580,0,0,NULL,NULL),(65432,'NOU',71067,62581,0,0,NULL,NULL),(65433,'NOU',56641,62582,0,0,NULL,NULL),(65434,'NOU',56646,62583,0,0,NULL,NULL),(65435,'NOU',56655,62584,0,0,NULL,NULL),(65436,'NOU',56656,62585,0,0,NULL,NULL),(65437,'NOU',56662,62586,0,0,NULL,NULL),(65438,'NOU',56664,62587,0,0,NULL,NULL),(65439,'NOU',56677,62588,0,0,NULL,NULL),(65440,'NOU',71068,11053,0,0,NULL,NULL),(65441,'NOU',56695,62589,0,0,NULL,NULL),(65442,'NOU',56698,62590,0,0,NULL,NULL),(65443,'NOU',52436,5622,0,0,NULL,NULL),(65444,'NOU',56699,62591,0,0,NULL,NULL),(65445,'NOU',56701,62592,0,0,NULL,NULL),(65446,'NOU',56704,62593,0,0,NULL,NULL),(65447,'NOU',56728,62594,0,0,NULL,NULL),(65448,'NOU',56730,62595,0,0,NULL,NULL),(65449,'NOU',56732,62596,0,0,NULL,NULL),(65450,'NOU',56739,62597,0,0,NULL,NULL),(65451,'NOU',56748,62598,0,0,NULL,NULL),(65452,'NOU',56749,62599,0,0,NULL,NULL),(65453,'NOU',71069,62316,0,0,NULL,NULL),(65454,'NOU',71070,62600,0,0,NULL,NULL),(65455,'NOU',56758,62601,0,0,NULL,NULL),(65456,'NOU',56760,62602,0,0,NULL,NULL),(65457,'NOU',56761,62603,0,0,NULL,NULL),(65458,'NOU',71071,62604,0,0,NULL,NULL),(65459,'NOU',54977,62605,0,0,NULL,NULL),(65460,'NOU',53456,62606,0,0,NULL,NULL),(65461,'NOU',71072,46668,0,0,NULL,NULL),(65462,'NOU',56791,62607,0,0,NULL,NULL),(65463,'NOU',56791,62608,0,0,NULL,NULL),(65464,'NOU',56792,62609,0,0,NULL,NULL),(65465,'NOU',56814,62610,0,0,NULL,NULL),(65466,'NOU',71073,46694,0,0,NULL,NULL),(65467,'NOU',56848,62611,0,0,NULL,NULL),(65468,'NOU',71074,46733,0,0,NULL,NULL),(65469,'NOU',56873,62612,0,0,NULL,NULL),(65470,'NOU',56887,62613,0,0,NULL,NULL),(65471,'NOU',53748,62614,0,0,NULL,NULL),(65472,'NOU',71075,62615,0,0,NULL,NULL),(65473,'NOU',56908,62616,0,0,NULL,NULL),(65474,'NOU',56913,62617,0,0,NULL,NULL),(65475,'NOU',71076,46864,0,0,NULL,NULL),(65476,'NOU',71077,46794,0,0,NULL,NULL),(65477,'NOU',71078,46795,0,0,NULL,NULL),(65478,'NOU',71079,51634,0,0,NULL,NULL),(65479,'NOU',71080,62618,0,0,NULL,NULL),(65480,'NOU',71081,62619,0,0,NULL,NULL),(65481,'NOU',53798,738,0,0,NULL,NULL),(65482,'NOU',71082,62620,0,0,NULL,NULL),(65483,'NOU',56958,51657,0,0,NULL,NULL),(65484,'NOU',56966,62621,0,0,NULL,NULL),(65485,'NOU',56967,62622,0,0,NULL,NULL),(65486,'NOU',71083,62582,0,0,NULL,NULL),(65487,'NOU',71084,62623,0,0,NULL,NULL),(65488,'NOU',71085,62624,0,0,NULL,NULL),(65489,'NOU',71086,62625,0,0,NULL,NULL),(65490,'NOU',56989,62626,0,0,NULL,NULL),(65491,'NOU',52632,62627,0,0,NULL,NULL),(65492,'NOU',57004,62628,0,0,NULL,NULL),(65493,'NOU',71087,46875,0,0,NULL,NULL),(65494,'NOU',57009,23857,0,0,NULL,NULL),(65495,'NOU',71088,62629,0,0,NULL,NULL),(65496,'NOU',53943,62630,0,0,NULL,NULL),(65497,'NOU',57045,62631,0,0,NULL,NULL),(65498,'NOU',57049,34726,0,0,NULL,NULL),(65499,'NOU',57078,62632,0,0,NULL,NULL),(65500,'NOU',57090,62633,0,0,NULL,NULL),(65501,'NOU',57091,62634,0,0,NULL,NULL),(65502,'NOU',57092,62635,0,0,NULL,NULL),(65503,'NOU',57093,62636,0,0,NULL,NULL),(65504,'NOU',55504,16868,0,0,NULL,NULL),(65505,'NOU',57095,62637,0,0,NULL,NULL),(65506,'NOU',57113,62638,0,0,NULL,NULL),(65507,'NOU',57116,62639,0,0,NULL,NULL),(65508,'NOU',57114,62640,0,0,NULL,NULL),(65509,'NOU',56936,62641,0,0,NULL,NULL),(65510,'NOU',57124,62642,0,0,NULL,NULL),(65511,'NOU',71089,62643,0,0,NULL,NULL),(65512,'NOU',71090,46042,0,0,NULL,NULL),(65513,'NOU',57163,62644,0,0,NULL,NULL),(65514,'NOU',71091,62645,0,0,NULL,NULL),(65515,'NOU',71092,9194,0,0,NULL,NULL),(65516,'NOU',54220,62646,0,0,NULL,NULL),(65517,'NOU',71093,62647,0,0,NULL,NULL),(65518,'NOU',71094,62648,0,0,NULL,NULL),(65519,'NOU',57176,62649,0,0,NULL,NULL),(65520,'NOU',71095,5005,0,0,NULL,NULL),(65521,'NOU',55222,47033,0,0,NULL,NULL),(65522,'NOU',54060,44119,0,0,NULL,NULL),(65523,'NOU',71095,47033,0,0,NULL,NULL),(65524,'NOU',57184,62650,0,0,NULL,NULL),(65525,'NOU',71096,11912,0,0,NULL,NULL),(65526,'NOU',57193,62651,0,0,NULL,NULL),(65527,'NOU',57214,62652,0,0,NULL,NULL),(65528,'NOU',57217,62653,0,0,NULL,NULL),(65529,'NOU',57226,62654,0,0,NULL,NULL),(65530,'CON',71097,3584,0,0,NULL,NULL),(65531,'NOU',71098,62655,0,0,NULL,NULL),(65532,'NOU',57227,62656,0,0,NULL,NULL),(65533,'NOU',57237,62657,0,0,NULL,NULL),(65534,'NOU',57243,48953,0,0,NULL,NULL),(65535,'NOU',71099,62658,0,0,NULL,NULL),(65536,'NOU',71100,62659,0,0,NULL,NULL),(65537,'NOU',57244,62660,0,0,NULL,NULL),(65538,'NOU',57246,62661,0,0,NULL,NULL),(65539,'NOU',71101,47104,0,0,NULL,NULL),(65540,'NOU',71102,47108,0,0,NULL,NULL),(65541,'NOU',71103,47109,0,0,NULL,NULL),(65542,'NOU',71104,62662,0,0,NULL,NULL),(65543,'NOU',57258,62663,0,0,NULL,NULL),(65544,'NOU',57273,62664,0,0,NULL,NULL),(65545,'NOU',57276,62665,0,0,NULL,NULL),(65546,'NOU',57280,24699,0,0,NULL,NULL),(65547,'NOU',20300,30811,0,0,NULL,NULL),(65548,'NOU',57307,62666,0,0,NULL,NULL),(65549,'NOU',57308,62667,0,0,NULL,NULL),(65550,'NOU',58534,62668,0,0,NULL,NULL),(65551,'NOU',57326,62093,0,0,NULL,NULL),(65552,'NOU',57327,62669,0,0,NULL,NULL),(65553,'NOU',57341,62670,0,0,NULL,NULL),(65554,'NOU',57342,62671,0,0,NULL,NULL),(65555,'NOU',57358,62672,0,0,NULL,NULL),(65556,'NOU',57359,62673,0,0,NULL,NULL),(65557,'NOU',57383,62674,0,0,NULL,NULL),(65558,'NOU',57392,62675,0,0,NULL,NULL),(65559,'NOU',57393,62676,0,0,NULL,NULL),(65560,'NOU',71105,47245,0,0,NULL,NULL),(65561,'NOU',71106,62677,0,0,NULL,NULL),(65562,'NOU',57411,62678,0,0,NULL,NULL),(65563,'NOU',57412,62679,0,0,NULL,NULL),(65564,'NOU',71107,62680,0,0,NULL,NULL),(65565,'NOU',57428,62681,0,0,NULL,NULL),(65566,'NOU',71108,62682,0,0,NULL,NULL),(65567,'NOU',57418,33873,0,0,NULL,NULL),(65568,'NOU',57458,62683,0,0,NULL,NULL),(65569,'NOU',71109,62684,0,0,NULL,NULL),(65570,'NOU',71110,47292,0,0,NULL,NULL),(65571,'NOU',56078,62685,0,0,NULL,NULL),(65572,'NOU',56507,62686,0,0,NULL,NULL),(65573,'NOU',56080,62687,0,0,NULL,NULL),(65574,'ADJ',71111,47295,0,0,NULL,NULL),(65575,'NOU',57475,62688,0,0,NULL,NULL),(65576,'NOU',57484,62689,0,0,NULL,NULL),(65577,'NOU',57485,62690,0,0,NULL,NULL),(65578,'NOU',71112,47324,0,0,NULL,NULL),(65579,'NOU',71113,47325,0,0,NULL,NULL),(65580,'NOU',57499,62691,0,0,NULL,NULL),(65581,'NOU',58603,62692,0,0,NULL,NULL),(65582,'NOU',57510,62693,0,0,NULL,NULL),(65583,'NOU',57515,62694,0,0,NULL,NULL),(65584,'NOU',71114,62695,0,0,NULL,NULL),(65585,'NOU',57530,62696,0,0,NULL,NULL),(65586,'NOU',71115,35914,0,0,NULL,NULL),(65587,'NOU',57537,62697,0,0,NULL,NULL),(65588,'NOU',57571,62698,0,0,NULL,NULL),(65589,'NOU',71116,47401,0,0,NULL,NULL),(65590,'NOU',57574,62699,0,0,NULL,NULL),(65591,'NOU',57584,62700,0,0,NULL,NULL),(65592,'NOU',57593,62701,0,0,NULL,NULL),(65593,'NOU',51621,62702,0,0,NULL,NULL),(65594,'NOU',57608,62703,0,0,NULL,NULL),(65595,'NOU',57609,62704,0,0,NULL,NULL),(65596,'NOU',57586,62705,0,0,NULL,NULL),(65597,'NOU',57610,62706,0,0,NULL,NULL),(65598,'NOU',57626,62707,0,0,NULL,NULL),(65599,'NOU',57628,62708,0,0,NULL,NULL),(65600,'NOU',57589,62709,0,0,NULL,NULL),(65601,'NOU',71117,62710,0,0,NULL,NULL),(65602,'NOU',57651,62711,0,0,NULL,NULL),(65603,'NOU',71118,62712,0,0,NULL,NULL),(65604,'NOU',57658,62713,0,0,NULL,NULL),(65605,'NOU',52828,62714,0,0,NULL,NULL),(65606,'NOU',57662,62715,0,0,NULL,NULL),(65607,'NOU',71119,62716,0,0,NULL,NULL),(65608,'NOU',71120,62717,0,0,NULL,NULL),(65609,'NOU',57679,62718,0,0,NULL,NULL),(65610,'NOU',71121,45925,0,0,NULL,NULL),(65611,'NOU',71122,45926,0,0,NULL,NULL),(65612,'NOU',71123,62719,0,0,NULL,NULL),(65613,'NOU',57603,62720,0,0,NULL,NULL),(65614,'NOU',57635,62721,0,0,NULL,NULL),(65615,'NOU',57698,62722,0,0,NULL,NULL),(65616,'NOU',57700,62723,0,0,NULL,NULL),(65617,'NOU',71124,62724,0,0,NULL,NULL),(65618,'NOU',71125,62725,0,0,NULL,NULL),(65619,'NOU',57717,62726,0,0,NULL,NULL),(65620,'NOU',57713,62727,0,0,NULL,NULL),(65621,'NOU',57723,62728,0,0,NULL,NULL),(65622,'NOU',71126,62729,0,0,NULL,NULL),(65623,'NOU',57743,62730,0,0,NULL,NULL),(65624,'NOU',57745,62731,0,0,NULL,NULL),(65625,'NOU',57718,62732,0,0,NULL,NULL),(65626,'NOU',57746,62733,0,0,NULL,NULL),(65627,'NOU',57750,62734,0,0,NULL,NULL),(65628,'NOU',57751,62735,0,0,NULL,NULL),(65629,'NOU',57768,62736,0,0,NULL,NULL),(65630,'NOU',71127,42668,0,0,NULL,NULL),(65631,'NOU',57779,62737,0,0,NULL,NULL),(65632,'NOU',57795,62738,0,0,NULL,NULL),(65633,'NOU',57796,62739,0,0,NULL,NULL),(65634,'NOU',57810,62740,0,0,NULL,NULL),(65635,'NOU',57816,62741,0,0,NULL,NULL),(65636,'NOU',57803,62742,0,0,NULL,NULL),(65637,'NOU',57828,62743,0,0,NULL,NULL),(65638,'NOU',71128,62744,0,0,NULL,NULL),(65639,'NOU',71129,62745,0,0,NULL,NULL),(65640,'NOU',57847,62746,0,0,NULL,NULL),(65641,'NOU',57854,62747,0,0,NULL,NULL),(65642,'NOU',71130,62748,0,0,NULL,NULL),(65643,'NOU',71131,62749,0,0,NULL,NULL),(65644,'NOU',71132,44354,0,0,NULL,NULL),(65645,'NOU',71133,62750,0,0,NULL,NULL),(65646,'NOU',71134,62751,0,0,NULL,NULL),(65647,'NOU',57855,62752,0,0,NULL,NULL),(65648,'NOU',57858,62753,0,0,NULL,NULL),(65649,'NOU',57860,62754,0,0,NULL,NULL),(65650,'NOU',71135,62755,0,0,NULL,NULL),(65651,'NOU',55893,62756,0,0,NULL,NULL),(65652,'NOU',57863,62757,0,0,NULL,NULL),(65653,'NOU',57864,62758,0,0,NULL,NULL),(65654,'RES(type=foreign)',63978,15668,0,0,NULL,NULL),(65655,'NOU',57878,62759,0,0,NULL,NULL),(65656,'CLITIC',0,45058,360,0,NULL,NULL),(65657,'NOU',57881,62760,0,0,NULL,NULL),(65658,'RES(type=foreign)',51566,49168,0,0,NULL,NULL),(65659,'NOU',57885,62761,0,0,NULL,NULL),(65660,'NOU',57892,62762,0,0,NULL,NULL),(65661,'NOU',57893,62763,0,0,NULL,NULL),(65662,'NOU',71136,47706,0,0,NULL,NULL),(65663,'NOU',57897,62764,0,0,NULL,NULL),(65664,'NOU',57908,62765,0,0,NULL,NULL),(65665,'NOU',71137,47720,0,0,NULL,NULL),(65666,'NOU',57912,62766,0,0,NULL,NULL),(65667,'NOU',71138,62767,0,0,NULL,NULL),(65668,'NOU',57920,62398,0,0,NULL,NULL),(65669,'NOU',57921,62768,0,0,NULL,NULL),(65670,'NOU',57922,62769,0,0,NULL,NULL),(65671,'NOU',57927,62770,0,0,NULL,NULL),(65672,'NOU',57926,62770,0,0,NULL,NULL),(65673,'NOU',57933,62771,0,0,NULL,NULL),(65674,'NOU',57935,62772,0,0,NULL,NULL),(65675,'NOU',57937,62773,0,0,NULL,NULL),(65676,'NOU',57939,62774,0,0,NULL,NULL),(65677,'NOU',57953,62775,0,0,NULL,NULL),(65678,'NOU',57962,62776,0,0,NULL,NULL),(65679,'NOU',57967,62777,0,0,NULL,NULL),(65680,'NOU',57969,62778,0,0,NULL,NULL),(65681,'NOU',57970,62779,0,0,NULL,NULL),(65682,'NOU',57989,26226,0,0,NULL,NULL),(65683,'NOU',57995,62780,0,0,NULL,NULL),(65684,'NOU',57998,62781,0,0,NULL,NULL),(65685,'NOU',58006,62782,0,0,NULL,NULL),(65686,'NOU',58026,62783,0,0,NULL,NULL),(65687,'NOU',71139,62784,0,0,NULL,NULL),(65688,'NOU',71140,62785,0,0,NULL,NULL),(65689,'NOU',58036,62786,0,0,NULL,NULL),(65690,'NOU',58049,62787,0,0,NULL,NULL),(65691,'NOU',58055,62788,0,0,NULL,NULL),(65692,'NOU',71141,62789,0,0,NULL,NULL),(65693,'NOU',58071,62790,0,0,NULL,NULL),(65694,'NOU',71142,62791,0,0,NULL,NULL),(65695,'CLITIC',0,43416,361,0,NULL,NULL),(65696,'NOU',58104,62792,0,0,NULL,NULL),(65697,'NOU',58105,62793,0,0,NULL,NULL),(65698,'NOU',71144,62794,0,0,NULL,NULL),(65699,'NOU',71145,62795,0,0,NULL,NULL),(65700,'NOU',58122,62796,0,0,NULL,NULL),(65701,'NOU',58129,62797,0,0,NULL,NULL),(65702,'NOU',71146,62798,0,0,NULL,NULL),(65703,'NOU',58140,62799,0,0,NULL,NULL),(65704,'NOU',71147,47942,0,0,NULL,NULL),(65705,'NOU',58155,62800,0,0,NULL,NULL),(65706,'NOU',58156,62801,0,0,NULL,NULL),(65707,'NOU',71148,62802,0,0,NULL,NULL),(65708,'NOU',58156,62803,0,0,NULL,NULL),(65709,'NOU',71149,62804,0,0,NULL,NULL),(65710,'NOU',58157,62805,0,0,NULL,NULL),(65711,'NOU',58161,62806,0,0,NULL,NULL),(65712,'NOU',71150,62807,0,0,NULL,NULL),(65713,'ADJ',71151,540,0,0,NULL,NULL),(65714,'NOU',58176,62808,0,0,NULL,NULL),(65715,'NOU',58346,62809,0,0,NULL,NULL),(65716,'NOU',58168,62810,0,0,NULL,NULL),(65717,'NOU',58206,62811,0,0,NULL,NULL),(65718,'NOU',58211,62812,0,0,NULL,NULL),(65719,'NOU',58212,62813,0,0,NULL,NULL),(65720,'NOU',58244,62814,0,0,NULL,NULL),(65721,'NOU',58245,62815,0,0,NULL,NULL),(65722,'NOU',58246,62816,0,0,NULL,NULL),(65723,'CLITIC',0,48008,362,0,NULL,NULL),(65724,'NOU',51989,48008,0,0,NULL,NULL),(65725,'NOU',58252,62817,0,0,NULL,NULL),(65726,'NOU',64068,28822,0,0,NULL,NULL),(65727,'NOU',71152,62818,0,0,NULL,NULL),(65728,'CLITIC',0,48043,363,0,NULL,NULL),(65729,'NOU',58543,48043,0,0,NULL,NULL),(65730,'NOU',58277,62819,0,0,NULL,NULL),(65731,'NOU',58285,62820,0,0,NULL,NULL),(65732,'NOU',53997,62821,0,0,NULL,NULL),(65733,'NOU',53998,62822,0,0,NULL,NULL),(65734,'NOU',58324,62823,0,0,NULL,NULL),(65735,'NOU',58304,62824,0,0,NULL,NULL),(65736,'NOU',58313,62825,0,0,NULL,NULL),(65737,'NOU',71153,62826,0,0,NULL,NULL),(65738,'NOU',58350,62827,0,0,NULL,NULL),(65739,'NOU',58358,62828,0,0,NULL,NULL),(65740,'NOU',58376,62829,0,0,NULL,NULL),(65741,'NOU',53167,62830,0,0,NULL,NULL),(65742,'NOU',58377,62831,0,0,NULL,NULL),(65743,'NOU',58378,62829,0,0,NULL,NULL),(65744,'NOU',52445,62832,0,0,NULL,NULL),(65745,'NOU',58379,62833,0,0,NULL,NULL),(65746,'NOU',53353,62834,0,0,NULL,NULL),(65747,'NOU',58380,62835,0,0,NULL,NULL),(65748,'NOU',71154,62836,0,0,NULL,NULL),(65749,'NOU',55665,62837,0,0,NULL,NULL),(65750,'NOU',71155,62838,0,0,NULL,NULL),(65751,'NOU',58383,62839,0,0,NULL,NULL),(65752,'NOU',58386,62840,0,0,NULL,NULL),(65753,'NOU',56214,62841,0,0,NULL,NULL),(65754,'NOU',56220,62842,0,0,NULL,NULL),(65755,'NOU',71156,62843,0,0,NULL,NULL),(65756,'NOU',70894,62844,0,0,NULL,NULL),(65757,'NOU',53919,62845,0,0,NULL,NULL),(65758,'NOU',58423,4838,0,0,NULL,NULL),(65759,'NOU',58395,62846,0,0,NULL,NULL),(65760,'NOU',58432,62847,0,0,NULL,NULL),(65761,'NOU',58434,62848,0,0,NULL,NULL),(65762,'NOU',58440,62849,0,0,NULL,NULL),(65763,'NOU',58443,62850,0,0,NULL,NULL),(65764,'NOU',58447,62851,0,0,NULL,NULL),(65765,'NOU',58448,62852,0,0,NULL,NULL),(65766,'NOU',71157,62853,0,0,NULL,NULL),(65767,'NOU',58463,62854,0,0,NULL,NULL),(65768,'NOU',71158,62855,0,0,NULL,NULL),(65769,'NOU',71159,62855,0,0,NULL,NULL),(65770,'NOU',58478,27396,0,0,NULL,NULL),(65771,'NOU',71160,62856,0,0,NULL,NULL),(65772,'NOU',71161,62857,0,0,NULL,NULL),(65773,'NOU',71162,62858,0,0,NULL,NULL),(65774,'NOU',58520,62859,0,0,NULL,NULL),(65775,'NOU',58497,50600,0,0,NULL,NULL),(65776,'CLITIC',0,62860,364,0,NULL,NULL),(65777,'NOU',58533,62860,0,0,NULL,NULL),(65778,'NOU',57312,62861,0,0,NULL,NULL),(65779,'NOU',58545,62862,0,0,NULL,NULL),(65780,'NOU',71163,46980,0,0,NULL,NULL),(65781,'CLITIC',0,62863,365,0,NULL,NULL),(65782,'NOU',57148,62863,0,0,NULL,NULL),(65783,'NOU',58560,62864,0,0,NULL,NULL),(65784,'NOU',71164,43866,0,0,NULL,NULL),(65785,'NOU',58590,62865,0,0,NULL,NULL),(65786,'NOU',58592,62866,0,0,NULL,NULL),(65787,'NOU',71165,48349,0,0,NULL,NULL),(65788,'NOU',51293,62867,0,0,NULL,NULL),(65789,'NOU',71166,9319,0,0,NULL,NULL),(65790,'NOU',51454,62868,0,0,NULL,NULL),(65791,'NOU',71167,62869,0,0,NULL,NULL),(65792,'NOU',51653,62870,0,0,NULL,NULL),(65793,'NOU',71168,62871,0,0,NULL,NULL),(65794,'NOU',71169,62872,0,0,NULL,NULL),(65795,'NOU',71170,44966,0,0,NULL,NULL),(65796,'NOU',71171,62873,0,0,NULL,NULL),(65797,'NOU',71172,62874,0,0,NULL,NULL),(65798,'NOU',52500,62875,0,0,NULL,NULL),(65799,'NOU',71173,62876,0,0,NULL,NULL),(65800,'NOU',71174,62877,0,0,NULL,NULL),(65801,'NOU',71175,62878,0,0,NULL,NULL),(65802,'NOU',71176,62879,0,0,NULL,NULL),(65803,'NOU',71177,62880,0,0,NULL,NULL),(65804,'NOU',54223,62881,0,0,NULL,NULL),(65805,'NOU',54395,62882,0,0,NULL,NULL),(65806,'NOU',54480,62883,0,0,NULL,NULL),(65807,'NOU',52356,62884,0,0,NULL,NULL),(65808,'NOU',71178,44865,0,0,NULL,NULL),(65809,'ADJ',71179,62885,0,0,NULL,NULL),(65810,'NOU',71180,62886,0,0,NULL,NULL),(65811,'NOU',55021,62887,0,0,NULL,NULL),(65812,'NOU',71181,62888,0,0,NULL,NULL),(65813,'NOU',55049,62889,0,0,NULL,NULL),(65814,'ADJ',71182,62890,0,0,NULL,NULL),(65815,'NOU',55105,44937,0,0,NULL,NULL),(65816,'NOU',55106,62891,0,0,NULL,NULL),(65817,'NOU',71183,62892,0,0,NULL,NULL),(65818,'NOU',71184,62893,0,0,NULL,NULL),(65819,'NOU',71185,62894,0,0,NULL,NULL),(65820,'NOU',51511,62895,0,0,NULL,NULL),(65821,'NOU',71186,62896,0,0,NULL,NULL),(65822,'NOU',56501,62897,0,0,NULL,NULL),(65823,'NOU',71187,62898,0,0,NULL,NULL),(65824,'NOU',9418,62899,0,0,NULL,NULL),(65825,'NOU',71188,62900,0,0,NULL,NULL),(65826,'NOU',71189,62901,0,0,NULL,NULL),(65827,'NOU',71190,62902,0,0,NULL,NULL),(65828,'NOU',5971,62903,0,0,NULL,NULL),(65829,'NOU',71191,62904,0,0,NULL,NULL),(65830,'NOU',71192,62905,0,0,NULL,NULL),(65831,'NOU',71193,62906,0,0,NULL,NULL),(65832,'NOU',71194,62907,0,0,NULL,NULL),(65833,'NOU',71195,62908,0,0,NULL,NULL),(65834,'NOU',71196,62909,0,0,NULL,NULL),(65835,'NOU',71197,62910,0,0,NULL,NULL),(65836,'NOU',71198,62911,0,0,NULL,NULL),(65837,'NOU',71199,62912,0,0,NULL,NULL),(65838,'NOU',71200,62913,0,0,NULL,NULL),(65839,'NOU',71201,62914,0,0,NULL,NULL),(65840,'NOU',71202,62915,0,0,NULL,NULL),(65841,'NOU',71203,42021,0,0,NULL,NULL),(65842,'NOU',71204,62916,0,0,NULL,NULL),(65843,'ADP',71205,127,0,0,NULL,NULL),(65844,'NOU',71206,62917,0,0,NULL,NULL),(65845,'NOU',71207,62918,0,0,NULL,NULL),(65846,'NOU',71208,62919,0,0,NULL,NULL),(65847,'NOU',71209,62920,0,0,NULL,NULL),(65848,'NOU',71210,44171,0,0,NULL,NULL),(65849,'NOU',71211,62921,0,0,NULL,NULL),(65850,'NOU',71212,62922,0,0,NULL,NULL),(65851,'NOU',71213,62923,0,0,NULL,NULL),(65852,'NOU',71214,62924,0,0,NULL,NULL),(65853,'NOU',71215,62925,0,0,NULL,NULL),(65854,'NOU',48070,62926,0,0,NULL,NULL),(65855,'NOU',71216,62927,0,0,NULL,NULL),(65856,'NOU',71217,62928,0,0,NULL,NULL),(65857,'NOU',68455,62929,0,0,NULL,NULL),(65858,'RES(type=foreign)',71218,62930,0,0,NULL,NULL),(65859,'RES(type=foreign)',71219,1807,0,0,NULL,NULL),(65860,'RES(type=foreign)',71220,62931,0,0,NULL,NULL),(65861,'NOU',71221,62932,0,0,NULL,NULL),(65862,'NOU',3336,62933,0,0,NULL,NULL),(65863,'NOU',71222,62934,0,0,NULL,NULL),(65864,'RES(type=foreign)',71223,62935,0,0,NULL,NULL),(65865,'RES(type=foreign)',71224,62936,0,0,NULL,NULL),(65866,'RES(type=foreign)',71225,62937,0,0,NULL,NULL),(65867,'NOU',71226,62938,0,0,NULL,NULL),(65868,'NOU',71227,62939,0,0,NULL,NULL),(65869,'NOU',71228,62940,0,0,NULL,NULL),(65870,'NOU',71229,62941,0,0,NULL,NULL),(65871,'NOU',71230,62942,0,0,NULL,NULL),(65872,'RES(type=foreign)',71231,62943,0,0,NULL,NULL),(65873,'NOU',71232,62944,0,0,NULL,NULL),(65874,'RES(type=foreign)',71220,62945,0,0,NULL,NULL),(65875,'NOU',71221,62946,0,0,NULL,NULL),(65876,'NOU',64114,62947,0,0,NULL,NULL),(65877,'NOU',64120,62948,0,0,NULL,NULL),(65878,'NOU',64149,62949,0,0,NULL,NULL),(65879,'NOU',1129,62950,0,0,NULL,NULL),(65880,'NOU',71233,62951,0,0,NULL,NULL),(65881,'RES(type=foreign)',71234,62952,0,0,NULL,NULL),(65882,'RES(type=foreign)',71235,9746,0,0,NULL,NULL),(65883,'NOU',71236,62953,0,0,NULL,NULL),(65884,'NOU',64407,62954,0,0,NULL,NULL),(65885,'ADJ',71237,62955,0,0,NULL,NULL),(65886,'NOU',71238,62956,0,0,NULL,NULL),(65887,'NOU',71239,62957,0,0,NULL,NULL),(65888,'NOU',71240,62958,0,0,NULL,NULL),(65889,'NOU',71241,62959,0,0,NULL,NULL),(65890,'CLITIC',0,62960,366,0,NULL,NULL),(65891,'NOU',64398,62960,0,0,NULL,NULL),(65892,'NOU',71242,62961,0,0,NULL,NULL),(65893,'NOU',71243,62962,0,0,NULL,NULL),(65894,'NOU',739,62963,0,0,NULL,NULL),(65895,'NOU',71228,62964,0,0,NULL,NULL),(65896,'NOU',71244,62965,0,0,NULL,NULL),(65897,'NOU',71245,62966,0,0,NULL,NULL),(65898,'NOU',71246,62967,0,0,NULL,NULL),(65899,'NOU',71247,62968,0,0,NULL,NULL),(65900,'NOU',71244,62969,0,0,NULL,NULL),(65901,'NOU',71248,62970,0,0,NULL,NULL),(65902,'NOU',71249,62971,0,0,NULL,NULL),(65903,'NOU',64168,62972,0,0,NULL,NULL),(65904,'NOU',71250,62973,0,0,NULL,NULL),(65905,'NOU',71251,62974,0,0,NULL,NULL),(65906,'NOU',71252,62975,0,0,NULL,NULL),(65907,'NOU',71233,62976,0,0,NULL,NULL),(65908,'NOU',71245,62977,0,0,NULL,NULL),(65909,'NOU',71253,62978,0,0,NULL,NULL),(65910,'NOU',71254,62979,0,0,NULL,NULL),(65911,'NOU',64528,62980,0,0,NULL,NULL),(65912,'NUM(type=car)',56,62981,0,0,NULL,NULL),(65913,'NOU',71255,62982,0,0,NULL,NULL),(65914,'NOU',71256,62983,0,0,NULL,NULL),(65915,'NOU',64107,62984,0,0,NULL,NULL),(65916,'NOU',71257,62985,0,0,NULL,NULL),(65917,'NOU',71258,62986,0,0,NULL,NULL),(65918,'NOU',71259,62987,0,0,NULL,NULL),(65919,'NOU',71260,62988,0,0,NULL,NULL),(65920,'NOU',71246,62989,0,0,NULL,NULL),(65921,'NOU',64771,62990,0,0,NULL,NULL),(65922,'NOU',64772,62991,0,0,NULL,NULL),(65923,'NOU',71261,62992,0,0,NULL,NULL),(65924,'NOU',71262,62993,0,0,NULL,NULL),(65925,'NOU',71263,62994,0,0,NULL,NULL),(65926,'NOU',71264,62995,0,0,NULL,NULL),(65927,'NOU',1739,62996,0,0,NULL,NULL),(65928,'NOU',71265,62997,0,0,NULL,NULL),(65929,'NOU',71266,34728,0,0,NULL,NULL),(65930,'NOU',71247,62998,0,0,NULL,NULL),(65931,'NOU',64772,62999,0,0,NULL,NULL),(65932,'ADJ',71237,63000,0,0,NULL,NULL),(65933,'NOU',71267,63001,0,0,NULL,NULL),(65934,'NOU',71268,63002,0,0,NULL,NULL),(65935,'NOU',71269,63003,0,0,NULL,NULL),(65936,'NOU',70,53127,0,0,NULL,NULL),(65937,'NOU',71270,63004,0,0,NULL,NULL),(65938,'RES(type=foreign)',71271,63005,0,0,NULL,NULL),(65939,'RES(type=foreign)',71272,63006,0,0,NULL,NULL),(65940,'NOU',71273,63007,0,0,NULL,NULL),(65941,'NOU',71274,63008,0,0,NULL,NULL),(65942,'RES(type=foreign)',71275,61946,0,0,NULL,NULL),(65943,'NOU',71276,63009,0,0,NULL,NULL),(65944,'RES(type=foreign)',71277,63010,0,0,NULL,NULL),(65945,'RES(type=foreign)',71278,11127,0,0,NULL,NULL),(65946,'NOU',71279,63011,0,0,NULL,NULL),(65947,'RES(type=foreign)',71280,63012,0,0,NULL,NULL),(65948,'NOU',71281,63013,0,0,NULL,NULL),(65949,'NOU',71282,8040,0,0,NULL,NULL),(65950,'NOU',71283,63014,0,0,NULL,NULL),(65951,'NOU',71284,63015,0,0,NULL,NULL),(65952,'NOU',64525,63016,0,0,NULL,NULL),(65953,'NOU',71285,63017,0,0,NULL,NULL),(65954,'NOU',490,31512,0,0,NULL,NULL),(65955,'NOU',68455,63018,0,0,NULL,NULL),(65956,'NOU',64721,63019,0,0,NULL,NULL),(65957,'NOU',71286,63020,0,0,NULL,NULL),(65958,'NOU',64104,63021,0,0,NULL,NULL),(65959,'NOU',71287,63022,0,0,NULL,NULL),(65960,'NOU',68454,63023,0,0,NULL,NULL),(65961,'NOU',692,63024,0,0,NULL,NULL),(65962,'ADJ',71288,63025,0,0,NULL,NULL),(65963,'NOU',64632,63026,0,0,NULL,NULL),(65964,'NOU',71289,63027,0,0,NULL,NULL),(65965,'NOU',68460,63028,0,0,NULL,NULL),(65966,'NOU',71290,52828,0,0,NULL,NULL),(65967,'NOU',71291,63029,0,0,NULL,NULL),(65968,'NOU',64525,63030,0,0,NULL,NULL),(65969,'NOU',71292,4613,0,0,NULL,NULL),(65970,'NOU',71293,57848,0,0,NULL,NULL),(65971,'NOU',71294,63031,0,0,NULL,NULL),(65972,'NOU',64407,63032,0,0,NULL,NULL),(65973,'NOU',71295,63033,0,0,NULL,NULL),(65974,'NOU',71296,61745,0,0,NULL,NULL),(65975,'NOU',71297,63034,0,0,NULL,NULL),(65976,'NOU',71298,63035,0,0,NULL,NULL),(65977,'NOU',71299,63036,0,0,NULL,NULL),(65978,'NOU',64645,63037,0,0,NULL,NULL),(65979,'NOU',71300,63038,0,0,NULL,NULL),(65980,'NOU',71301,63039,0,0,NULL,NULL),(65981,'ADJ',71302,63040,0,0,NULL,NULL),(65982,'NOU',68448,63041,0,0,NULL,NULL),(65983,'NOU',71303,63042,0,0,NULL,NULL),(65984,'NOU',64721,63043,0,0,NULL,NULL),(65985,'NOU',71304,63044,0,0,NULL,NULL),(65986,'NOU',71305,63045,0,0,NULL,NULL),(65987,'ADJ',101,15033,0,0,NULL,NULL),(65988,'NOU',64148,63046,0,0,NULL,NULL),(65989,'NOU',64167,63047,0,0,NULL,NULL),(65990,'RES(type=foreign)',71306,63048,0,0,NULL,NULL),(65991,'RES(type=foreign)',71307,2612,0,0,NULL,NULL),(65992,'RES(type=foreign)',71308,63049,0,0,NULL,NULL),(65993,'NOU',71309,63050,0,0,NULL,NULL),(65994,'NOU',490,63051,0,0,NULL,NULL),(65995,'NOU',71222,63052,0,0,NULL,NULL),(65996,'NOU',71310,63053,0,0,NULL,NULL),(65997,'NOU',71311,63054,0,0,NULL,NULL),(65998,'NOU',71312,63055,0,0,NULL,NULL),(65999,'ADJ',71313,63056,0,0,NULL,NULL),(66000,'NOU',769,63057,0,0,NULL,NULL),(66001,'NOU',71314,63058,0,0,NULL,NULL),(66002,'ADJ',71288,63059,0,0,NULL,NULL),(66003,'NOU',71315,63060,0,0,NULL,NULL),(66004,'NOU',71316,63061,0,0,NULL,NULL),(66005,'NOU',71317,63062,0,0,NULL,NULL),(66006,'NOU',68454,63063,0,0,NULL,NULL),(66007,'ADJ',1182,2455,0,0,NULL,NULL),(66008,'ADJ',71318,63064,0,0,NULL,NULL),(66009,'NOU',71319,63065,0,0,NULL,NULL),(66010,'NOU',71320,63066,0,0,NULL,NULL),(66011,'NOU',71321,63067,0,0,NULL,NULL),(66012,'NOU',71322,63068,0,0,NULL,NULL),(66013,'NOU',64166,63069,0,0,NULL,NULL),(66014,'NOU',71323,63070,0,0,NULL,NULL),(66015,'NOU',71324,63071,0,0,NULL,NULL),(66016,'NOU',71325,63072,0,0,NULL,NULL),(66017,'NOU',71326,63073,0,0,NULL,NULL),(66018,'NOU',3032,52959,0,0,NULL,NULL),(66019,'ADJ',71237,63074,0,0,NULL,NULL),(66020,'NOU',71327,63075,0,0,NULL,NULL),(66021,'NOU',71328,63076,0,0,NULL,NULL),(66022,'NOU',71329,63077,0,0,NULL,NULL),(66023,'ADJ',71330,63078,0,0,NULL,NULL),(66024,'NOU',2807,63079,0,0,NULL,NULL),(66025,'NOU',71331,63080,0,0,NULL,NULL),(66026,'NOU',71332,63081,0,0,NULL,NULL),(66027,'NOU',71333,63082,0,0,NULL,NULL),(66028,'ADJ',71334,63083,0,0,NULL,NULL),(66029,'NOU',71335,63084,0,0,NULL,NULL),(66030,'NOU',71336,63085,0,0,NULL,NULL),(66031,'NOU',71337,63086,0,0,NULL,NULL),(66032,'NOU',71338,63087,0,0,NULL,NULL),(66033,'NOU',71339,63088,0,0,NULL,NULL),(66034,'NOU',71340,63089,0,0,NULL,NULL),(66035,'ADJ',71341,63090,0,0,NULL,NULL),(66036,'NOU',71342,63091,0,0,NULL,NULL),(66037,'NOU',71240,63092,0,0,NULL,NULL),(66038,'NOU',71328,63093,0,0,NULL,NULL),(66039,'RES(type=foreign)',71343,63094,0,0,NULL,NULL),(66040,'NOU',739,63095,0,0,NULL,NULL),(66041,'NOU',68466,63096,0,0,NULL,NULL),(66042,'NOU',71344,63097,0,0,NULL,NULL),(66043,'NOU',71345,63098,0,0,NULL,NULL),(66044,'NOU',71346,63099,0,0,NULL,NULL),(66045,'NOU',71347,63100,0,0,NULL,NULL),(66046,'RES(type=foreign)',1900,63022,0,0,NULL,NULL),(66047,'NOU',71348,63101,0,0,NULL,NULL),(66048,'RES(type=foreign)',71349,62944,0,0,NULL,NULL),(66049,'NOU',71350,63102,0,0,NULL,NULL),(66050,'RES(type=foreign)',71351,63103,0,0,NULL,NULL),(66051,'NOU',71327,63104,0,0,NULL,NULL),(66052,'NOU',71352,63105,0,0,NULL,NULL),(66053,'NOU',71353,63106,0,0,NULL,NULL),(66054,'NOU',2807,63107,0,0,NULL,NULL),(66055,'NOU',71354,63108,0,0,NULL,NULL),(66056,'RES(type=foreign)',71355,63109,0,0,NULL,NULL),(66057,'RES(type=foreign)',71356,63110,0,0,NULL,NULL),(66058,'RES(type=foreign)',71357,63111,0,0,NULL,NULL),(66059,'NOU',71358,63112,0,0,NULL,NULL),(66060,'NOU',71359,63113,0,0,NULL,NULL),(66061,'NOU',64584,63114,0,0,NULL,NULL),(66062,'ADJ',1594,63115,0,0,NULL,NULL),(66063,'NOU',71360,63116,0,0,NULL,NULL),(66064,'NOU',71361,63117,0,0,NULL,NULL),(66065,'NOU',71362,63118,0,0,NULL,NULL),(66066,'NOU',71363,63119,0,0,NULL,NULL),(66067,'RES(type=foreign)',123,49168,0,0,NULL,NULL),(66068,'RES(type=foreign)',71364,63120,0,0,NULL,NULL),(66069,'NOU',71365,63121,0,0,NULL,NULL),(66070,'NOU',71267,63122,0,0,NULL,NULL),(66071,'ADJ',1594,63123,0,0,NULL,NULL),(66072,'NOU',71366,63124,0,0,NULL,NULL),(66073,'NOU',71367,63125,0,0,NULL,NULL),(66074,'NOU',71368,63126,0,0,NULL,NULL),(66075,'NOU',71369,63127,0,0,NULL,NULL),(66076,'NOU',64167,63128,0,0,NULL,NULL),(66077,'RES(type=foreign)',71370,63129,0,0,NULL,NULL),(66078,'RES(type=foreign)',71371,63130,0,0,NULL,NULL),(66079,'RES(type=foreign)',71372,63131,0,0,NULL,NULL),(66080,'NOU',71373,63132,0,0,NULL,NULL),(66081,'RES(type=foreign)',64766,63133,0,0,NULL,NULL),(66082,'NOU',71374,63134,0,0,NULL,NULL),(66083,'NOU',71375,63135,0,0,NULL,NULL),(66084,'NOU',71376,63136,0,0,NULL,NULL),(66085,'ADJ',1002,63137,0,0,NULL,NULL),(66086,'NOU',71377,63138,0,0,NULL,NULL),(66087,'NOU',71378,63139,0,0,NULL,NULL),(66088,'NOU',71379,63140,0,0,NULL,NULL),(66089,'NOU',71380,63141,0,0,NULL,NULL),(66090,'NOU',71381,63142,0,0,NULL,NULL),(66091,'ADJ',71382,63143,0,0,NULL,NULL),(66092,'NOU',71383,63144,0,0,NULL,NULL),(66093,'NOU',71384,63145,0,0,NULL,NULL),(66094,'NOU',71336,63146,0,0,NULL,NULL),(66095,'RES(type=foreign)',71385,63147,0,0,NULL,NULL),(66096,'RES(type=foreign)',71386,245,0,0,NULL,NULL),(66097,'NOU',71387,63148,0,0,NULL,NULL),(66098,'RES(type=foreign)',71388,63149,0,0,NULL,NULL),(66099,'NOU',71389,63150,0,0,NULL,NULL),(66100,'ADJ',71390,63151,0,0,NULL,NULL),(66101,'NOU',71391,63152,0,0,NULL,NULL),(66102,'NOU',71392,63153,0,0,NULL,NULL),(66103,'NOU',71393,63154,0,0,NULL,NULL),(66104,'NOU',71394,63155,0,0,NULL,NULL),(66105,'ADJ',64717,63156,0,0,NULL,NULL),(66106,'NOU',71395,63157,0,0,NULL,NULL),(66107,'NOU',71396,63158,0,0,NULL,NULL),(66108,'RES(type=foreign)',71397,63159,0,0,NULL,NULL),(66109,'RES(type=foreign)',71398,63160,0,0,NULL,NULL),(66110,'NOU',71399,63161,0,0,NULL,NULL),(66111,'RES(type=foreign)',71400,63162,0,0,NULL,NULL),(66112,'RES(type=foreign)',71401,8113,0,0,NULL,NULL),(66113,'NOU',71402,63163,0,0,NULL,NULL),(66114,'RES(type=foreign)',71397,63164,0,0,NULL,NULL),(66115,'RES(type=foreign)',71403,63165,0,0,NULL,NULL),(66116,'NOU',71404,63166,0,0,NULL,NULL),(66117,'RES(type=foreign)',71405,63167,0,0,NULL,NULL),(66118,'NOU',71406,63168,0,0,NULL,NULL),(66119,'NOU',71345,63169,0,0,NULL,NULL),(66120,'NOU',71377,63170,0,0,NULL,NULL),(66121,'NOU',71407,63171,0,0,NULL,NULL),(66122,'NOU',71408,63172,0,0,NULL,NULL),(66123,'NOU',71409,17142,0,0,NULL,NULL),(66124,'ADJ',71410,63173,0,0,NULL,NULL),(66125,'NOU',71411,63174,0,0,NULL,NULL),(66126,'RES(type=foreign)',71412,63175,0,0,NULL,NULL),(66127,'RES(type=foreign)',71413,63176,0,0,NULL,NULL),(66128,'NOU',71414,63177,0,0,NULL,NULL),(66129,'NOU',71415,63178,0,0,NULL,NULL),(66130,'RES(type=foreign)',71416,63179,0,0,NULL,NULL),(66131,'NOU',71417,63180,0,0,NULL,NULL),(66132,'RES(type=foreign)',71418,63181,0,0,NULL,NULL),(66133,'RES(type=foreign)',71419,41614,0,0,NULL,NULL),(66134,'RES(type=foreign)',71420,63182,0,0,NULL,NULL),(66135,'NOU',71421,63183,0,0,NULL,NULL),(66136,'RES(type=foreign)',123,19916,0,0,NULL,NULL),(66137,'RES(type=foreign)',71422,6903,0,0,NULL,NULL),(66138,'NOU',71423,63184,0,0,NULL,NULL),(66139,'RES(type=foreign)',71424,63185,0,0,NULL,NULL),(66140,'NOU',71425,63186,0,0,NULL,NULL),(66141,'RES(type=foreign)',71426,17107,0,0,NULL,NULL),(66142,'RES(type=foreign)',71427,63187,0,0,NULL,NULL),(66143,'NOU',71428,63188,0,0,NULL,NULL),(66144,'RES(type=foreign)',71429,63189,0,0,NULL,NULL),(66145,'NOU',71430,63190,0,0,NULL,NULL),(66146,'NOU',1129,63191,0,0,NULL,NULL),(66147,'NOU',71233,63192,0,0,NULL,NULL),(66148,'NOU',68455,63193,0,0,NULL,NULL),(66149,'NOU',71431,63194,0,0,NULL,NULL),(66150,'NOU',71432,35612,0,0,NULL,NULL),(66151,'NOU',71433,63195,0,0,NULL,NULL),(66152,'NOU',71434,63056,0,0,NULL,NULL),(66153,'NOU',71314,63196,0,0,NULL,NULL),(66154,'NOU',71435,63197,0,0,NULL,NULL),(66155,'NOU',71436,63198,0,0,NULL,NULL),(66156,'NOU',71437,63199,0,0,NULL,NULL),(66157,'ADJ',71438,63200,0,0,NULL,NULL),(66158,'NOU',71439,63201,0,0,NULL,NULL),(66159,'NOU',71440,63202,0,0,NULL,NULL),(66160,'NOU',71441,63203,0,0,NULL,NULL),(66161,'NOU',71442,63204,0,0,NULL,NULL),(66162,'NOU',71443,63205,0,0,NULL,NULL),(66163,'NOU',71444,63206,0,0,NULL,NULL),(66164,'NOU',71445,63207,0,0,NULL,NULL),(66165,'RES(type=foreign)',71446,63208,0,0,NULL,NULL),(66166,'ADJ',71447,63209,0,0,NULL,NULL),(66167,'NOU',135,63210,0,0,NULL,NULL),(66168,'NOU',64148,63211,0,0,NULL,NULL),(66169,'ADJ',71448,63212,0,0,NULL,NULL),(66170,'NOU',71449,63213,0,0,NULL,NULL),(66171,'ADJ',71448,63214,0,0,NULL,NULL),(66172,'NOU',71449,63215,0,0,NULL,NULL),(66173,'RES(type=foreign)',71450,63216,0,0,NULL,NULL),(66174,'NOU',71451,63217,0,0,NULL,NULL),(66175,'NOU',71452,5502,0,0,NULL,NULL),(66176,'NOU',71453,63218,0,0,NULL,NULL),(66177,'NOU',71454,63219,0,0,NULL,NULL),(66178,'NOU',71455,63220,0,0,NULL,NULL),(66179,'NOU',71456,63221,0,0,NULL,NULL),(66180,'NOU',71457,63222,0,0,NULL,NULL),(66181,'NOU',71458,63223,0,0,NULL,NULL),(66182,'NOU',71459,63224,0,0,NULL,NULL),(66183,'RES(type=foreign)',71460,63225,0,0,NULL,NULL),(66184,'NOU',71461,63226,0,0,NULL,NULL),(66185,'ADJ',71462,63227,0,0,NULL,NULL),(66186,'NOU',71463,63228,0,0,NULL,NULL),(66187,'NOU',71464,63229,0,0,NULL,NULL),(66188,'RES(type=foreign)',71465,52804,0,0,NULL,NULL),(66189,'NOU',71466,63230,0,0,NULL,NULL),(66190,'RES(type=foreign)',71467,63231,0,0,NULL,NULL),(66191,'NOU',71468,63232,0,0,NULL,NULL),(66192,'NOU',71469,63233,0,0,NULL,NULL),(66193,'NOU',71470,63231,0,0,NULL,NULL),(66194,'NOU',71353,63234,0,0,NULL,NULL),(66195,'ADJ',71471,63235,0,0,NULL,NULL),(66196,'NOU',71472,63236,0,0,NULL,NULL),(66197,'NOU',71473,63235,0,0,NULL,NULL),(66198,'NOU',71474,63237,0,0,NULL,NULL),(66199,'NOU',71442,63238,0,0,NULL,NULL),(66200,'NOU',71352,63239,0,0,NULL,NULL),(66201,'RES(type=foreign)',71475,63240,0,0,NULL,NULL),(66202,'NOU',71476,63241,0,0,NULL,NULL),(66203,'ADJ',230,63242,0,0,NULL,NULL),(66204,'NOU',71477,63243,0,0,NULL,NULL),(66205,'NOU',71459,63244,0,0,NULL,NULL),(66206,'NOU',71478,63245,0,0,NULL,NULL),(66207,'NOU',71479,63246,0,0,NULL,NULL),(66208,'NOU',71480,63247,0,0,NULL,NULL),(66209,'NOU',71481,63248,0,0,NULL,NULL),(66210,'NOU',71482,63227,0,0,NULL,NULL),(66211,'NOU',71461,63249,0,0,NULL,NULL),(66212,'ADJ',71483,63250,0,0,NULL,NULL),(66213,'NOU',71484,63251,0,0,NULL,NULL),(66214,'RES(type=foreign)',71485,63252,0,0,NULL,NULL),(66215,'RES(type=foreign)',71486,63253,0,0,NULL,NULL),(66216,'NOU',71487,63254,0,0,NULL,NULL),(66217,'NOU',71488,63255,0,0,NULL,NULL),(66218,'ADJ',71489,63256,0,0,NULL,NULL),(66219,'NOU',71479,63257,0,0,NULL,NULL),(66220,'NOU',71490,63258,0,0,NULL,NULL),(66221,'RES(type=foreign)',71491,63259,0,0,NULL,NULL),(66222,'RES(type=foreign)',71492,58384,0,0,NULL,NULL),(66223,'RES(type=foreign)',71493,63260,0,0,NULL,NULL),(66224,'NOU',71494,63261,0,0,NULL,NULL),(66225,'NOU',64167,63262,0,0,NULL,NULL),(66226,'NOU',71495,63263,0,0,NULL,NULL),(66227,'NOU',71496,63264,0,0,NULL,NULL),(66228,'NOU',71497,63265,0,0,NULL,NULL),(66229,'NOU',71498,63266,0,0,NULL,NULL),(66230,'ADJ',71489,63267,0,0,NULL,NULL),(66231,'NOU',71499,63268,0,0,NULL,NULL),(66232,'NOU',71500,63269,0,0,NULL,NULL),(66233,'NOU',71501,63270,0,0,NULL,NULL),(66234,'NOU',71300,63271,0,0,NULL,NULL),(66235,'NOU',71366,63272,0,0,NULL,NULL),(66236,'RES(type=foreign)',71351,63273,0,0,NULL,NULL),(66237,'RES(type=foreign)',71502,63274,0,0,NULL,NULL),(66238,'NOU',71503,63275,0,0,NULL,NULL),(66239,'NOU',2603,63133,0,0,NULL,NULL),(66240,'NOU',71362,63276,0,0,NULL,NULL),(66241,'NOU',71504,63179,0,0,NULL,NULL),(66242,'CLITIC',0,63277,367,0,NULL,NULL),(66243,'NOU',71417,63278,0,0,NULL,NULL),(66244,'NOU',71242,63279,0,0,NULL,NULL),(66245,'NOU',71243,63280,0,0,NULL,NULL),(66246,'NOU',71505,63281,0,0,NULL,NULL),(66247,'ADJ',1053,63282,0,0,NULL,NULL),(66248,'NOU',71506,63283,0,0,NULL,NULL),(66249,'NOU',71507,63284,0,0,NULL,NULL),(66250,'NOU',71508,63285,0,0,NULL,NULL),(66251,'RES(type=foreign)',71509,63286,0,0,NULL,NULL),(66252,'NOU',71510,63287,0,0,NULL,NULL),(66253,'RES(type=foreign)',71511,63288,0,0,NULL,NULL),(66254,'NOU',71512,63289,0,0,NULL,NULL),(66255,'NOU',64544,63290,0,0,NULL,NULL),(66256,'NOU',71513,63291,0,0,NULL,NULL),(66257,'NOU',71514,63292,0,0,NULL,NULL),(66258,'NOU',71515,63010,0,0,NULL,NULL),(66259,'NOU',71516,63293,0,0,NULL,NULL),(66260,'NOU',682,63294,0,0,NULL,NULL),(66261,'ADJ',71517,53223,0,0,NULL,NULL),(66262,'NOU',71518,63295,0,0,NULL,NULL),(66263,'RES(type=foreign)',71519,63296,0,0,NULL,NULL),(66264,'NOU',71520,63297,0,0,NULL,NULL),(66265,'NOU',71521,63298,0,0,NULL,NULL),(66266,'NOU',71522,63299,0,0,NULL,NULL),(66267,'NOU',71523,63300,0,0,NULL,NULL),(66268,'ADJ',71524,63301,0,0,NULL,NULL),(66269,'NOU',71525,63302,0,0,NULL,NULL),(66270,'NOU',71526,63303,0,0,NULL,NULL),(66271,'RES(type=foreign)',71527,63304,0,0,NULL,NULL),(66272,'NOU',71528,63305,0,0,NULL,NULL),(66273,'RES(type=foreign)',71529,63306,0,0,NULL,NULL),(66274,'NOU',71530,63307,0,0,NULL,NULL),(66275,'NOU',71531,63308,0,0,NULL,NULL),(66276,'NOU',71532,63309,0,0,NULL,NULL),(66277,'NOU',71304,63310,0,0,NULL,NULL),(66278,'NOU',71305,63311,0,0,NULL,NULL),(66279,'NOU',71533,63312,0,0,NULL,NULL),(66280,'NOU',71247,63313,0,0,NULL,NULL),(66281,'NOU',71250,63314,0,0,NULL,NULL),(66282,'NOU',71434,63315,0,0,NULL,NULL),(66283,'NOU',71314,63316,0,0,NULL,NULL),(66284,'ADJ',1053,63317,0,0,NULL,NULL),(66285,'NOU',71534,63318,0,0,NULL,NULL),(66286,'NOU',71241,63319,0,0,NULL,NULL),(66287,'NOU',71535,63320,0,0,NULL,NULL),(66288,'RES(type=foreign)',71536,63321,0,0,NULL,NULL),(66289,'RES(type=foreign)',71537,63322,0,0,NULL,NULL),(66290,'NOU',71538,63323,0,0,NULL,NULL),(66291,'RES(type=foreign)',71539,63324,0,0,NULL,NULL),(66292,'NOU',271,63325,0,0,NULL,NULL),(66293,'NOU',71540,63326,0,0,NULL,NULL),(66294,'NOU',71541,63006,0,0,NULL,NULL),(66295,'NOU',64721,63327,0,0,NULL,NULL),(66296,'NOU',64420,63328,0,0,NULL,NULL),(66297,'ADJ',71542,63329,0,0,NULL,NULL),(66298,'NOU',71543,63330,0,0,NULL,NULL),(66299,'NOU',71544,63331,0,0,NULL,NULL),(66300,'NOU',71545,63332,0,0,NULL,NULL),(66301,'NOU',71546,63333,0,0,NULL,NULL),(66302,'ADJ',64612,63334,0,0,NULL,NULL),(66303,'NOU',71546,63335,0,0,NULL,NULL),(66304,'NOU',71544,63336,0,0,NULL,NULL),(66305,'NOU',71545,63337,0,0,NULL,NULL),(66306,'NOU',68435,63338,0,0,NULL,NULL),(66307,'NOU',71547,63339,0,0,NULL,NULL),(66308,'NOU',71548,63340,0,0,NULL,NULL),(66309,'NOU',71549,63341,0,0,NULL,NULL),(66310,'NOU',71550,63342,0,0,NULL,NULL),(66311,'ADJ',71551,63343,0,0,NULL,NULL),(66312,'NOU',71552,63344,0,0,NULL,NULL),(66313,'NOU',71553,63345,0,0,NULL,NULL),(66314,'NOU',71554,63346,0,0,NULL,NULL),(66315,'NOU',71555,63347,0,0,NULL,NULL),(66316,'NOU',71556,63348,0,0,NULL,NULL),(66317,'NOU',71557,63349,0,0,NULL,NULL),(66318,'RES(type=foreign)',71558,55564,0,0,NULL,NULL),(66319,'RES(type=foreign)',71218,63350,0,0,NULL,NULL),(66320,'NOU',71221,63351,0,0,NULL,NULL),(66321,'NOU',71559,63352,0,0,NULL,NULL),(66322,'NOU',71560,63353,0,0,NULL,NULL),(66323,'NOU',71561,63354,0,0,NULL,NULL),(66324,'NOU',71561,63355,0,0,NULL,NULL),(66325,'NOU',71562,63324,0,0,NULL,NULL),(66326,'NOU',2942,63356,0,0,NULL,NULL),(66327,'NOU',71563,63200,0,0,NULL,NULL),(66328,'ADJ',71564,63357,0,0,NULL,NULL),(66329,'NOU',71565,63358,0,0,NULL,NULL),(66330,'NOU',71566,63359,0,0,NULL,NULL),(66331,'NUM(type=car)',71567,63360,0,0,NULL,NULL),(66332,'NOU',64125,63361,0,0,NULL,NULL),(66333,'NOU',71568,63362,0,0,NULL,NULL),(66334,'NOU',68418,63363,0,0,NULL,NULL),(66335,'NOU',68433,63364,0,0,NULL,NULL),(66336,'NOU',71569,63120,0,0,NULL,NULL),(66337,'NOU',71570,63365,0,0,NULL,NULL),(66338,'NOU',68421,63366,0,0,NULL,NULL),(66339,'NOU',68418,63367,0,0,NULL,NULL),(66340,'CLITIC',0,63368,368,0,NULL,NULL),(66341,'NOU',71365,63369,0,0,NULL,NULL),(66342,'NOU',68418,63370,0,0,NULL,NULL),(66343,'RES(type=foreign)',71218,63371,0,0,NULL,NULL),(66344,'RES(type=foreign)',71220,63372,0,0,NULL,NULL),(66345,'NOU',71221,63373,0,0,NULL,NULL),(66346,'RES(type=foreign)',71218,63374,0,0,NULL,NULL),(66347,'RES(type=foreign)',71220,63375,0,0,NULL,NULL),(66348,'NOU',71221,63376,0,0,NULL,NULL),(66349,'NOU',71571,63377,0,0,NULL,NULL),(66350,'NOU',71572,63378,0,0,NULL,NULL),(66351,'NOU',71573,63379,0,0,NULL,NULL),(66352,'ADJ',268,63380,0,0,NULL,NULL),(66353,'NOU',1046,63381,0,0,NULL,NULL),(66354,'NOU',71574,63382,0,0,NULL,NULL),(66355,'NOU',71575,63310,0,0,NULL,NULL),(66356,'RES(type=foreign)',71576,63383,0,0,NULL,NULL),(66357,'NOU',71577,63384,0,0,NULL,NULL),(66358,'RES(type=foreign)',71578,63385,0,0,NULL,NULL),(66359,'NOU',71579,63386,0,0,NULL,NULL),(66360,'NOU',71580,63387,0,0,NULL,NULL),(66361,'NOU',71581,63388,0,0,NULL,NULL),(66362,'NOU',71582,63389,0,0,NULL,NULL),(66363,'NOU',71583,63390,0,0,NULL,NULL),(66364,'NOU',71571,63391,0,0,NULL,NULL),(66365,'ADJ',64608,63392,0,0,NULL,NULL),(66366,'NOU',71584,63393,0,0,NULL,NULL),(66367,'NOU',64631,63394,0,0,NULL,NULL),(66368,'NOU',71304,54680,0,0,NULL,NULL),(66369,'NOU',71585,63395,0,0,NULL,NULL),(66370,'NOU',71586,63396,0,0,NULL,NULL),(66371,'NOU',71344,63397,0,0,NULL,NULL),(66372,'NOU',71587,63398,0,0,NULL,NULL),(66373,'RES(type=foreign)',71220,63399,0,0,NULL,NULL),(66374,'NOU',71221,63400,0,0,NULL,NULL),(66375,'NOU',71588,5224,0,0,NULL,NULL),(66376,'NOU',71589,63401,0,0,NULL,NULL),(66377,'NOU',71590,5322,0,0,NULL,NULL),(66378,'NOU',71591,63402,0,0,NULL,NULL),(66379,'RES(type=foreign)',71592,3363,0,0,NULL,NULL),(66380,'RES(type=foreign)',71593,63372,0,0,NULL,NULL),(66381,'NOU',71594,63403,0,0,NULL,NULL),(66382,'RES(type=foreign)',71595,5322,0,0,NULL,NULL),(66383,'NOU',71596,45063,0,0,NULL,NULL),(66384,'NOU',71597,63404,0,0,NULL,NULL),(66385,'ADJ',71598,63405,0,0,NULL,NULL),(66386,'NOU',71599,63406,0,0,NULL,NULL),(66387,'NOU',71600,63407,0,0,NULL,NULL),(66388,'NOU',71601,63408,0,0,NULL,NULL),(66389,'NOU',71602,63409,0,0,NULL,NULL),(66390,'NOU',71603,63410,0,0,NULL,NULL),(66391,'NOU',71604,63411,0,0,NULL,NULL),(66392,'RES(type=foreign)',71605,63412,0,0,NULL,NULL),(66393,'RES(type=foreign)',71606,63413,0,0,NULL,NULL),(66394,'NOU',71607,63414,0,0,NULL,NULL),(66395,'NOU',71608,63413,0,0,NULL,NULL),(66396,'NOU',71609,63415,0,0,NULL,NULL),(66397,'NOU',64584,63416,0,0,NULL,NULL),(66398,'NOU',71610,63417,0,0,NULL,NULL),(66399,'NOU',71241,63418,0,0,NULL,NULL),(66400,'ADJ',64615,63419,0,0,NULL,NULL),(66401,'NOU',64652,63420,0,0,NULL,NULL),(66402,'NOU',71611,63421,0,0,NULL,NULL),(66403,'NOU',71612,63422,0,0,NULL,NULL),(66404,'NOU',71613,63423,0,0,NULL,NULL),(66405,'NOU',64584,63424,0,0,NULL,NULL),(66406,'NOU',71610,63425,0,0,NULL,NULL),(66407,'RES(type=foreign)',71614,63426,0,0,NULL,NULL),(66408,'NOU',71615,63427,0,0,NULL,NULL),(66409,'RES(type=foreign)',71616,63428,0,0,NULL,NULL),(66410,'NOU',71617,63429,0,0,NULL,NULL),(66411,'NOU',71571,63430,0,0,NULL,NULL),(66412,'ADJ',71447,2455,0,0,NULL,NULL),(66413,'NOU',64148,63431,0,0,NULL,NULL),(66414,'RES(type=foreign)',71618,63432,0,0,NULL,NULL),(66415,'NOU',71619,63433,0,0,NULL,NULL),(66416,'NUM(type=car)',56,63434,0,0,NULL,NULL),(66417,'NOU',71241,63435,0,0,NULL,NULL),(66418,'NOU',71534,63436,0,0,NULL,NULL),(66419,'ADJ',2775,6720,0,0,NULL,NULL),(66420,'NOU',71620,8226,0,0,NULL,NULL),(66421,'NOU',71611,63437,0,0,NULL,NULL),(66422,'NOU',71621,63438,0,0,NULL,NULL),(66423,'NOU',71622,63439,0,0,NULL,NULL),(66424,'NOU',71299,63440,0,0,NULL,NULL),(66425,'NOU',739,63441,0,0,NULL,NULL),(66426,'ADJ',64422,63442,0,0,NULL,NULL),(66427,'NOU',71623,63443,0,0,NULL,NULL),(66428,'NOU',64107,63444,0,0,NULL,NULL),(66429,'NOU',71624,63445,0,0,NULL,NULL),(66430,'NOU',64312,63446,0,0,NULL,NULL),(66431,'NOU',71625,63447,0,0,NULL,NULL),(66432,'NOU',71626,63448,0,0,NULL,NULL),(66433,'NOU',71627,63449,0,0,NULL,NULL),(66434,'NOU',71628,63450,0,0,NULL,NULL),(66435,'NOU',71254,63451,0,0,NULL,NULL),(66436,'ADJ',71629,63452,0,0,NULL,NULL),(66437,'NOU',71630,63453,0,0,NULL,NULL),(66438,'NOU',71327,63454,0,0,NULL,NULL),(66439,'NOU',71389,63455,0,0,NULL,NULL),(66440,'NOU',71631,63456,0,0,NULL,NULL),(66441,'NOU',71632,63457,0,0,NULL,NULL),(66442,'RES(type=foreign)',71633,63458,0,0,NULL,NULL),(66443,'NOU',71634,63459,0,0,NULL,NULL),(66444,'NOU',71635,63460,0,0,NULL,NULL),(66445,'ADJ',71237,63461,0,0,NULL,NULL),(66446,'NOU',71636,63462,0,0,NULL,NULL),(66447,'RES(type=foreign)',71637,63463,0,0,NULL,NULL),(66448,'NOU',71638,63464,0,0,NULL,NULL),(66449,'NOU',71639,63465,0,0,NULL,NULL),(66450,'NOU',64525,63466,0,0,NULL,NULL),(66451,'NOU',71640,63467,0,0,NULL,NULL),(66452,'NOU',71641,63468,0,0,NULL,NULL),(66453,'ADJ',71642,63469,0,0,NULL,NULL),(66454,'NOU',71643,63470,0,0,NULL,NULL),(66455,'NOU',71610,63471,0,0,NULL,NULL),(66456,'NOU',71644,63472,0,0,NULL,NULL),(66457,'NOU',71645,63473,0,0,NULL,NULL),(66458,'NOU',71646,63474,0,0,NULL,NULL),(66459,'NOU',71646,63475,0,0,NULL,NULL),(66460,'NOU',71647,63476,0,0,NULL,NULL),(66461,'NOU',1943,63477,0,0,NULL,NULL),(66462,'NOU',71645,63478,0,0,NULL,NULL),(66463,'ADJ',71517,8006,0,0,NULL,NULL),(66464,'RES(type=foreign)',71618,63479,0,0,NULL,NULL),(66465,'NOU',71648,63480,0,0,NULL,NULL),(66466,'RES(type=foreign)',71618,63481,0,0,NULL,NULL),(66467,'ADJ',1594,63482,0,0,NULL,NULL),(66468,'NOU',71649,43877,0,0,NULL,NULL),(66469,'NOU',71650,63483,0,0,NULL,NULL),(66470,'RES(type=foreign)',71618,54226,0,0,NULL,NULL),(66471,'NUM(type=car)',471,63484,0,0,NULL,NULL),(66472,'NOU',64794,63485,0,0,NULL,NULL),(66473,'NOU',71651,63486,0,0,NULL,NULL),(66474,'NOU',64794,63487,0,0,NULL,NULL),(66475,'NOU',71651,63488,0,0,NULL,NULL),(66476,'NOU',71652,63489,0,0,NULL,NULL),(66477,'NOU',64794,63490,0,0,NULL,NULL),(66478,'NOU',71653,63491,0,0,NULL,NULL),(66479,'NOU',71651,63492,0,0,NULL,NULL),(66480,'NOU',71654,43650,0,0,NULL,NULL),(66481,'NOU',64398,63493,0,0,NULL,NULL),(66482,'ADJ',64110,8652,0,0,NULL,NULL),(66483,'NOU',71655,63494,0,0,NULL,NULL),(66484,'NOU',71656,63495,0,0,NULL,NULL),(66485,'NOU',71657,63496,0,0,NULL,NULL),(66486,'NOU',71658,63497,0,0,NULL,NULL),(66487,'NOU',64168,63498,0,0,NULL,NULL),(66488,'NOU',71251,54224,0,0,NULL,NULL),(66489,'NOU',71659,63499,0,0,NULL,NULL),(66490,'NOU',71249,63500,0,0,NULL,NULL),(66491,'NOU',71248,63501,0,0,NULL,NULL),(66492,'NOU',71657,63502,0,0,NULL,NULL),(66493,'NOU',71658,63503,0,0,NULL,NULL),(66494,'NOU',71660,63504,0,0,NULL,NULL),(66495,'RES(type=foreign)',71661,63505,0,0,NULL,NULL),(66496,'NOU',71662,63506,0,0,NULL,NULL),(66497,'NOU',71663,63507,0,0,NULL,NULL),(66498,'NOU',71663,63508,0,0,NULL,NULL),(66499,'NOU',71664,63509,0,0,NULL,NULL),(66500,'NOU',64613,63510,0,0,NULL,NULL),(66501,'NOU',71665,63511,0,0,NULL,NULL),(66502,'NOU',64556,63512,0,0,NULL,NULL),(66503,'NOU',71666,63513,0,0,NULL,NULL),(66504,'NOU',71667,54518,0,0,NULL,NULL),(66505,'NOU',71668,63512,0,0,NULL,NULL),(66506,'NOU',71583,63514,0,0,NULL,NULL),(66507,'NOU',71669,63515,0,0,NULL,NULL),(66508,'NOU',71670,63516,0,0,NULL,NULL),(66509,'NOU',71671,63517,0,0,NULL,NULL),(66510,'NOU',71672,63518,0,0,NULL,NULL),(66511,'NOU',71644,63519,0,0,NULL,NULL),(66512,'NOU',71673,63520,0,0,NULL,NULL),(66513,'NOU',71674,63521,0,0,NULL,NULL),(66514,'NOU',71675,63522,0,0,NULL,NULL),(66515,'NOU',71676,63523,0,0,NULL,NULL),(66516,'NOU',64646,63524,0,0,NULL,NULL),(66517,'NOU',71677,63525,0,0,NULL,NULL),(66518,'ADJ',71678,63526,0,0,NULL,NULL),(66519,'NOU',71679,63527,0,0,NULL,NULL),(66520,'NOU',71680,63528,0,0,NULL,NULL),(66521,'NOU',71238,63529,0,0,NULL,NULL),(66522,'NOU',71239,63530,0,0,NULL,NULL),(66523,'NOU',71681,22817,0,0,NULL,NULL),(66524,'NOU',71682,63531,0,0,NULL,NULL),(66525,'NOU',71461,63532,0,0,NULL,NULL),(66526,'NOU',71458,54118,0,0,NULL,NULL),(66527,'NOU',71459,63533,0,0,NULL,NULL),(66528,'NOU',71461,63534,0,0,NULL,NULL),(66529,'ADJ',71237,63535,0,0,NULL,NULL),(66530,'NOU',71239,63536,0,0,NULL,NULL),(66531,'NOU',71683,63537,0,0,NULL,NULL),(66532,'NOU',71684,63538,0,0,NULL,NULL),(66533,'NOU',71684,63539,0,0,NULL,NULL),(66534,'NOU',71685,63540,0,0,NULL,NULL),(66535,'NOU',71686,63541,0,0,NULL,NULL),(66536,'NOU',71687,63542,0,0,NULL,NULL),(66537,'NOU',1739,63543,0,0,NULL,NULL),(66538,'NOU',64108,63544,0,0,NULL,NULL),(66539,'RES(type=foreign)',71688,63545,0,0,NULL,NULL),(66540,'NOU',71689,63546,0,0,NULL,NULL),(66541,'NOU',64166,63547,0,0,NULL,NULL),(66542,'RES(type=foreign)',71690,63548,0,0,NULL,NULL),(66543,'ADJ',568,63549,0,0,NULL,NULL),(66544,'NOU',14,63550,0,0,NULL,NULL),(66545,'NOU',71691,63551,0,0,NULL,NULL),(66546,'NOU',71692,63552,0,0,NULL,NULL),(66547,'NOU',71693,63553,0,0,NULL,NULL),(66548,'NOU',71694,63554,0,0,NULL,NULL),(66549,'NOU',71695,63555,0,0,NULL,NULL),(66550,'NOU',71696,63556,0,0,NULL,NULL),(66551,'NOU',71697,63557,0,0,NULL,NULL),(66552,'NOU',14,63558,0,0,NULL,NULL),(66553,'NOU',71698,63559,0,0,NULL,NULL),(66554,'ADJ',71699,11721,0,0,NULL,NULL),(66555,'NOU',71700,63560,0,0,NULL,NULL),(66556,'NOU',71701,63561,0,0,NULL,NULL),(66557,'NOU',71702,63562,0,0,NULL,NULL),(66558,'NOU',64107,63563,0,0,NULL,NULL),(66559,'NOU',71703,63564,0,0,NULL,NULL),(66560,'ADJ',71704,63565,0,0,NULL,NULL),(66561,'NOU',71705,63566,0,0,NULL,NULL),(66562,'NOU',71706,62952,0,0,NULL,NULL),(66563,'NOU',71707,52743,0,0,NULL,NULL),(66564,'NOU',71708,63567,0,0,NULL,NULL),(66565,'NOU',71709,63568,0,0,NULL,NULL),(66566,'NOU',71710,63569,0,0,NULL,NULL),(66567,'NOU',71711,63570,0,0,NULL,NULL),(66568,'NOU',71712,63571,0,0,NULL,NULL),(66569,'NOU',71713,63572,0,0,NULL,NULL),(66570,'NOU',71714,63573,0,0,NULL,NULL),(66571,'NOU',64313,63574,0,0,NULL,NULL),(66572,'NOU',71715,625,0,0,NULL,NULL),(66573,'NOU',71716,63575,0,0,NULL,NULL),(66574,'NOU',71717,63576,0,0,NULL,NULL),(66575,'NOU',71718,63577,0,0,NULL,NULL),(66576,'NOU',71712,63578,0,0,NULL,NULL),(66577,'NOU',71719,63579,0,0,NULL,NULL),(66578,'NOU',71720,63580,0,0,NULL,NULL),(66579,'NOU',71721,63581,0,0,NULL,NULL),(66580,'NOU',68448,63582,0,0,NULL,NULL),(66581,'NOU',71722,63583,0,0,NULL,NULL),(66582,'ADJ',71723,63584,0,0,NULL,NULL),(66583,'NOU',71724,63585,0,0,NULL,NULL),(66584,'NOU',71725,63586,0,0,NULL,NULL),(66585,'NOU',71726,42397,0,0,NULL,NULL),(66586,'NOU',71727,63587,0,0,NULL,NULL),(66587,'NOU',71728,10007,0,0,NULL,NULL),(66588,'NOU',71729,63588,0,0,NULL,NULL),(66589,'NOU',64721,63589,0,0,NULL,NULL),(66590,'ADJ',71730,63590,0,0,NULL,NULL),(66591,'NOU',71731,63591,0,0,NULL,NULL),(66592,'NOU',71732,63592,0,0,NULL,NULL),(66593,'NOU',71733,63593,0,0,NULL,NULL),(66594,'NOU',64402,63594,0,0,NULL,NULL),(66595,'ADJ',1301,63595,0,0,NULL,NULL),(66596,'NOU',71734,63596,0,0,NULL,NULL),(66597,'NOU',71735,63597,0,0,NULL,NULL),(66598,'NOU',71736,3720,0,0,NULL,NULL),(66599,'NOU',71310,63598,0,0,NULL,NULL),(66600,'NOU',71737,63599,0,0,NULL,NULL),(66601,'NOU',71738,63600,0,0,NULL,NULL),(66602,'NOU',71739,15249,0,0,NULL,NULL),(66603,'NOU',71740,63601,0,0,NULL,NULL),(66604,'NOU',71741,63602,0,0,NULL,NULL),(66605,'NOU',71415,63603,0,0,NULL,NULL),(66606,'NOU',64407,63604,0,0,NULL,NULL),(66607,'NOU',71244,63605,0,0,NULL,NULL),(66608,'NOU',71742,63606,0,0,NULL,NULL),(66609,'NOU',71743,63607,0,0,NULL,NULL),(66610,'NOU',71744,63608,0,0,NULL,NULL),(66611,'NOU',71745,63609,0,0,NULL,NULL),(66612,'NOU',71746,45935,0,0,NULL,NULL),(66613,'NOU',71747,63610,0,0,NULL,NULL),(66614,'NOU',71506,63611,0,0,NULL,NULL),(66615,'NOU',71748,63612,0,0,NULL,NULL),(66616,'NOU',71749,63613,0,0,NULL,NULL),(66617,'NOU',71461,63614,0,0,NULL,NULL),(66618,'ADJ',71730,3858,0,0,NULL,NULL),(66619,'NOU',71731,63615,0,0,NULL,NULL),(66620,'NOU',64166,63616,0,0,NULL,NULL),(66621,'NOU',71750,63617,0,0,NULL,NULL),(66622,'ADJ',71751,63618,0,0,NULL,NULL),(66623,'NOU',71752,63619,0,0,NULL,NULL),(66624,'NOU',64475,63620,0,0,NULL,NULL),(66625,'NOU',71753,63621,0,0,NULL,NULL),(66626,'NOU',3336,63622,0,0,NULL,NULL),(66627,'ADJ',64545,63623,0,0,NULL,NULL),(66628,'NOU',71754,63624,0,0,NULL,NULL),(66629,'NOU',71755,63625,0,0,NULL,NULL),(66630,'NOU',71756,63626,0,0,NULL,NULL),(66631,'NOU',71757,63627,0,0,NULL,NULL),(66632,'NOU',71758,63628,0,0,NULL,NULL),(66633,'ADJ',2281,63629,0,0,NULL,NULL),(66634,'NOU',64427,63630,0,0,NULL,NULL),(66635,'NOU',71759,63631,0,0,NULL,NULL),(66636,'NOU',68426,54306,0,0,NULL,NULL),(66637,'NOU',64614,63632,0,0,NULL,NULL),(66638,'NOU',71760,63633,0,0,NULL,NULL),(66639,'NOU',71761,63634,0,0,NULL,NULL),(66640,'NOU',71762,53819,0,0,NULL,NULL),(66641,'NOU',64441,63635,0,0,NULL,NULL),(66642,'NOU',71685,63636,0,0,NULL,NULL),(66643,'NOU',71329,63637,0,0,NULL,NULL),(66644,'NOU',71763,63638,0,0,NULL,NULL),(66645,'NOU',71764,63639,0,0,NULL,NULL),(66646,'NOU',71329,63640,0,0,NULL,NULL),(66647,'NOU',71763,63641,0,0,NULL,NULL),(66648,'NOU',71764,63642,0,0,NULL,NULL),(66649,'NOU',71765,63643,0,0,NULL,NULL),(66650,'NOU',71766,63644,0,0,NULL,NULL),(66651,'NOU',71767,63645,0,0,NULL,NULL),(66652,'ADJ',1045,63646,0,0,NULL,NULL),(66653,'NOU',71767,63647,0,0,NULL,NULL),(66654,'NOU',59302,63648,0,0,NULL,NULL),(66655,'NOU',64548,63649,0,0,NULL,NULL),(66656,'NOU',71768,63650,0,0,NULL,NULL),(66657,'CLITIC',0,63651,369,0,NULL,NULL),(66658,'NOU',71770,63651,0,0,NULL,NULL),(66659,'NOU',71771,63652,0,0,NULL,NULL),(66660,'NOU',71772,63653,0,0,NULL,NULL),(66661,'NOU',71687,63654,0,0,NULL,NULL),(66662,'ADJ',64126,63655,0,0,NULL,NULL),(66663,'NOU',64387,63656,0,0,NULL,NULL),(66664,'NOU',71773,41941,0,0,NULL,NULL),(66665,'NOU',71774,63657,0,0,NULL,NULL),(66666,'NOU',64387,63658,0,0,NULL,NULL),(66667,'ADJ',71775,63659,0,0,NULL,NULL),(66668,'NOU',71776,9845,0,0,NULL,NULL),(66669,'NOU',71777,63660,0,0,NULL,NULL),(66670,'NOU',71778,63661,0,0,NULL,NULL),(66671,'NOU',71687,63662,0,0,NULL,NULL),(66672,'NOU',71779,63663,0,0,NULL,NULL),(66673,'NOU',71780,63664,0,0,NULL,NULL),(66674,'NOU',71781,63665,0,0,NULL,NULL),(66675,'NOU',71782,63666,0,0,NULL,NULL),(66676,'NOU',71783,63667,0,0,NULL,NULL),(66677,'ADJ',71784,63668,0,0,NULL,NULL),(66678,'NOU',71785,63669,0,0,NULL,NULL),(66679,'RES(type=abbr)',71786,57226,0,0,NULL,NULL),(66680,'RES(type=abbr)',71787,63670,0,0,NULL,NULL),(66681,'NOU',71788,63671,0,0,NULL,NULL),(66682,'NOU',64148,63672,0,0,NULL,NULL),(66683,'ADJ',71237,63673,0,0,NULL,NULL),(66684,'NOU',71238,63674,0,0,NULL,NULL),(66685,'NOU',71239,63675,0,0,NULL,NULL),(66686,'NOU',71789,63676,0,0,NULL,NULL),(66687,'NOU',71790,63677,0,0,NULL,NULL),(66688,'NOU',71791,63678,0,0,NULL,NULL),(66689,'ADJ',71237,63679,0,0,NULL,NULL),(66690,'NOU',71238,63680,0,0,NULL,NULL),(66691,'NOU',71239,63681,0,0,NULL,NULL),(66692,'NOU',71792,63682,0,0,NULL,NULL),(66693,'NOU',71793,63683,0,0,NULL,NULL),(66694,'ADJ',71447,63684,0,0,NULL,NULL),(66695,'NOU',64148,63685,0,0,NULL,NULL),(66696,'NOU',71794,63686,0,0,NULL,NULL),(66697,'NOU',71795,63687,0,0,NULL,NULL),(66698,'RES(type=foreign)',71796,63688,0,0,NULL,NULL),(66699,'NOU',71797,63689,0,0,NULL,NULL),(66700,'NOU',64161,63690,0,0,NULL,NULL),(66701,'NOU',71798,63691,0,0,NULL,NULL),(66702,'NOU',71799,63692,0,0,NULL,NULL),(66703,'NOU',64127,63693,0,0,NULL,NULL),(66704,'RES(type=foreign)',71800,54237,0,0,NULL,NULL),(66705,'RES(type=foreign)',1716,219,0,0,NULL,NULL),(66706,'RES(type=foreign)',71801,63694,0,0,NULL,NULL),(66707,'RES(type=foreign)',71802,55422,0,0,NULL,NULL),(66708,'NOU',71803,63695,0,0,NULL,NULL),(66709,'NOU',71804,63696,0,0,NULL,NULL),(66710,'ADJ',71805,54078,0,0,NULL,NULL),(66711,'NOU',71806,63697,0,0,NULL,NULL),(66712,'NOU',71807,63698,0,0,NULL,NULL),(66713,'NOU',71268,63699,0,0,NULL,NULL),(66714,'NOU',71808,63700,0,0,NULL,NULL),(66715,'NOU',71809,63701,0,0,NULL,NULL),(66716,'NOU',58743,63702,0,0,NULL,NULL),(66717,'NOU',64125,63703,0,0,NULL,NULL),(66718,'NOU',71249,63704,0,0,NULL,NULL),(66719,'NOU',71810,63705,0,0,NULL,NULL),(66720,'NOU',71811,63706,0,0,NULL,NULL),(66721,'NOU',71812,63707,0,0,NULL,NULL),(66722,'RES(type=foreign)',71813,7130,0,0,NULL,NULL),(66723,'RES(type=foreign)',71814,63708,0,0,NULL,NULL),(66724,'RES(type=symbol)',71815,63709,0,0,NULL,NULL),(66725,'NOU',71816,63710,0,0,NULL,NULL),(66726,'NOU',71228,63711,0,0,NULL,NULL),(66727,'NOU',71817,63712,0,0,NULL,NULL),(66728,'NOU',71818,63713,0,0,NULL,NULL),(66729,'NOU',71819,63714,0,0,NULL,NULL),(66730,'NOU',71820,63715,0,0,NULL,NULL),(66731,'NOU',71821,63716,0,0,NULL,NULL),(66732,'NOU',71822,63717,0,0,NULL,NULL),(66733,'NOU',71823,63718,0,0,NULL,NULL),(66734,'NOU',71824,63719,0,0,NULL,NULL),(66735,'NOU',71825,63720,0,0,NULL,NULL),(66736,'NOU',71826,63721,0,0,NULL,NULL),(66737,'NOU',64528,63722,0,0,NULL,NULL),(66738,'ADJ',138,63723,0,0,NULL,NULL),(66739,'NOU',71827,63724,0,0,NULL,NULL),(66740,'ADJ',1045,63725,0,0,NULL,NULL),(66741,'NOU',71767,63726,0,0,NULL,NULL),(66742,'ADJ',71678,63727,0,0,NULL,NULL),(66743,'NOU',71828,63728,0,0,NULL,NULL),(66744,'NOU',71534,63729,0,0,NULL,NULL),(66745,'NOU',71829,63730,0,0,NULL,NULL),(66746,'NOU',71830,63731,0,0,NULL,NULL),(66747,'NOU',67,63732,0,0,NULL,NULL),(66748,'NOU',71831,63733,0,0,NULL,NULL),(66749,'NOU',71832,63734,0,0,NULL,NULL),(66750,'ADJ',71833,63735,0,0,NULL,NULL),(66751,'NOU',71834,63736,0,0,NULL,NULL),(66752,'RES(type=foreign)',71835,63194,0,0,NULL,NULL),(66753,'RES(type=foreign)',71836,63737,0,0,NULL,NULL),(66754,'RES(type=foreign)',71837,63738,0,0,NULL,NULL),(66755,'NOU',71838,63739,0,0,NULL,NULL),(66756,'NOU',71839,63740,0,0,NULL,NULL),(66757,'NOU',71840,63741,0,0,NULL,NULL),(66758,'NOU',647,11175,0,0,NULL,NULL),(66759,'NOU',71841,63742,0,0,NULL,NULL),(66760,'NOU',71842,63743,0,0,NULL,NULL),(66761,'ADJ',71843,63744,0,0,NULL,NULL),(66762,'NOU',71844,63745,0,0,NULL,NULL),(66763,'NOU',71845,63746,0,0,NULL,NULL),(66764,'NOU',71846,22677,0,0,NULL,NULL),(66765,'NOU',71847,63747,0,0,NULL,NULL),(66766,'NOU',64407,63748,0,0,NULL,NULL),(66767,'ADJ',71848,63749,0,0,NULL,NULL),(66768,'NOU',71849,63750,0,0,NULL,NULL),(66769,'NOU',71850,63751,0,0,NULL,NULL),(66770,'ADJ',568,63752,0,0,NULL,NULL),(66771,'ADJ',2339,63753,0,0,NULL,NULL),(66772,'NOU',1046,42760,0,0,NULL,NULL),(66773,'NOU',71851,63754,0,0,NULL,NULL),(66774,'RES(type=foreign)',71852,63755,0,0,NULL,NULL),(66775,'NOU',71853,63756,0,0,NULL,NULL),(66776,'RES(type=foreign)',71852,63757,0,0,NULL,NULL),(66777,'NOU',71854,63758,0,0,NULL,NULL),(66778,'NOU',71855,63759,0,0,NULL,NULL),(66779,'ADJ',71856,63755,0,0,NULL,NULL),(66780,'NOU',71857,63756,0,0,NULL,NULL),(66781,'NOU',71855,63760,0,0,NULL,NULL),(66782,'ADJ',71856,63757,0,0,NULL,NULL),(66783,'NOU',71858,63761,0,0,NULL,NULL),(66784,'NOU',71859,63762,0,0,NULL,NULL),(66785,'NOU',71860,63763,0,0,NULL,NULL),(66786,'NOU',71861,63764,0,0,NULL,NULL),(66787,'NOU',71862,63765,0,0,NULL,NULL),(66788,'NOU',64721,63766,0,0,NULL,NULL),(66789,'NOU',71863,63767,0,0,NULL,NULL),(66790,'NOU',71864,63768,0,0,NULL,NULL),(66791,'ADJ',71865,63769,0,0,NULL,NULL),(66792,'NOU',71866,63770,0,0,NULL,NULL),(66793,'NOU',71867,63771,0,0,NULL,NULL),(66794,'NOU',71868,63772,0,0,NULL,NULL),(66795,'NOU',71869,63773,0,0,NULL,NULL),(66796,'NOU',71870,63774,0,0,NULL,NULL),(66797,'ADJ',71865,63775,0,0,NULL,NULL),(66798,'NOU',71867,63776,0,0,NULL,NULL),(66799,'NOU',71871,63777,0,0,NULL,NULL),(66800,'ADJ',1002,53654,0,0,NULL,NULL),(66801,'NOU',71872,63778,0,0,NULL,NULL),(66802,'NOU',71873,5740,0,0,NULL,NULL),(66803,'NOU',71874,63779,0,0,NULL,NULL),(66804,'ADJ',71237,63780,0,0,NULL,NULL),(66805,'NOU',71328,63781,0,0,NULL,NULL),(66806,'NOU',71875,63782,0,0,NULL,NULL),(66807,'ADJ',71876,63783,0,0,NULL,NULL),(66808,'NOU',71877,63784,0,0,NULL,NULL),(66809,'RES(type=foreign)',71878,63785,0,0,NULL,NULL),(66810,'NOU',71879,63786,0,0,NULL,NULL),(66811,'NOU',71880,63787,0,0,NULL,NULL),(66812,'NOU',71881,63788,0,0,NULL,NULL),(66813,'ADJ',68471,63789,0,0,NULL,NULL),(66814,'NOU',71882,63790,0,0,NULL,NULL),(66815,'NOU',64787,63791,0,0,NULL,NULL),(66816,'NOU',71883,63792,0,0,NULL,NULL),(66817,'NOU',71884,63793,0,0,NULL,NULL),(66818,'NOU',71885,63794,0,0,NULL,NULL),(66819,'NOU',71886,30905,0,0,NULL,NULL),(66820,'NOU',71887,63795,0,0,NULL,NULL),(66821,'NOU',71888,63796,0,0,NULL,NULL),(66822,'NOU',71889,63797,0,0,NULL,NULL),(66823,'ADJ',71678,63798,0,0,NULL,NULL),(66824,'NOU',71828,63799,0,0,NULL,NULL),(66825,'NOU',71890,63800,0,0,NULL,NULL),(66826,'NOU',71891,63801,0,0,NULL,NULL),(66827,'ADJ',71678,63802,0,0,NULL,NULL),(66828,'NOU',71828,63803,0,0,NULL,NULL),(66829,'NOU',71892,63804,0,0,NULL,NULL),(66830,'NOU',71893,63805,0,0,NULL,NULL),(66831,'NOU',71894,63806,0,0,NULL,NULL),(66832,'ADJ',1045,63807,0,0,NULL,NULL),(66833,'NOU',71767,63808,0,0,NULL,NULL),(66834,'NOU',71895,63809,0,0,NULL,NULL),(66835,'RES(type=foreign)',71896,63810,0,0,NULL,NULL),(66836,'NOU',71897,63811,0,0,NULL,NULL),(66837,'RES(type=foreign)',71898,63663,0,0,NULL,NULL),(66838,'NOU',71899,63812,0,0,NULL,NULL),(66839,'NOU',71900,63813,0,0,NULL,NULL),(66840,'NOU',71901,63814,0,0,NULL,NULL),(66841,'NOU',71902,63545,0,0,NULL,NULL),(66842,'NOU',71903,63815,0,0,NULL,NULL),(66843,'NOU',71904,63816,0,0,NULL,NULL),(66844,'NOU',71905,63817,0,0,NULL,NULL),(66845,'NOU',64149,63818,0,0,NULL,NULL),(66846,'NOU',71906,63819,0,0,NULL,NULL),(66847,'NOU',71907,63820,0,0,NULL,NULL),(66848,'NOU',71344,63821,0,0,NULL,NULL),(66849,'NOU',71908,63822,0,0,NULL,NULL),(66850,'NOU',1943,63823,0,0,NULL,NULL),(66851,'NOU',71909,63824,0,0,NULL,NULL),(66852,'NOU',71908,63825,0,0,NULL,NULL),(66853,'NOU',71909,63826,0,0,NULL,NULL),(66854,'ADJ',71910,63827,0,0,NULL,NULL),(66855,'NOU',384,63828,0,0,NULL,NULL),(66856,'NOU',71911,63829,0,0,NULL,NULL),(66857,'ADJ',71910,63830,0,0,NULL,NULL),(66858,'NOU',71911,63831,0,0,NULL,NULL),(66859,'NOU',71669,63832,0,0,NULL,NULL),(66860,'NOU',71670,63833,0,0,NULL,NULL),(66861,'NOU',71912,63834,0,0,NULL,NULL),(66862,'ADJ',64717,63835,0,0,NULL,NULL),(66863,'NOU',71913,54117,0,0,NULL,NULL),(66864,'NOU',71914,63836,0,0,NULL,NULL),(66865,'NOU',71249,63837,0,0,NULL,NULL),(66866,'NOU',71266,52878,0,0,NULL,NULL),(66867,'NOU',71915,63838,0,0,NULL,NULL),(66868,'NOU',64465,63839,0,0,NULL,NULL),(66869,'NOU',71916,63840,0,0,NULL,NULL),(66870,'ADJ',71917,52719,0,0,NULL,NULL),(66871,'NOU',71918,63841,0,0,NULL,NULL),(66872,'NOU',71919,63842,0,0,NULL,NULL),(66873,'ADJ',71843,63843,0,0,NULL,NULL),(66874,'NOU',64387,63252,0,0,NULL,NULL),(66875,'NOU',71844,63844,0,0,NULL,NULL),(66876,'NOU',71920,63252,0,0,NULL,NULL),(66877,'NOU',64167,63845,0,0,NULL,NULL),(66878,'NOU',128,4813,0,0,NULL,NULL),(66879,'NOU',71921,63846,0,0,NULL,NULL),(66880,'NOU',71922,53308,0,0,NULL,NULL),(66881,'NOU',71923,63847,0,0,NULL,NULL),(66882,'NOU',71924,8137,0,0,NULL,NULL),(66883,'NOU',71925,63848,0,0,NULL,NULL),(66884,'ADJ',68471,63849,0,0,NULL,NULL),(66885,'NOU',68472,63850,0,0,NULL,NULL),(66886,'ADJ',71926,63851,0,0,NULL,NULL),(66887,'NOU',71927,63852,0,0,NULL,NULL),(66888,'NOU',64436,63853,0,0,NULL,NULL),(66889,'NOU',71928,63854,0,0,NULL,NULL),(66890,'NOU',64721,63855,0,0,NULL,NULL),(66891,'NOU',71733,63856,0,0,NULL,NULL),(66892,'NOU',71248,63857,0,0,NULL,NULL),(66893,'RES(type=foreign)',71618,63858,0,0,NULL,NULL),(66894,'ADJ',64422,54070,0,0,NULL,NULL),(66895,'CLITIC',0,63859,370,0,NULL,NULL),(66896,'NOU',71931,63859,0,0,NULL,NULL),(66897,'RES(type=foreign)',71932,63860,0,0,NULL,NULL),(66898,'CLITIC',0,63861,371,0,NULL,NULL),(66899,'NOU',71933,63862,0,0,NULL,NULL),(66900,'ADJ',71843,63863,0,0,NULL,NULL),(66901,'NOU',71844,63864,0,0,NULL,NULL),(66902,'NOU',64721,63865,0,0,NULL,NULL),(66903,'ADJ',71934,63866,0,0,NULL,NULL),(66904,'NOU',71935,63867,0,0,NULL,NULL),(66905,'NOU',71936,63868,0,0,NULL,NULL),(66906,'NOU',71937,63869,0,0,NULL,NULL),(66907,'NOU',71938,63870,0,0,NULL,NULL),(66908,'NOU',71939,63871,0,0,NULL,NULL),(66909,'NOU',3336,63872,0,0,NULL,NULL),(66910,'NOU',71758,63873,0,0,NULL,NULL),(66911,'NOU',68454,63874,0,0,NULL,NULL),(66912,'NOU',71940,63875,0,0,NULL,NULL),(66913,'NOU',71941,63876,0,0,NULL,NULL),(66914,'NOU',71942,63877,0,0,NULL,NULL),(66915,'ADJ',2775,63878,0,0,NULL,NULL),(66916,'NOU',68414,63879,0,0,NULL,NULL),(66917,'NOU',64166,63880,0,0,NULL,NULL),(66918,'NOU',71842,63881,0,0,NULL,NULL),(66919,'NOU',64770,63882,0,0,NULL,NULL),(66920,'NOU',3032,52867,0,0,NULL,NULL),(66921,'NOU',71506,63883,0,0,NULL,NULL),(66922,'NOU',71459,63884,0,0,NULL,NULL),(66923,'NOU',71943,63885,0,0,NULL,NULL),(66924,'NOU',71944,63886,0,0,NULL,NULL),(66925,'NOU',71945,63887,0,0,NULL,NULL),(66926,'NOU',71946,63888,0,0,NULL,NULL),(66927,'NOU',71947,63889,0,0,NULL,NULL),(66928,'NOU',71244,63890,0,0,NULL,NULL),(66929,'NOU',71948,63891,0,0,NULL,NULL),(66930,'NOU',71949,63892,0,0,NULL,NULL),(66931,'NOU',71950,63893,0,0,NULL,NULL),(66932,'NOU',71951,63894,0,0,NULL,NULL),(66933,'NOU',71952,63893,0,0,NULL,NULL),(66934,'NOU',71953,63894,0,0,NULL,NULL),(66935,'NOU',64441,63895,0,0,NULL,NULL),(66936,'NOU',71954,63896,0,0,NULL,NULL),(66937,'ADJ',71237,63897,0,0,NULL,NULL),(66938,'NOU',71238,63898,0,0,NULL,NULL),(66939,'NOU',71239,63899,0,0,NULL,NULL),(66940,'NOU',1942,63900,0,0,NULL,NULL),(66941,'NOU',71955,63901,0,0,NULL,NULL),(66942,'ADJ',64126,63902,0,0,NULL,NULL),(66943,'NOU',64442,63903,0,0,NULL,NULL),(66944,'NOU',71907,63904,0,0,NULL,NULL),(66945,'NOU',71956,63905,0,0,NULL,NULL),(66946,'ADP',71957,1533,0,0,NULL,NULL),(66947,'NOU',1341,63906,0,0,NULL,NULL),(66948,'NOU',71958,63907,0,0,NULL,NULL),(66949,'NOU',71959,63908,0,0,NULL,NULL),(66950,'NOU',71960,63909,0,0,NULL,NULL),(66951,'NOU',71961,63910,0,0,NULL,NULL),(66952,'NOU',71962,63911,0,0,NULL,NULL),(66953,'NOU',71712,63912,0,0,NULL,NULL),(66954,'NOU',71712,63913,0,0,NULL,NULL),(66955,'NOU',71963,63914,0,0,NULL,NULL),(66956,'NOU',64311,63915,0,0,NULL,NULL),(66957,'RES(type=foreign)',71964,17970,0,0,NULL,NULL),(66958,'NOU',71965,63916,0,0,NULL,NULL),(66959,'CLITIC',0,63917,372,0,NULL,NULL),(66960,'NOU',71967,63918,0,0,NULL,NULL),(66961,'NOU',3336,63919,0,0,NULL,NULL),(66962,'NOU',71222,63920,0,0,NULL,NULL),(66963,'ADJ',64615,63921,0,0,NULL,NULL),(66964,'NOU',71968,63922,0,0,NULL,NULL),(66965,'ADJ',71934,63923,0,0,NULL,NULL),(66966,'NOU',71935,63924,0,0,NULL,NULL),(66967,'NOU',71969,63925,0,0,NULL,NULL),(66968,'RES(type=foreign)',64430,63926,0,0,NULL,NULL),(66969,'RES(type=foreign)',71970,63927,0,0,NULL,NULL),(66970,'NOU',71889,63928,0,0,NULL,NULL),(66971,'RES(type=foreign)',71971,63522,0,0,NULL,NULL),(66972,'RES(type=foreign)',71972,63929,0,0,NULL,NULL),(66973,'RES(type=foreign)',71973,63930,0,0,NULL,NULL),(66974,'NOU',71974,63931,0,0,NULL,NULL),(66975,'RES(type=foreign)',71813,63932,0,0,NULL,NULL),(66976,'RES(type=foreign)',71975,53131,0,0,NULL,NULL),(66977,'NOU',71976,63933,0,0,NULL,NULL),(66978,'NOU',71977,63934,0,0,NULL,NULL),(66979,'CLITIC',0,63935,373,0,NULL,NULL),(66980,'NOU',71980,63935,0,0,NULL,NULL),(66981,'CLITIC',0,63936,374,0,NULL,NULL),(66982,'NOU',71982,63936,0,0,NULL,NULL),(66983,'ADJ',71983,63937,0,0,NULL,NULL),(66984,'NOU',71325,63938,0,0,NULL,NULL),(66985,'NOU',71984,63939,0,0,NULL,NULL),(66986,'NOU',71985,63940,0,0,NULL,NULL),(66987,'NOU',71986,63941,0,0,NULL,NULL),(66988,'NOU',71987,63942,0,0,NULL,NULL),(66989,'NOU',71988,63943,0,0,NULL,NULL),(66990,'NOU',71989,63944,0,0,NULL,NULL),(66991,'NOU',71990,63945,0,0,NULL,NULL),(66992,'NOU',71991,63946,0,0,NULL,NULL),(66993,'NOU',71992,63947,0,0,NULL,NULL),(66994,'NOU',71993,63948,0,0,NULL,NULL),(66995,'NOU',71994,63949,0,0,NULL,NULL),(66996,'NOU',64782,63950,0,0,NULL,NULL),(66997,'NOU',71995,784,0,0,NULL,NULL),(66998,'NOU',71996,63951,0,0,NULL,NULL),(66999,'NOU',71997,63952,0,0,NULL,NULL),(67000,'NOU',71998,63953,0,0,NULL,NULL),(67001,'NOU',71991,63954,0,0,NULL,NULL),(67002,'NOU',2946,63955,0,0,NULL,NULL),(67003,'NOU',71998,63956,0,0,NULL,NULL),(67004,'NOU',71999,63957,0,0,NULL,NULL),(67005,'NOU',72000,63958,0,0,NULL,NULL),(67006,'NOU',72001,63959,0,0,NULL,NULL),(67007,'NOU',72002,3617,0,0,NULL,NULL),(67008,'NOU',72003,63960,0,0,NULL,NULL),(67009,'NOU',72004,63961,0,0,NULL,NULL),(67010,'NOU',72005,63962,0,0,NULL,NULL),(67011,'NOU',72006,63963,0,0,NULL,NULL),(67012,'NOU',72007,63964,0,0,NULL,NULL),(67013,'NOU',72008,63965,0,0,NULL,NULL),(67014,'ADJ',72009,63966,0,0,NULL,NULL),(67015,'NOU',72010,63967,0,0,NULL,NULL),(67016,'NOU',3202,63968,0,0,NULL,NULL),(67017,'NOU',71978,23588,0,0,NULL,NULL),(67018,'NOU',71981,63969,0,0,NULL,NULL),(67019,'RES(type=foreign)',72011,63970,0,0,NULL,NULL),(67020,'RES(type=foreign)',72012,63971,0,0,NULL,NULL),(67021,'RES(type=foreign)',72013,63972,0,0,NULL,NULL),(67022,'NOU',72014,63973,0,0,NULL,NULL),(67023,'NOU',72015,63974,0,0,NULL,NULL),(67024,'NOU',72016,63975,0,0,NULL,NULL),(67025,'NOU',72017,63976,0,0,NULL,NULL),(67026,'NOU',72018,63977,0,0,NULL,NULL),(67027,'NOU',72019,63978,0,0,NULL,NULL),(67028,'NOU',193,63979,0,0,NULL,NULL),(67029,'NOU',72020,63980,0,0,NULL,NULL),(67030,'NOU',72018,63981,0,0,NULL,NULL),(67031,'NOU',72021,63982,0,0,NULL,NULL),(67032,'NOU',72022,63983,0,0,NULL,NULL),(67033,'NOU',72023,63984,0,0,NULL,NULL),(67034,'NOU',72024,63985,0,0,NULL,NULL),(67035,'NOU',72025,63986,0,0,NULL,NULL),(67036,'ADJ',1,63987,0,0,NULL,NULL),(67037,'NOU',72026,63988,0,0,NULL,NULL),(67038,'NOU',72027,63989,0,0,NULL,NULL),(67039,'NOU',257,63990,0,0,NULL,NULL),(67040,'NOU',72028,63991,0,0,NULL,NULL),(67041,'NOU',14,63992,0,0,NULL,NULL),(67042,'NOU',72029,63993,0,0,NULL,NULL),(67043,'ADJ',72030,63994,0,0,NULL,NULL),(67044,'NOU',72031,63995,0,0,NULL,NULL),(67045,'NOU',72032,63996,0,0,NULL,NULL),(67046,'NOU',72033,63997,0,0,NULL,NULL),(67047,'NOU',72034,63998,0,0,NULL,NULL),(67048,'PD',287,63999,0,0,NULL,NULL),(67049,'NOU',72034,64000,0,0,NULL,NULL),(67050,'NOU',72028,64001,0,0,NULL,NULL),(67051,'NOU',1676,64002,0,0,NULL,NULL),(67052,'NOU',72035,64003,0,0,NULL,NULL),(67053,'RES(type=foreign)',72036,64004,0,0,NULL,NULL),(67054,'CLITIC',0,64005,375,0,NULL,NULL),(67055,'NOU',72038,64006,0,0,NULL,NULL),(67056,'CLITIC',0,64007,376,0,NULL,NULL),(67057,'NOU',72041,64007,0,0,NULL,NULL),(67058,'NOU',72042,64008,0,0,NULL,NULL),(67059,'NOU',72043,64009,0,0,NULL,NULL),(67060,'NOU',72044,64010,0,0,NULL,NULL),(67061,'NOU',72045,64011,0,0,NULL,NULL),(67062,'NOU',72043,64012,0,0,NULL,NULL),(67063,'NOU',72044,64013,0,0,NULL,NULL),(67064,'NOU',72046,64014,0,0,NULL,NULL),(67065,'NOU',72047,64015,0,0,NULL,NULL),(67066,'NOU',3024,64016,0,0,NULL,NULL),(67067,'NUM(type=ord)',72048,64017,0,0,NULL,NULL),(67068,'NOU',72049,64018,0,0,NULL,NULL),(67069,'NOU',72050,64019,0,0,NULL,NULL),(67070,'NOU',72051,64020,0,0,NULL,NULL),(67071,'NOU',72052,4533,0,0,NULL,NULL),(67072,'NUM(type=ord)',1389,57209,0,0,NULL,NULL),(67073,'NOU',72053,64021,0,0,NULL,NULL),(67074,'NOU',72045,54843,0,0,NULL,NULL),(67075,'NOU',72054,64022,0,0,NULL,NULL),(67076,'NOU',72055,64023,0,0,NULL,NULL),(67077,'NOU',72056,64024,0,0,NULL,NULL),(67078,'NOU',72057,64025,0,0,NULL,NULL),(67079,'NOU',72058,46161,0,0,NULL,NULL),(67080,'NOU',72059,25670,0,0,NULL,NULL),(67081,'NOU',72060,5336,0,0,NULL,NULL),(67082,'NUM(type=ord)',72061,56473,0,0,NULL,NULL),(67083,'NOU',72062,64026,0,0,NULL,NULL),(67084,'NOU',72063,5789,0,0,NULL,NULL),(67085,'NOU',72064,64027,0,0,NULL,NULL),(67086,'NOU',72065,64028,0,0,NULL,NULL),(67087,'NOU',72066,64029,0,0,NULL,NULL),(67088,'NOU',72067,64030,0,0,NULL,NULL),(67089,'NOU',72068,43964,0,0,NULL,NULL),(67090,'NOU',72069,41860,0,0,NULL,NULL),(67091,'NOU',72070,64031,0,0,NULL,NULL),(67092,'NOU',72071,8447,0,0,NULL,NULL),(67093,'NOU',72072,64032,0,0,NULL,NULL),(67094,'NOU',72073,64033,0,0,NULL,NULL),(67095,'NOU',72074,64034,0,0,NULL,NULL),(67096,'NOU',72075,64035,0,0,NULL,NULL),(67097,'NOU',72076,64036,0,0,NULL,NULL),(67098,'NOU',72077,64037,0,0,NULL,NULL),(67099,'RES(type=foreign)',72078,64038,0,0,NULL,NULL),(67100,'RES(type=foreign)',72079,64039,0,0,NULL,NULL),(67101,'NOU',72080,64040,0,0,NULL,NULL),(67102,'RES(type=foreign)',72081,64041,0,0,NULL,NULL),(67103,'RES(type=foreign)',72082,64042,0,0,NULL,NULL),(67104,'NOU',72083,64043,0,0,NULL,NULL),(67105,'ADJ',72084,64044,0,0,NULL,NULL),(67106,'NOU',72085,64045,0,0,NULL,NULL),(67107,'NOU',72086,64045,0,0,NULL,NULL),(67108,'NOU',72087,64046,0,0,NULL,NULL),(67109,'NOU',72088,64047,0,0,NULL,NULL),(67110,'NOU',72089,64048,0,0,NULL,NULL),(67111,'NOU',72090,64049,0,0,NULL,NULL),(67112,'NOU',72091,64050,0,0,NULL,NULL),(67113,'NOU',72092,64051,0,0,NULL,NULL),(67114,'NOU',72093,33768,0,0,NULL,NULL),(67115,'NOU',3336,64052,0,0,NULL,NULL),(67116,'NOU',72094,64053,0,0,NULL,NULL),(67117,'NOU',72095,64054,0,0,NULL,NULL),(67118,'ADJ',1594,8226,0,0,NULL,NULL),(67119,'NOU',72096,64055,0,0,NULL,NULL),(67120,'NOU',72097,64056,0,0,NULL,NULL),(67121,'NOU',72098,64057,0,0,NULL,NULL),(67122,'NOU',71522,64058,0,0,NULL,NULL),(67123,'NOU',72099,64059,0,0,NULL,NULL),(67124,'NOU',72100,64060,0,0,NULL,NULL),(67125,'NOU',64772,64061,0,0,NULL,NULL),(67126,'NOU',71284,64062,0,0,NULL,NULL),(67127,'NOU',64367,64063,0,0,NULL,NULL),(67128,'NOU',71329,64064,0,0,NULL,NULL),(67129,'NOU',72101,64065,0,0,NULL,NULL),(67130,'NOU',72102,56971,0,0,NULL,NULL),(67131,'NOU',72103,64066,0,0,NULL,NULL),(67132,'ADJ',71334,64067,0,0,NULL,NULL),(67133,'NOU',59829,64068,0,0,NULL,NULL),(67134,'NOU',72104,64069,0,0,NULL,NULL),(67135,'NOU',72105,52723,0,0,NULL,NULL),(67136,'NOU',72106,63709,0,0,NULL,NULL),(67137,'NOU',72107,64070,0,0,NULL,NULL),(67138,'NOU',64161,64071,0,0,NULL,NULL),(67139,'NOU',72108,31265,0,0,NULL,NULL),(67140,'NOU',72109,64072,0,0,NULL,NULL),(67141,'NOU',72110,64073,0,0,NULL,NULL),(67142,'NOU',72111,64074,0,0,NULL,NULL),(67143,'NOU',72112,64075,0,0,NULL,NULL),(67144,'NOU',71990,64076,0,0,NULL,NULL),(67145,'NOU',72113,64077,0,0,NULL,NULL),(67146,'NOU',72113,64078,0,0,NULL,NULL),(67147,'NOU',72114,64079,0,0,NULL,NULL),(67148,'NOU',462,64080,0,0,NULL,NULL),(67149,'NOU',72115,64081,0,0,NULL,NULL),(67150,'NOU',72116,64082,0,0,NULL,NULL),(67151,'NOU',72117,64083,0,0,NULL,NULL),(67152,'NOU',58926,9530,0,0,NULL,NULL),(67153,'NOU',72118,64084,0,0,NULL,NULL),(67154,'NOU',72119,11523,0,0,NULL,NULL),(67155,'NOU',72120,64085,0,0,NULL,NULL),(67156,'NOU',72121,64086,0,0,NULL,NULL),(67157,'ADJ',72122,3166,0,0,NULL,NULL),(67158,'NOU',64762,64087,0,0,NULL,NULL),(67159,'NOU',72123,14606,0,0,NULL,NULL),(67160,'NOU',72124,64088,0,0,NULL,NULL),(67161,'NOU',72125,64089,0,0,NULL,NULL),(67162,'ADJ',72126,6419,0,0,NULL,NULL),(67163,'NOU',72127,18827,0,0,NULL,NULL),(67164,'NOU',72128,64090,0,0,NULL,NULL),(67165,'NOU',72129,30905,0,0,NULL,NULL),(67166,'NOU',72130,64091,0,0,NULL,NULL),(67167,'NOU',72131,64092,0,0,NULL,NULL),(67168,'NOU',72132,64093,0,0,NULL,NULL),(67169,'NOU',72133,64094,0,0,NULL,NULL),(67170,'NOU',72134,16064,0,0,NULL,NULL),(67171,'NOU',72135,64095,0,0,NULL,NULL),(67172,'NOU',72136,64096,0,0,NULL,NULL),(67173,'NOU',72137,64097,0,0,NULL,NULL),(67174,'ADJ',71237,64098,0,0,NULL,NULL),(67175,'NOU',71636,64099,0,0,NULL,NULL),(67176,'NOU',71638,64100,0,0,NULL,NULL),(67177,'NOU',72138,64101,0,0,NULL,NULL),(67178,'NOU',71328,64102,0,0,NULL,NULL),(67179,'NOU',71636,64103,0,0,NULL,NULL),(67180,'NOU',72139,64104,0,0,NULL,NULL),(67181,'RES(type=foreign)',72140,64105,0,0,NULL,NULL),(67182,'NOU',72141,64106,0,0,NULL,NULL),(67183,'NOU',72142,64107,0,0,NULL,NULL),(67184,'NOU',72143,64108,0,0,NULL,NULL),(67185,'RES(type=foreign)',72144,64109,0,0,NULL,NULL),(67186,'NOU',72145,64110,0,0,NULL,NULL),(67187,'NOU',72146,64111,0,0,NULL,NULL),(67188,'ADJ',72147,64112,0,0,NULL,NULL),(67189,'NOU',72148,64113,0,0,NULL,NULL),(67190,'NOU',71458,64114,0,0,NULL,NULL),(67191,'NOU',71459,64115,0,0,NULL,NULL),(67192,'NOU',64410,64116,0,0,NULL,NULL),(67193,'NOU',72149,64117,0,0,NULL,NULL),(67194,'ADJ',64110,64118,0,0,NULL,NULL),(67195,'ADJ',1404,64119,0,0,NULL,NULL),(67196,'NOU',71884,64120,0,0,NULL,NULL),(67197,'NOU',72150,64121,0,0,NULL,NULL),(67198,'NOU',72151,64119,0,0,NULL,NULL),(67199,'NOU',72152,64122,0,0,NULL,NULL),(67200,'RES(type=foreign)',71219,14504,0,0,NULL,NULL),(67201,'NOU',71221,64123,0,0,NULL,NULL),(67202,'NOU',71628,64124,0,0,NULL,NULL),(67203,'NOU',72153,64125,0,0,NULL,NULL),(67204,'NOU',72154,63181,0,0,NULL,NULL),(67205,'ADJ',64717,64126,0,0,NULL,NULL),(67206,'NOU',72155,64127,0,0,NULL,NULL),(67207,'RES(type=foreign)',72156,64128,0,0,NULL,NULL),(67208,'RES(type=foreign)',72157,64129,0,0,NULL,NULL),(67209,'RES(type=foreign)',72158,64130,0,0,NULL,NULL),(67210,'NOU',72159,64131,0,0,NULL,NULL),(67211,'NOU',72160,64132,0,0,NULL,NULL),(67212,'NOU',72161,64133,0,0,NULL,NULL),(67213,'NOU',72162,64134,0,0,NULL,NULL),(67214,'RES(type=foreign)',72163,64135,0,0,NULL,NULL),(67215,'NOU',72164,64136,0,0,NULL,NULL),(67216,'NOU',72165,64137,0,0,NULL,NULL),(67217,'NOU',72166,64138,0,0,NULL,NULL),(67218,'NOU',72167,64139,0,0,NULL,NULL),(67219,'NOU',72168,64140,0,0,NULL,NULL),(67220,'NOU',71461,64141,0,0,NULL,NULL),(67221,'NOU',72169,64142,0,0,NULL,NULL),(67222,'ADJ',2542,64143,0,0,NULL,NULL),(67223,'NOU',71793,64144,0,0,NULL,NULL),(67224,'NOU',64770,64145,0,0,NULL,NULL),(67225,'NOU',72170,64146,0,0,NULL,NULL),(67226,'NOU',72171,64147,0,0,NULL,NULL),(67227,'NOU',72172,64148,0,0,NULL,NULL),(67228,'NOU',72173,61946,0,0,NULL,NULL),(67229,'NOU',72174,64149,0,0,NULL,NULL),(67230,'NOU',72175,64150,0,0,NULL,NULL),(67231,'ADJ',72176,64151,0,0,NULL,NULL),(67232,'NOU',72177,64152,0,0,NULL,NULL),(67233,'NOU',71222,64153,0,0,NULL,NULL),(67234,'ADJ',64545,64154,0,0,NULL,NULL),(67235,'NOU',72178,64155,0,0,NULL,NULL),(67236,'NOU',71228,64156,0,0,NULL,NULL),(67237,'ADJ',138,64157,0,0,NULL,NULL),(67238,'NOU',72179,64158,0,0,NULL,NULL),(67239,'NOU',72180,64159,0,0,NULL,NULL),(67240,'NOU',72181,64160,0,0,NULL,NULL),(67241,'NOU',72182,64161,0,0,NULL,NULL),(67242,'ADJ',71462,64162,0,0,NULL,NULL),(67243,'NOU',71463,64163,0,0,NULL,NULL),(67244,'ADJ',258,64164,0,0,NULL,NULL),(67245,'NOU',71265,64165,0,0,NULL,NULL),(67246,'NOU',72183,64166,0,0,NULL,NULL),(67247,'NOU',72184,64167,0,0,NULL,NULL),(67248,'NOU',72185,64168,0,0,NULL,NULL),(67249,'NOU',72186,64169,0,0,NULL,NULL),(67250,'NOU',72187,64170,0,0,NULL,NULL),(67251,'ADJ',72188,64171,0,0,NULL,NULL),(67252,'NOU',72189,64172,0,0,NULL,NULL),(67253,'NOU',72190,64173,0,0,NULL,NULL),(67254,'NOU',72186,64174,0,0,NULL,NULL),(67255,'NOU',72189,64175,0,0,NULL,NULL),(67256,'NOU',72191,64176,0,0,NULL,NULL),(67257,'NOU',68414,64177,0,0,NULL,NULL),(67258,'NOU',71507,64178,0,0,NULL,NULL),(67259,'ADJ',68471,64179,0,0,NULL,NULL),(67260,'NOU',68472,64180,0,0,NULL,NULL),(67261,'NOU',71299,64181,0,0,NULL,NULL),(67262,'NOU',72192,64182,0,0,NULL,NULL),(67263,'NOU',64632,64183,0,0,NULL,NULL),(67264,'NOU',72193,64184,0,0,NULL,NULL),(67265,'RES(type=foreign)',71486,64185,0,0,NULL,NULL),(67266,'NOU',71487,64186,0,0,NULL,NULL),(67267,'NOU',72194,64187,0,0,NULL,NULL),(67268,'NOU',72195,64188,0,0,NULL,NULL),(67269,'NOU',71332,64189,0,0,NULL,NULL),(67270,'NOU',71333,64190,0,0,NULL,NULL),(67271,'NOU',2396,64191,0,0,NULL,NULL),(67272,'NOU',72196,64192,0,0,NULL,NULL),(67273,'RES(type=foreign)',64430,54469,0,0,NULL,NULL),(67274,'RES(type=foreign)',71970,64193,0,0,NULL,NULL),(67275,'NOU',71889,64194,0,0,NULL,NULL),(67276,'NOU',72177,64195,0,0,NULL,NULL),(67277,'NOU',71310,64196,0,0,NULL,NULL),(67278,'NOU',71312,64197,0,0,NULL,NULL),(67279,'NOU',72197,64198,0,0,NULL,NULL),(67280,'NOU',72198,64199,0,0,NULL,NULL),(67281,'NOU',72199,62932,0,0,NULL,NULL),(67282,'NOU',72200,64200,0,0,NULL,NULL),(67283,'ADJ',18,3364,0,0,NULL,NULL),(67284,'ADJ',348,64201,0,0,NULL,NULL),(67285,'NOU',72201,64202,0,0,NULL,NULL),(67286,'ADJ',116,64203,0,0,NULL,NULL),(67287,'NOU',72202,64204,0,0,NULL,NULL),(67288,'RES(type=foreign)',72203,64205,0,0,NULL,NULL),(67289,'RES(type=foreign)',72204,43397,0,0,NULL,NULL),(67290,'NOU',72205,64206,0,0,NULL,NULL),(67291,'NOU',72206,64207,0,0,NULL,NULL),(67292,'NOU',72200,64208,0,0,NULL,NULL),(67293,'NOU',72207,64209,0,0,NULL,NULL),(67294,'NOU',72208,64210,0,0,NULL,NULL),(67295,'NOU',72209,64211,0,0,NULL,NULL),(67296,'NOU',71436,64212,0,0,NULL,NULL),(67297,'NOU',72210,64213,0,0,NULL,NULL),(67298,'ADJ',72211,64214,0,0,NULL,NULL),(67299,'NOU',72212,64215,0,0,NULL,NULL),(67300,'NOU',1467,64216,0,0,NULL,NULL),(67301,'NOU',72213,64217,0,0,NULL,NULL),(67302,'NOU',72214,64218,0,0,NULL,NULL),(67303,'NOU',71352,64219,0,0,NULL,NULL),(67304,'ADJ',72215,64220,0,0,NULL,NULL),(67305,'NOU',72216,64221,0,0,NULL,NULL),(67306,'NOU',72217,64220,0,0,NULL,NULL),(67307,'RES(type=foreign)',71343,64222,0,0,NULL,NULL),(67308,'NOU',71337,64223,0,0,NULL,NULL),(67309,'NOU',64609,64224,0,0,NULL,NULL),(67310,'NOU',72218,64225,0,0,NULL,NULL),(67311,'NOU',72219,64226,0,0,NULL,NULL),(67312,'NOU',71572,64227,0,0,NULL,NULL),(67313,'NOU',72220,64228,0,0,NULL,NULL),(67314,'NOU',72221,64229,0,0,NULL,NULL),(67315,'NOU',72222,64230,0,0,NULL,NULL),(67316,'NOU',71561,64231,0,0,NULL,NULL),(67317,'NOU',71286,64232,0,0,NULL,NULL),(67318,'RES(type=foreign)',71386,629,0,0,NULL,NULL),(67319,'NOU',71387,64233,0,0,NULL,NULL),(67320,'NOU',72223,64234,0,0,NULL,NULL),(67321,'NOU',72224,64235,0,0,NULL,NULL),(67322,'NOU',72225,64236,0,0,NULL,NULL),(67323,'ADJ',72226,64237,0,0,NULL,NULL),(67324,'NOU',72227,64238,0,0,NULL,NULL),(67325,'ADJ',64612,64239,0,0,NULL,NULL),(67326,'NOU',68435,64240,0,0,NULL,NULL),(67327,'ADJ',2281,64241,0,0,NULL,NULL),(67328,'NOU',72228,64242,0,0,NULL,NULL),(67329,'ADJ',2281,64243,0,0,NULL,NULL),(67330,'NOU',72228,64244,0,0,NULL,NULL),(67331,'NOU',72229,64245,0,0,NULL,NULL),(67332,'NOU',72098,64246,0,0,NULL,NULL),(67333,'ADJ',72230,64247,0,0,NULL,NULL),(67334,'NOU',72228,64248,0,0,NULL,NULL),(67335,'ADJ',72231,64249,0,0,NULL,NULL),(67336,'NOU',72232,64250,0,0,NULL,NULL),(67337,'ADJ',72233,64251,0,0,NULL,NULL),(67338,'NOU',72234,64252,0,0,NULL,NULL),(67339,'RES(type=foreign)',72235,64253,0,0,NULL,NULL),(67340,'RES(type=foreign)',72236,64254,0,0,NULL,NULL),(67341,'NOU',72237,64255,0,0,NULL,NULL),(67342,'NOU',72238,64256,0,0,NULL,NULL),(67343,'NOU',72239,64257,0,0,NULL,NULL),(67344,'NOU',72240,64258,0,0,NULL,NULL),(67345,'NOU',72241,72,0,0,NULL,NULL),(67346,'NOU',72242,64259,0,0,NULL,NULL),(67347,'NOU',72243,64260,0,0,NULL,NULL),(67348,'NOU',72244,64261,0,0,NULL,NULL),(67349,'NOU',72245,64262,0,0,NULL,NULL),(67350,'NOU',72246,64263,0,0,NULL,NULL),(67351,'NOU',72247,64264,0,0,NULL,NULL),(67352,'NOU',72248,64265,0,0,NULL,NULL),(67353,'NOU',72249,64266,0,0,NULL,NULL),(67354,'NOU',72250,64267,0,0,NULL,NULL),(67355,'RES(type=foreign)',71356,64268,0,0,NULL,NULL),(67356,'RES(type=foreign)',71357,64269,0,0,NULL,NULL),(67357,'NOU',71358,64270,0,0,NULL,NULL),(67358,'RES(type=foreign)',72251,64271,0,0,NULL,NULL),(67359,'NOU',72252,64272,0,0,NULL,NULL),(67360,'NOU',72253,64273,0,0,NULL,NULL),(67361,'RES(type=foreign)',71405,64274,0,0,NULL,NULL),(67362,'NOU',71406,64275,0,0,NULL,NULL),(67363,'RES(type=foreign)',72254,64276,0,0,NULL,NULL),(67364,'NOU',72255,64277,0,0,NULL,NULL),(67365,'NOU',72139,64278,0,0,NULL,NULL),(67366,'ADJ',72226,64279,0,0,NULL,NULL),(67367,'NOU',72256,64226,0,0,NULL,NULL),(67368,'NOU',72257,64280,0,0,NULL,NULL),(67369,'NOU',72258,64281,0,0,NULL,NULL),(67370,'NOU',72259,64282,0,0,NULL,NULL),(67371,'NOU',71333,64283,0,0,NULL,NULL),(67372,'ADJ',72260,64284,0,0,NULL,NULL),(67373,'NOU',72261,64285,0,0,NULL,NULL),(67374,'NOU',72262,64286,0,0,NULL,NULL),(67375,'NOU',71360,64287,0,0,NULL,NULL),(67376,'NOU',72263,64288,0,0,NULL,NULL),(67377,'RES(type=foreign)',72264,64289,0,0,NULL,NULL),(67378,'RES(type=foreign)',72265,64290,0,0,NULL,NULL),(67379,'NOU',72266,64291,0,0,NULL,NULL),(67380,'ADJ',2775,58230,0,0,NULL,NULL),(67381,'ADJ',1594,64292,0,0,NULL,NULL),(67382,'NOU',71968,64293,0,0,NULL,NULL),(67383,'RES(type=foreign)',72267,64294,0,0,NULL,NULL),(67384,'RES(type=foreign)',72268,63171,0,0,NULL,NULL),(67385,'NOU',72269,64295,0,0,NULL,NULL),(67386,'ADJ',72270,64296,0,0,NULL,NULL),(67387,'NOU',72271,64297,0,0,NULL,NULL),(67388,'RES(type=foreign)',71356,64298,0,0,NULL,NULL),(67389,'NOU',72272,64299,0,0,NULL,NULL),(67390,'ADJ',1594,64300,0,0,NULL,NULL),(67391,'NOU',72273,64301,0,0,NULL,NULL),(67392,'NOU',72274,64302,0,0,NULL,NULL),(67393,'RES(type=foreign)',72275,64303,0,0,NULL,NULL),(67394,'NOU',72276,64304,0,0,NULL,NULL),(67395,'ADJ',1594,64305,0,0,NULL,NULL),(67396,'NOU',71360,64306,0,0,NULL,NULL),(67397,'NOU',71250,64307,0,0,NULL,NULL),(67398,'NOU',72018,64308,0,0,NULL,NULL),(67399,'NOU',71638,64309,0,0,NULL,NULL),(67400,'NOU',72138,64310,0,0,NULL,NULL),(67401,'NOU',742,58411,0,0,NULL,NULL),(67402,'NOU',72277,64311,0,0,NULL,NULL),(67403,'NOU',64161,64312,0,0,NULL,NULL),(67404,'NOU',72278,64313,0,0,NULL,NULL),(67405,'NOU',72279,64314,0,0,NULL,NULL),(67406,'NOU',72280,37973,0,0,NULL,NULL),(67407,'NOU',72281,64315,0,0,NULL,NULL),(67408,'NOU',72282,64316,0,0,NULL,NULL),(67409,'NOU',71968,64317,0,0,NULL,NULL),(67410,'NOU',72283,64318,0,0,NULL,NULL),(67411,'NOU',72284,5464,0,0,NULL,NULL),(67412,'NOU',72285,64319,0,0,NULL,NULL),(67413,'NOU',72286,34752,0,0,NULL,NULL),(67414,'NOU',72287,37659,0,0,NULL,NULL),(67415,'NOU',72288,64320,0,0,NULL,NULL),(67416,'NOU',72289,64321,0,0,NULL,NULL),(67417,'RES(type=foreign)',72290,64322,0,0,NULL,NULL),(67418,'NOU',72291,64323,0,0,NULL,NULL),(67419,'NOU',71574,64324,0,0,NULL,NULL),(67420,'ADJ',72292,64325,0,0,NULL,NULL),(67421,'NOU',72293,64326,0,0,NULL,NULL),(67422,'NOU',72165,64327,0,0,NULL,NULL),(67423,'ADJ',72294,64328,0,0,NULL,NULL),(67424,'NOU',72295,64329,0,0,NULL,NULL),(67425,'RES(type=foreign)',72296,4236,0,0,NULL,NULL),(67426,'RES(type=foreign)',72297,2809,0,0,NULL,NULL),(67427,'NOU',72298,64330,0,0,NULL,NULL),(67428,'ADJ',268,52902,0,0,NULL,NULL),(67429,'NOU',1046,64331,0,0,NULL,NULL),(67430,'NOU',71574,64332,0,0,NULL,NULL),(67431,'ADJ',2368,64333,0,0,NULL,NULL),(67432,'NOU',64120,64334,0,0,NULL,NULL),(67433,'NOU',71394,64335,0,0,NULL,NULL),(67434,'NOU',72299,64336,0,0,NULL,NULL),(67435,'NOU',71394,64337,0,0,NULL,NULL),(67436,'NOU',72161,64338,0,0,NULL,NULL),(67437,'RES(type=foreign)',72300,64339,0,0,NULL,NULL),(67438,'NOU',72301,64340,0,0,NULL,NULL),(67439,'RES(type=foreign)',71357,64341,0,0,NULL,NULL),(67440,'NOU',72276,64342,0,0,NULL,NULL),(67441,'NOU',72302,55564,0,0,NULL,NULL),(67442,'CLITIC',0,64343,377,0,NULL,NULL),(67443,'NOU',72304,64343,0,0,NULL,NULL),(67444,'NOU',490,64344,0,0,NULL,NULL),(67445,'DET',7,60195,0,0,NULL,NULL),(67446,'NOU',3336,64345,0,0,NULL,NULL),(67447,'NOU',71222,64346,0,0,NULL,NULL),(67448,'NOU',71628,64347,0,0,NULL,NULL),(67449,'NOU',64112,64348,0,0,NULL,NULL),(67450,'RES(type=foreign)',72305,64349,0,0,NULL,NULL),(67451,'NOU',72306,64350,0,0,NULL,NULL),(67452,'RES(type=foreign)',72307,63300,0,0,NULL,NULL),(67453,'NOU',72308,64351,0,0,NULL,NULL),(67454,'NOU',72309,64352,0,0,NULL,NULL),(67455,'NOU',64107,64353,0,0,NULL,NULL),(67456,'NOU',72310,64354,0,0,NULL,NULL),(67457,'NOU',72311,64355,0,0,NULL,NULL),(67458,'NOU',64584,64356,0,0,NULL,NULL),(67459,'NOU',72312,64357,0,0,NULL,NULL),(67460,'CLITIC',0,64358,378,0,NULL,NULL),(67461,'NOU',72315,64358,0,0,NULL,NULL),(67462,'RES(type=foreign)',72316,39136,0,0,NULL,NULL),(67463,'RES(type=foreign)',71357,64359,0,0,NULL,NULL),(67464,'NOU',72317,64360,0,0,NULL,NULL),(67465,'NOU',71359,64361,0,0,NULL,NULL),(67466,'NOU',72318,64362,0,0,NULL,NULL),(67467,'ADJ',147,6720,0,0,NULL,NULL),(67468,'NOU',72319,64363,0,0,NULL,NULL),(67469,'NOU',72320,64364,0,0,NULL,NULL),(67470,'NOU',71266,64365,0,0,NULL,NULL),(67471,'NOU',72166,64366,0,0,NULL,NULL),(67472,'NOU',72321,64367,0,0,NULL,NULL),(67473,'NOU',2572,64368,0,0,NULL,NULL),(67474,'NOU',72322,64369,0,0,NULL,NULL),(67475,'NOU',72323,64370,0,0,NULL,NULL),(67476,'NOU',71323,64371,0,0,NULL,NULL),(67477,'ADJ',71517,7994,0,0,NULL,NULL),(67478,'ADJ',72324,64372,0,0,NULL,NULL),(67479,'NOU',72325,64373,0,0,NULL,NULL),(67480,'NOU',72326,64374,0,0,NULL,NULL),(67481,'CLITIC',0,54070,366,0,NULL,NULL),(67482,'NOU',72327,64375,0,0,NULL,NULL),(67483,'NOU',64398,64376,0,0,NULL,NULL),(67484,'NOU',64787,64377,0,0,NULL,NULL),(67485,'ADJ',71642,64378,0,0,NULL,NULL),(67486,'NOU',72328,64379,0,0,NULL,NULL),(67487,'NOU',72329,64380,0,0,NULL,NULL),(67488,'NOU',64787,64381,0,0,NULL,NULL),(67489,'ADJ',71642,64382,0,0,NULL,NULL),(67490,'NOU',72328,64383,0,0,NULL,NULL),(67491,'NOU',72329,64384,0,0,NULL,NULL),(67492,'ADJ',71642,64385,0,0,NULL,NULL),(67493,'NOU',72329,64386,0,0,NULL,NULL),(67494,'NOU',1977,62190,0,0,NULL,NULL),(67495,'NOU',72330,36811,0,0,NULL,NULL),(67496,'NOU',72331,64387,0,0,NULL,NULL),(67497,'NOU',71647,64388,0,0,NULL,NULL),(67498,'NOU',72332,64389,0,0,NULL,NULL),(67499,'NOU',72333,64390,0,0,NULL,NULL),(67500,'NUM(type=car)',56,64391,0,0,NULL,NULL),(67501,'NOU',64149,64392,0,0,NULL,NULL),(67502,'NOU',71241,64393,0,0,NULL,NULL),(67503,'NOU',71875,64394,0,0,NULL,NULL),(67504,'NOU',72334,64395,0,0,NULL,NULL),(67505,'NOU',64167,64396,0,0,NULL,NULL),(67506,'NOU',64120,64397,0,0,NULL,NULL),(67507,'ADJ',72335,64398,0,0,NULL,NULL),(67508,'NOU',72336,64399,0,0,NULL,NULL),(67509,'NOU',72337,64400,0,0,NULL,NULL),(67510,'NOU',72338,64401,0,0,NULL,NULL),(67511,'NOU',72339,64402,0,0,NULL,NULL),(67512,'NOU',72340,64403,0,0,NULL,NULL),(67513,'NOU',72341,64404,0,0,NULL,NULL),(67514,'NOU',72342,64405,0,0,NULL,NULL),(67515,'NOU',72343,64406,0,0,NULL,NULL),(67516,'NOU',72344,64407,0,0,NULL,NULL),(67517,'NOU',71506,64408,0,0,NULL,NULL),(67518,'NOU',3162,64409,0,0,NULL,NULL),(67519,'NOU',72345,64410,0,0,NULL,NULL),(67520,'CLITIC',0,64411,379,0,NULL,NULL),(67521,'NOU',72347,64411,0,0,NULL,NULL),(67522,'RES(type=foreign)',72348,64412,0,0,NULL,NULL),(67523,'RES(type=foreign)',72349,64413,0,0,NULL,NULL),(67524,'NOU',72350,64414,0,0,NULL,NULL),(67525,'NOU',72351,64413,0,0,NULL,NULL),(67526,'NOU',72352,64415,0,0,NULL,NULL),(67527,'RES(type=foreign)',71970,64416,0,0,NULL,NULL),(67528,'NOU',71889,64417,0,0,NULL,NULL),(67529,'NUM(type=car)',72353,64418,0,0,NULL,NULL),(67530,'NOU',72354,64419,0,0,NULL,NULL),(67531,'NOU',72355,64420,0,0,NULL,NULL),(67532,'NOU',72356,64421,0,0,NULL,NULL),(67533,'NOU',64678,64422,0,0,NULL,NULL),(67534,'NOU',72357,64423,0,0,NULL,NULL),(67535,'NOU',72358,64424,0,0,NULL,NULL),(67536,'NOU',72359,64425,0,0,NULL,NULL),(67537,'NOU',248,64426,0,0,NULL,NULL),(67538,'NOU',72360,64427,0,0,NULL,NULL),(67539,'NOU',71604,64428,0,0,NULL,NULL),(67540,'NOU',71257,64429,0,0,NULL,NULL),(67541,'NOU',72361,64430,0,0,NULL,NULL),(67542,'NOU',2379,52711,0,0,NULL,NULL),(67543,'NOU',72362,64431,0,0,NULL,NULL),(67544,'NOU',64525,64432,0,0,NULL,NULL),(67545,'NOU',64525,64433,0,0,NULL,NULL),(67546,'NOU',72309,64434,0,0,NULL,NULL),(67547,'NOU',72194,64435,0,0,NULL,NULL),(67548,'NOU',72363,64436,0,0,NULL,NULL),(67549,'NOU',72364,64437,0,0,NULL,NULL),(67550,'NOU',72364,64438,0,0,NULL,NULL),(67551,'NOU',72365,64438,0,0,NULL,NULL),(67552,'RES(type=foreign)',71618,64439,0,0,NULL,NULL),(67553,'ADJ',71730,64440,0,0,NULL,NULL),(67554,'NOU',71731,64441,0,0,NULL,NULL),(67555,'NOU',72366,64442,0,0,NULL,NULL),(67556,'NOU',72367,64443,0,0,NULL,NULL),(67557,'NOU',72368,64444,0,0,NULL,NULL),(67558,'ADJ',71784,64445,0,0,NULL,NULL),(67559,'NOU',64632,64446,0,0,NULL,NULL),(67560,'NOU',71785,64447,0,0,NULL,NULL),(67561,'NOU',72369,64448,0,0,NULL,NULL),(67562,'NOU',71806,64449,0,0,NULL,NULL),(67563,'NOU',71344,64450,0,0,NULL,NULL),(67564,'NOU',64678,64451,0,0,NULL,NULL),(67565,'NOU',72370,64452,0,0,NULL,NULL),(67566,'NOU',64359,44817,0,0,NULL,NULL),(67567,'NOU',72371,64453,0,0,NULL,NULL),(67568,'NOU',72372,64454,0,0,NULL,NULL),(67569,'NOU',72373,64455,0,0,NULL,NULL),(67570,'NOU',71767,64456,0,0,NULL,NULL),(67571,'RES(type=foreign)',72374,64457,0,0,NULL,NULL),(67572,'RES(type=foreign)',72349,64458,0,0,NULL,NULL),(67573,'NOU',72350,64459,0,0,NULL,NULL),(67574,'NOU',72375,64460,0,0,NULL,NULL),(67575,'NOU',72376,64461,0,0,NULL,NULL),(67576,'NOU',64525,64462,0,0,NULL,NULL),(67577,'NOU',64525,64463,0,0,NULL,NULL),(67578,'NOU',72377,63605,0,0,NULL,NULL),(67579,'NOU',72378,23369,0,0,NULL,NULL),(67580,'NOU',2864,64464,0,0,NULL,NULL),(67581,'NOU',72379,64465,0,0,NULL,NULL),(67582,'NOU',71625,64466,0,0,NULL,NULL),(67583,'ADJ',72380,64467,0,0,NULL,NULL),(67584,'NOU',72381,3720,0,0,NULL,NULL),(67585,'NOU',72382,64468,0,0,NULL,NULL),(67586,'NOU',72383,64469,0,0,NULL,NULL),(67587,'NOU',72384,64470,0,0,NULL,NULL),(67588,'NOU',72385,64471,0,0,NULL,NULL),(67589,'NOU',72386,64472,0,0,NULL,NULL),(67590,'NOU',72387,64473,0,0,NULL,NULL),(67591,'NOU',72388,47349,0,0,NULL,NULL),(67592,'NOU',72389,64474,0,0,NULL,NULL),(67593,'ADJ',72390,64475,0,0,NULL,NULL),(67594,'NOU',72391,64476,0,0,NULL,NULL),(67595,'NOU',72392,64477,0,0,NULL,NULL),(67596,'NOU',72393,64478,0,0,NULL,NULL),(67597,'NOU',72393,64479,0,0,NULL,NULL),(67598,'ADJ',71678,64480,0,0,NULL,NULL),(67599,'NOU',71828,64481,0,0,NULL,NULL),(67600,'NOU',64554,64482,0,0,NULL,NULL),(67601,'NOU',64114,64483,0,0,NULL,NULL),(67602,'NOU',72394,64484,0,0,NULL,NULL),(67603,'NOU',71765,64485,0,0,NULL,NULL),(67604,'NOU',72395,64486,0,0,NULL,NULL),(67605,'NOU',72396,64487,0,0,NULL,NULL),(67606,'NOU',72397,64488,0,0,NULL,NULL),(67607,'NOU',72398,64489,0,0,NULL,NULL),(67608,'NOU',1777,4759,0,0,NULL,NULL),(67609,'NOU',72399,64490,0,0,NULL,NULL),(67610,'NOU',72387,64491,0,0,NULL,NULL),(67611,'RES(type=foreign)',72400,64492,0,0,NULL,NULL),(67612,'NOU',72401,64493,0,0,NULL,NULL),(67613,'NOU',72402,63548,0,0,NULL,NULL),(67614,'NOU',72403,64494,0,0,NULL,NULL),(67615,'NOU',72404,44817,0,0,NULL,NULL),(67616,'NOU',72405,64495,0,0,NULL,NULL),(67617,'NOU',72406,64496,0,0,NULL,NULL),(67618,'NOU',71765,64497,0,0,NULL,NULL),(67619,'NOU',64528,64498,0,0,NULL,NULL),(67620,'NOU',72407,64499,0,0,NULL,NULL),(67621,'NOU',3032,58626,0,0,NULL,NULL),(67622,'NOU',72408,64500,0,0,NULL,NULL),(67623,'NOU',72409,64501,0,0,NULL,NULL),(67624,'NOU',72410,64502,0,0,NULL,NULL),(67625,'ADJ',1904,64503,0,0,NULL,NULL),(67626,'NOU',72411,64504,0,0,NULL,NULL),(67627,'NOU',72412,64505,0,0,NULL,NULL),(67628,'NOU',72413,64506,0,0,NULL,NULL),(67629,'NOU',72414,64507,0,0,NULL,NULL),(67630,'NOU',72415,64508,0,0,NULL,NULL),(67631,'NOU',2061,64509,0,0,NULL,NULL),(67632,'NOU',72416,64510,0,0,NULL,NULL),(67633,'NOU',72417,64511,0,0,NULL,NULL),(67634,'NOU',72418,64512,0,0,NULL,NULL),(67635,'NOU',72419,64513,0,0,NULL,NULL),(67636,'NOU',72420,64514,0,0,NULL,NULL),(67637,'NOU',72421,64515,0,0,NULL,NULL),(67638,'NOU',72422,64516,0,0,NULL,NULL),(67639,'NOU',72423,64517,0,0,NULL,NULL),(67640,'ADJ',72424,64518,0,0,NULL,NULL),(67641,'NOU',72425,64519,0,0,NULL,NULL),(67642,'NOU',64564,64520,0,0,NULL,NULL),(67643,'NOU',2209,64521,0,0,NULL,NULL),(67644,'NOU',72426,64522,0,0,NULL,NULL),(67645,'RES(type=foreign)',72427,64523,0,0,NULL,NULL),(67646,'RES(type=foreign)',72428,64524,0,0,NULL,NULL),(67647,'RES(type=foreign)',72429,53798,0,0,NULL,NULL),(67648,'NOU',72430,64525,0,0,NULL,NULL),(67649,'NOU',2929,4656,0,0,NULL,NULL),(67650,'NOU',72431,64526,0,0,NULL,NULL),(67651,'NOU',72421,64527,0,0,NULL,NULL),(67652,'NOU',72432,64528,0,0,NULL,NULL),(67653,'NOU',72433,63208,0,0,NULL,NULL),(67654,'NOU',2717,64529,0,0,NULL,NULL),(67655,'NOU',72434,64530,0,0,NULL,NULL),(67656,'RES(type=foreign)',72435,64531,0,0,NULL,NULL),(67657,'NOU',72436,64532,0,0,NULL,NULL),(67658,'NOU',72375,64533,0,0,NULL,NULL),(67659,'NOU',72437,64534,0,0,NULL,NULL),(67660,'NOU',72438,64535,0,0,NULL,NULL),(67661,'NOU',71239,64536,0,0,NULL,NULL),(67662,'NOU',72439,64537,0,0,NULL,NULL),(67663,'NOU',72440,64538,0,0,NULL,NULL),(67664,'NOU',72441,64539,0,0,NULL,NULL),(67665,'NOU',72442,64540,0,0,NULL,NULL),(67666,'NOU',72262,64541,0,0,NULL,NULL),(67667,'NOU',72443,3963,0,0,NULL,NULL),(67668,'ADJ',2076,41912,0,0,NULL,NULL),(67669,'NOU',72444,64542,0,0,NULL,NULL),(67670,'NOU',72445,64543,0,0,NULL,NULL),(67671,'NOU',72446,64544,0,0,NULL,NULL),(67672,'NOU',72447,64545,0,0,NULL,NULL),(67673,'NOU',72448,64546,0,0,NULL,NULL),(67674,'NOU',72449,64547,0,0,NULL,NULL),(67675,'NOU',72306,64548,0,0,NULL,NULL),(67676,'NOU',72450,64549,0,0,NULL,NULL),(67677,'NOU',72451,64550,0,0,NULL,NULL),(67678,'NOU',72452,64551,0,0,NULL,NULL),(67679,'NOU',72453,64552,0,0,NULL,NULL),(67680,'NOU',72454,64553,0,0,NULL,NULL),(67681,'NOU',72455,64554,0,0,NULL,NULL),(67682,'NOU',72456,64555,0,0,NULL,NULL),(67683,'NOU',72457,64556,0,0,NULL,NULL),(67684,'NOU',72458,64557,0,0,NULL,NULL),(67685,'NOU',64525,64558,0,0,NULL,NULL),(67686,'NOU',64525,64559,0,0,NULL,NULL),(67687,'NOU',72459,63151,0,0,NULL,NULL),(67688,'NOU',72460,64560,0,0,NULL,NULL),(67689,'ADJ',72461,64561,0,0,NULL,NULL),(67690,'NOU',72462,64562,0,0,NULL,NULL),(67691,'NOU',72463,64563,0,0,NULL,NULL),(67692,'NOU',72464,64564,0,0,NULL,NULL),(67693,'NOU',72465,64565,0,0,NULL,NULL),(67694,'NOU',72466,64566,0,0,NULL,NULL),(67695,'NOU',72467,64567,0,0,NULL,NULL),(67696,'NOU',72468,64568,0,0,NULL,NULL),(67697,'NOU',71895,64569,0,0,NULL,NULL),(67698,'NOU',3336,64570,0,0,NULL,NULL),(67699,'NOU',72344,64571,0,0,NULL,NULL),(67700,'NOU',72469,64572,0,0,NULL,NULL),(67701,'NOU',71665,64573,0,0,NULL,NULL),(67702,'NOU',71686,64574,0,0,NULL,NULL),(67703,'NOU',68454,31503,0,0,NULL,NULL),(67704,'RES(type=foreign)',72470,63715,0,0,NULL,NULL),(67705,'RES(type=foreign)',72471,64575,0,0,NULL,NULL),(67706,'NOU',72472,64576,0,0,NULL,NULL),(67707,'NOU',72473,64577,0,0,NULL,NULL),(67708,'ADJ',64558,63194,0,0,NULL,NULL),(67709,'NOU',72474,64578,0,0,NULL,NULL),(67710,'NOU',72475,64579,0,0,NULL,NULL),(67711,'NOU',72476,64580,0,0,NULL,NULL),(67712,'NOU',72477,64581,0,0,NULL,NULL),(67713,'NOU',72478,64582,0,0,NULL,NULL),(67714,'NOU',72479,54081,0,0,NULL,NULL),(67715,'NOU',72480,64583,0,0,NULL,NULL),(67716,'ADJ',72481,64584,0,0,NULL,NULL),(67717,'NOU',72482,64585,0,0,NULL,NULL),(67718,'ADJ',64422,64586,0,0,NULL,NULL),(67719,'NOU',72483,64587,0,0,NULL,NULL),(67720,'NOU',72484,64588,0,0,NULL,NULL),(67721,'ADJ',64545,64589,0,0,NULL,NULL),(67722,'NOU',72485,64590,0,0,NULL,NULL),(67723,'NOU',72486,64591,0,0,NULL,NULL),(67724,'NOU',72487,64592,0,0,NULL,NULL),(67725,'NOU',64787,64593,0,0,NULL,NULL),(67726,'NOU',72328,64594,0,0,NULL,NULL),(67727,'NOU',72485,64595,0,0,NULL,NULL),(67728,'NOU',72328,64596,0,0,NULL,NULL),(67729,'NOU',72485,64597,0,0,NULL,NULL),(67730,'NOU',71249,64598,0,0,NULL,NULL),(67731,'NOU',72488,64599,0,0,NULL,NULL),(67732,'NOU',72489,64600,0,0,NULL,NULL),(67733,'NOU',72490,64601,0,0,NULL,NULL),(67734,'NOU',2805,26107,0,0,NULL,NULL),(67735,'NOU',72491,64602,0,0,NULL,NULL),(67736,'NOU',64711,53799,0,0,NULL,NULL),(67737,'NOU',72492,64603,0,0,NULL,NULL),(67738,'NOU',72493,64604,0,0,NULL,NULL),(67739,'ADJ',71517,64605,0,0,NULL,NULL),(67740,'NOU',71942,64606,0,0,NULL,NULL),(67741,'NOU',72494,64607,0,0,NULL,NULL),(67742,'NOU',71222,64608,0,0,NULL,NULL),(67743,'CLITIC',0,1347,66,0,NULL,NULL),(67744,'NOU',72495,64609,0,0,NULL,NULL),(67745,'NOU',72496,64610,0,0,NULL,NULL),(67746,'NOU',72497,64611,0,0,NULL,NULL),(67747,'NOU',72498,64612,0,0,NULL,NULL),(67748,'NOU',72499,64613,0,0,NULL,NULL),(67749,'NOU',72500,64614,0,0,NULL,NULL),(67750,'NOU',71914,64615,0,0,NULL,NULL),(67751,'NOU',72501,20771,0,0,NULL,NULL),(67752,'NOU',72502,64616,0,0,NULL,NULL),(67753,'NOU',72503,64617,0,0,NULL,NULL),(67754,'NOU',72504,64618,0,0,NULL,NULL),(67755,'NOU',72505,64619,0,0,NULL,NULL),(67756,'NOU',64548,64620,0,0,NULL,NULL),(67757,'NOU',72506,64621,0,0,NULL,NULL),(67758,'NOU',72507,64622,0,0,NULL,NULL),(67759,'ADJ',64545,64623,0,0,NULL,NULL),(67760,'NOU',72441,64624,0,0,NULL,NULL),(67761,'NOU',72508,64625,0,0,NULL,NULL),(67762,'NOU',72441,64626,0,0,NULL,NULL),(67763,'NOU',72508,64627,0,0,NULL,NULL),(67764,'NOU',3032,52976,0,0,NULL,NULL),(67765,'NOU',71431,3283,0,0,NULL,NULL),(67766,'NOU',71433,64628,0,0,NULL,NULL),(67767,'NOU',64114,64629,0,0,NULL,NULL),(67768,'NOU',72509,64630,0,0,NULL,NULL),(67769,'NOU',72510,64631,0,0,NULL,NULL),(67770,'NOU',72511,64632,0,0,NULL,NULL),(67771,'NOU',72512,34173,0,0,NULL,NULL),(67772,'NOU',72513,64633,0,0,NULL,NULL),(67773,'ADJ',72514,64634,0,0,NULL,NULL),(67774,'NOU',72515,64635,0,0,NULL,NULL),(67775,'NOU',72516,64636,0,0,NULL,NULL),(67776,'NOU',72517,64637,0,0,NULL,NULL),(67777,'NOU',72518,64638,0,0,NULL,NULL),(67778,'NOU',72519,64639,0,0,NULL,NULL),(67779,'ADJ',71334,51680,0,0,NULL,NULL),(67780,'NOU',72520,64640,0,0,NULL,NULL),(67781,'NOU',72521,64641,0,0,NULL,NULL),(67782,'NOU',72522,64642,0,0,NULL,NULL),(67783,'ADJ',72523,13900,0,0,NULL,NULL),(67784,'NOU',72524,64643,0,0,NULL,NULL),(67785,'NOU',72525,64644,0,0,NULL,NULL),(67786,'NOU',72526,64645,0,0,NULL,NULL),(67787,'NOU',72398,64646,0,0,NULL,NULL),(67788,'DET',7,60106,0,0,NULL,NULL),(67789,'ADJ',3721,64647,0,0,NULL,NULL),(67790,'NOU',72527,64648,0,0,NULL,NULL),(67791,'NOU',72528,64649,0,0,NULL,NULL),(67792,'NOU',72529,64650,0,0,NULL,NULL),(67793,'NOU',72530,64651,0,0,NULL,NULL),(67794,'NOU',72531,64652,0,0,NULL,NULL),(67795,'NOU',72532,64653,0,0,NULL,NULL),(67796,'NOU',1334,14296,0,0,NULL,NULL),(67797,'NOU',64520,64654,0,0,NULL,NULL),(67798,'ADJ',72533,64655,0,0,NULL,NULL),(67799,'NOU',72534,64656,0,0,NULL,NULL),(67800,'NOU',72535,64657,0,0,NULL,NULL),(67801,'NOU',72536,64658,0,0,NULL,NULL),(67802,'RES(type=foreign)',72537,4405,0,0,NULL,NULL),(67803,'NOU',71939,64659,0,0,NULL,NULL),(67804,'NOU',72538,64660,0,0,NULL,NULL),(67805,'NOU',64166,64661,0,0,NULL,NULL),(67806,'NOU',64443,64662,0,0,NULL,NULL),(67807,'NOU',64441,64663,0,0,NULL,NULL),(67808,'NOU',72539,64664,0,0,NULL,NULL),(67809,'NOU',72540,64665,0,0,NULL,NULL),(67810,'NOU',72539,64666,0,0,NULL,NULL),(67811,'NOU',72541,64667,0,0,NULL,NULL),(67812,'NOU',72542,64668,0,0,NULL,NULL),(67813,'NOU',64519,11011,0,0,NULL,NULL),(67814,'NOU',64520,46546,0,0,NULL,NULL),(67815,'NOU',71942,64669,0,0,NULL,NULL),(67816,'NOU',72543,64670,0,0,NULL,NULL),(67817,'NOU',72544,64671,0,0,NULL,NULL),(67818,'NOU',72545,64672,0,0,NULL,NULL),(67819,'NOU',72546,64673,0,0,NULL,NULL),(67820,'NOU',72547,64674,0,0,NULL,NULL),(67821,'ADJ',196,64675,0,0,NULL,NULL),(67822,'NOU',72548,64676,0,0,NULL,NULL),(67823,'ADJ',72549,64677,0,0,NULL,NULL),(67824,'NOU',72550,64678,0,0,NULL,NULL),(67825,'NOU',71389,64679,0,0,NULL,NULL),(67826,'NOU',72551,58779,0,0,NULL,NULL),(67827,'NOU',72552,58780,0,0,NULL,NULL),(67828,'NOU',72553,64680,0,0,NULL,NULL),(67829,'NOU',72554,64681,0,0,NULL,NULL),(67830,'ADJ',64541,64682,0,0,NULL,NULL),(67831,'NOU',72555,64683,0,0,NULL,NULL),(67832,'NOU',72556,64684,0,0,NULL,NULL),(67833,'ADJ',64110,64685,0,0,NULL,NULL),(67834,'NOU',64410,64686,0,0,NULL,NULL),(67835,'NOU',72557,62930,0,0,NULL,NULL),(67836,'NOU',72558,64687,0,0,NULL,NULL),(67837,'CLITIC',0,64688,380,0,NULL,NULL),(67838,'NOU',72561,64688,0,0,NULL,NULL),(67839,'NOU',72562,64689,0,0,NULL,NULL),(67840,'RES(type=foreign)',71970,64690,0,0,NULL,NULL),(67841,'NOU',71889,64691,0,0,NULL,NULL),(67842,'NOU',72563,64692,0,0,NULL,NULL),(67843,'RES(type=foreign)',72564,64693,0,0,NULL,NULL),(67844,'NOU',72565,64694,0,0,NULL,NULL),(67845,'NOU',72566,64695,0,0,NULL,NULL),(67846,'NOU',72567,64696,0,0,NULL,NULL),(67847,'NOU',72568,64697,0,0,NULL,NULL),(67848,'NOU',72569,64698,0,0,NULL,NULL),(67849,'ADJ',71784,64699,0,0,NULL,NULL),(67850,'NOU',64625,64700,0,0,NULL,NULL),(67851,'NOU',72570,64701,0,0,NULL,NULL),(67852,'NOU',72571,64702,0,0,NULL,NULL),(67853,'NOU',72572,64703,0,0,NULL,NULL),(67854,'NOU',72573,64704,0,0,NULL,NULL),(67855,'ADP',72574,1071,0,0,NULL,NULL),(67856,'NOU',72575,64705,0,0,NULL,NULL),(67857,'NOU',72576,64706,0,0,NULL,NULL),(67858,'RES(type=foreign)',72577,64707,0,0,NULL,NULL),(67859,'NOU',72578,64708,0,0,NULL,NULL),(67860,'RES(type=foreign)',72579,64709,0,0,NULL,NULL),(67861,'RES(type=foreign)',72580,64710,0,0,NULL,NULL),(67862,'NOU',72581,64711,0,0,NULL,NULL),(67863,'ADJ',138,64712,0,0,NULL,NULL),(67864,'NOU',72582,64713,0,0,NULL,NULL),(67865,'NOU',72583,64714,0,0,NULL,NULL),(67866,'NOU',72584,20833,0,0,NULL,NULL),(67867,'NOU',72585,64715,0,0,NULL,NULL),(67868,'ADJ',64608,64716,0,0,NULL,NULL),(67869,'NOU',570,64717,0,0,NULL,NULL),(67870,'NOU',64771,64718,0,0,NULL,NULL),(67871,'NOU',72586,64719,0,0,NULL,NULL),(67872,'NOU',72582,64720,0,0,NULL,NULL),(67873,'NOU',72583,64721,0,0,NULL,NULL),(67874,'NOU',72587,64722,0,0,NULL,NULL),(67875,'NOU',72588,64723,0,0,NULL,NULL),(67876,'NOU',72589,64724,0,0,NULL,NULL),(67877,'NOU',72582,64725,0,0,NULL,NULL),(67878,'NOU',72590,64726,0,0,NULL,NULL),(67879,'NOU',72591,64727,0,0,NULL,NULL),(67880,'NOU',72592,64728,0,0,NULL,NULL),(67881,'NOU',72593,64729,0,0,NULL,NULL),(67882,'NOU',72594,64730,0,0,NULL,NULL),(67883,'NOU',72592,64731,0,0,NULL,NULL),(67884,'NOU',72595,64732,0,0,NULL,NULL),(67885,'NOU',72596,64733,0,0,NULL,NULL),(67886,'RES(type=foreign)',72597,22526,0,0,NULL,NULL),(67887,'RES(type=foreign)',72598,41768,0,0,NULL,NULL),(67888,'NOU',72599,64734,0,0,NULL,NULL),(67889,'CLITIC',0,64735,381,0,NULL,NULL),(67890,'NOU',72601,64736,0,0,NULL,NULL),(67891,'NOU',72602,64737,0,0,NULL,NULL),(67892,'NOU',72603,64738,0,0,NULL,NULL),(67893,'NOU',72604,7974,0,0,NULL,NULL),(67894,'NOU',72605,64739,0,0,NULL,NULL),(67895,'NOU',72606,64740,0,0,NULL,NULL),(67896,'NOU',72607,64741,0,0,NULL,NULL),(67897,'NOU',1480,32456,0,0,NULL,NULL),(67898,'NOU',72608,64742,0,0,NULL,NULL),(67899,'NOU',72609,64743,0,0,NULL,NULL),(67900,'ADV',72610,64744,0,0,NULL,NULL),(67901,'ADJ',72611,64745,0,0,NULL,NULL),(67902,'NOU',72612,64746,0,0,NULL,NULL),(67903,'NOU',72609,64747,0,0,NULL,NULL),(67904,'ADV',72610,64748,0,0,NULL,NULL),(67905,'ADJ',72611,64749,0,0,NULL,NULL),(67906,'NOU',72612,64750,0,0,NULL,NULL),(67907,'RES(type=foreign)',72613,64751,0,0,NULL,NULL),(67908,'RES(type=foreign)',72614,64752,0,0,NULL,NULL),(67909,'RES(type=foreign)',72615,64753,0,0,NULL,NULL),(67910,'NOU',72616,64754,0,0,NULL,NULL),(67911,'NOU',64209,64755,0,0,NULL,NULL),(67912,'NOU',72617,64756,0,0,NULL,NULL),(67913,'RES(type=foreign)',72618,64757,0,0,NULL,NULL),(67914,'RES(type=foreign)',72619,16670,0,0,NULL,NULL),(67915,'NOU',72620,64758,0,0,NULL,NULL),(67916,'NOU',72621,64759,0,0,NULL,NULL),(67917,'ADJ',1144,2254,0,0,NULL,NULL),(67918,'ADJ',64113,64760,0,0,NULL,NULL),(67919,'NOU',72622,64761,0,0,NULL,NULL),(67920,'NOU',72623,64762,0,0,NULL,NULL),(67921,'NOU',72624,64763,0,0,NULL,NULL),(67922,'RES(type=foreign)',1350,16486,0,0,NULL,NULL),(67923,'RES(type=foreign)',72625,64764,0,0,NULL,NULL),(67924,'NOU',72626,64765,0,0,NULL,NULL),(67925,'NOU',72627,64766,0,0,NULL,NULL),(67926,'NOU',59148,64767,0,0,NULL,NULL),(67927,'NOU',72628,64768,0,0,NULL,NULL),(67928,'NOU',72629,64769,0,0,NULL,NULL),(67929,'NOU',72630,64770,0,0,NULL,NULL),(67930,'NOU',72631,64771,0,0,NULL,NULL),(67931,'NOU',72632,64772,0,0,NULL,NULL),(67932,'NOU',72633,64773,0,0,NULL,NULL),(67933,'NOU',72634,64774,0,0,NULL,NULL),(67934,'NOU',72635,64775,0,0,NULL,NULL),(67935,'NOU',72636,64776,0,0,NULL,NULL),(67936,'ADJ',72637,64777,0,0,NULL,NULL),(67937,'ADJ',72638,64778,0,0,NULL,NULL),(67938,'NOU',72639,64779,0,0,NULL,NULL),(67939,'NOU',72640,64780,0,0,NULL,NULL),(67940,'NOU',72641,64781,0,0,NULL,NULL),(67941,'NOU',72642,64782,0,0,NULL,NULL),(67942,'ADJ',64615,64783,0,0,NULL,NULL),(67943,'NOU',72283,44656,0,0,NULL,NULL),(67944,'NOU',72643,64784,0,0,NULL,NULL),(67945,'NOU',72644,64785,0,0,NULL,NULL),(67946,'NOU',72645,64786,0,0,NULL,NULL),(67947,'ADJ',68471,64787,0,0,NULL,NULL),(67948,'NOU',68472,64788,0,0,NULL,NULL),(67949,'NOU',72646,64789,0,0,NULL,NULL),(67950,'NOU',72647,7014,0,0,NULL,NULL),(67951,'NOU',72648,64790,0,0,NULL,NULL),(67952,'NOU',72649,64791,0,0,NULL,NULL),(67953,'NOU',72650,6486,0,0,NULL,NULL),(67954,'NOU',72651,64792,0,0,NULL,NULL),(67955,'NOU',72652,41759,0,0,NULL,NULL),(67956,'NOU',72653,64793,0,0,NULL,NULL),(67957,'NOU',729,64794,0,0,NULL,NULL),(67958,'NOU',72654,64795,0,0,NULL,NULL),(67959,'NOU',72655,64796,0,0,NULL,NULL),(67960,'NOU',72656,64797,0,0,NULL,NULL),(67961,'ADJ',1,64798,0,0,NULL,NULL),(67962,'NOU',729,64799,0,0,NULL,NULL),(67963,'NOU',72654,64800,0,0,NULL,NULL),(67964,'NOU',71244,64801,0,0,NULL,NULL),(67965,'NOU',72657,64802,0,0,NULL,NULL),(67966,'NOU',547,64803,0,0,NULL,NULL),(67967,'NOU',72658,64804,0,0,NULL,NULL),(67968,'NOU',72659,64805,0,0,NULL,NULL),(67969,'NOU',71415,64806,0,0,NULL,NULL),(67970,'NOU',72660,64807,0,0,NULL,NULL),(67971,'NOU',64167,64808,0,0,NULL,NULL),(67972,'ADJ',138,64809,0,0,NULL,NULL),(67973,'NOU',72660,64810,0,0,NULL,NULL),(67974,'NOU',72661,64811,0,0,NULL,NULL),(67975,'NOU',72662,64812,0,0,NULL,NULL),(67976,'NOU',72663,64813,0,0,NULL,NULL),(67977,'NOU',72664,64814,0,0,NULL,NULL),(67978,'NOU',72665,64815,0,0,NULL,NULL),(67979,'NOU',72666,64816,0,0,NULL,NULL),(67980,'NOU',72667,64817,0,0,NULL,NULL),(67981,'NOU',64568,6419,0,0,NULL,NULL),(67982,'NOU',72668,64818,0,0,NULL,NULL),(67983,'NOU',72669,64819,0,0,NULL,NULL),(67984,'NOU',72670,64820,0,0,NULL,NULL),(67985,'NOU',72671,64821,0,0,NULL,NULL),(67986,'NOU',72672,64822,0,0,NULL,NULL),(67987,'NOU',72673,64823,0,0,NULL,NULL),(67988,'NOU',72674,64824,0,0,NULL,NULL),(67989,'NOU',72675,64825,0,0,NULL,NULL),(67990,'NOU',72676,64826,0,0,NULL,NULL),(67991,'NOU',72677,64827,0,0,NULL,NULL),(67992,'NOU',72678,64828,0,0,NULL,NULL),(67993,'NOU',72679,64829,0,0,NULL,NULL),(67994,'NOU',64580,52396,0,0,NULL,NULL),(67995,'NOU',72680,64830,0,0,NULL,NULL),(67996,'NOU',72681,64831,0,0,NULL,NULL),(67997,'NOU',72682,64832,0,0,NULL,NULL),(67998,'NOU',72683,64833,0,0,NULL,NULL),(67999,'NOU',72684,64834,0,0,NULL,NULL),(68000,'RES(type=foreign)',72267,64835,0,0,NULL,NULL),(68001,'RES(type=foreign)',72685,64836,0,0,NULL,NULL),(68002,'RES(type=foreign)',71357,64837,0,0,NULL,NULL),(68003,'NOU',72686,64838,0,0,NULL,NULL),(68004,'NOU',72687,64839,0,0,NULL,NULL),(68005,'NOU',72688,64840,0,0,NULL,NULL),(68006,'NOU',72689,64841,0,0,NULL,NULL),(68007,'NOU',72690,64842,0,0,NULL,NULL),(68008,'NOU',72691,64843,0,0,NULL,NULL),(68009,'NOU',72692,64844,0,0,NULL,NULL),(68010,'NOU',72693,64845,0,0,NULL,NULL),(68011,'NOU',72303,64846,0,0,NULL,NULL),(68012,'NOU',72694,64847,0,0,NULL,NULL),(68013,'NOU',72695,64848,0,0,NULL,NULL),(68014,'NOU',72696,64849,0,0,NULL,NULL),(68015,'NOU',72696,64850,0,0,NULL,NULL),(68016,'NOU',72344,64851,0,0,NULL,NULL),(68017,'NOU',1977,64060,0,0,NULL,NULL),(68018,'NOU',72697,64852,0,0,NULL,NULL),(68019,'NOU',1618,64853,0,0,NULL,NULL),(68020,'NOU',72698,64854,0,0,NULL,NULL),(68021,'NOU',72699,64855,0,0,NULL,NULL),(68022,'NOU',72700,64856,0,0,NULL,NULL),(68023,'NOU',72693,64857,0,0,NULL,NULL),(68024,'NOU',72701,64858,0,0,NULL,NULL),(68025,'NOU',72702,64859,0,0,NULL,NULL),(68026,'NOU',72690,64860,0,0,NULL,NULL),(68027,'NOU',72691,64861,0,0,NULL,NULL),(68028,'NOU',72703,64862,0,0,NULL,NULL),(68029,'NOU',72704,64863,0,0,NULL,NULL),(68030,'NOU',72705,64864,0,0,NULL,NULL),(68031,'ADJ',245,64865,0,0,NULL,NULL),(68032,'CLITIC',0,64866,382,0,NULL,NULL),(68033,'NOU',72708,64866,0,0,NULL,NULL),(68034,'ADJ',18,64867,0,0,NULL,NULL),(68035,'ADJ',72009,64868,0,0,NULL,NULL),(68036,'NOU',1046,64869,0,0,NULL,NULL),(68037,'NOU',72010,64870,0,0,NULL,NULL),(68038,'NOU',1046,64871,0,0,NULL,NULL),(68039,'NOU',72319,64872,0,0,NULL,NULL),(68040,'NOU',72319,64873,0,0,NULL,NULL),(68041,'NOU',71640,64874,0,0,NULL,NULL),(68042,'NOU',72709,9179,0,0,NULL,NULL),(68043,'NOU',72710,33768,0,0,NULL,NULL),(68044,'NOU',72711,64875,0,0,NULL,NULL),(68045,'NOU',72093,14803,0,0,NULL,NULL),(68046,'NOU',72712,4764,0,0,NULL,NULL),(68047,'NOU',72713,64876,0,0,NULL,NULL),(68048,'CLITIC',0,64877,383,0,NULL,NULL),(68049,'NOU',72715,64877,0,0,NULL,NULL),(68050,'NOU',72716,64878,0,0,NULL,NULL),(68051,'NOU',72717,64879,0,0,NULL,NULL),(68052,'DET',7,64880,0,0,NULL,NULL),(68053,'NOU',72718,64881,0,0,NULL,NULL),(68054,'NOU',72719,64882,0,0,NULL,NULL),(68055,'NOU',2961,64883,0,0,NULL,NULL),(68056,'NOU',72720,64884,0,0,NULL,NULL),(68057,'NOU',72721,64885,0,0,NULL,NULL),(68058,'NOU',72721,64886,0,0,NULL,NULL),(68059,'NOU',72721,64887,0,0,NULL,NULL),(68060,'ADJ',72722,64888,0,0,NULL,NULL),(68061,'ADJ',1960,64889,0,0,NULL,NULL),(68062,'NOU',71345,64890,0,0,NULL,NULL),(68063,'NOU',72609,64891,0,0,NULL,NULL),(68064,'NOU',72723,64892,0,0,NULL,NULL),(68065,'NOU',72060,64893,0,0,NULL,NULL),(68066,'ADJ',512,3695,0,0,NULL,NULL),(68067,'NOU',72724,64894,0,0,NULL,NULL),(68068,'NOU',72725,64895,0,0,NULL,NULL),(68069,'NOU',72726,64896,0,0,NULL,NULL),(68070,'NOU',72629,64897,0,0,NULL,NULL),(68071,'NOU',72727,64898,0,0,NULL,NULL),(68072,'NOU',72728,64899,0,0,NULL,NULL),(68073,'ADP',988,64900,0,0,NULL,NULL),(68074,'NOU',64236,64901,0,0,NULL,NULL),(68075,'NOU',72729,12412,0,0,NULL,NULL),(68076,'NOU',72730,64902,0,0,NULL,NULL),(68077,'NOU',1674,64903,0,0,NULL,NULL),(68078,'NOU',2807,64904,0,0,NULL,NULL),(68079,'NOU',72731,64905,0,0,NULL,NULL),(68080,'ADJ',512,64906,0,0,NULL,NULL),(68081,'NOU',72724,64907,0,0,NULL,NULL),(68082,'NOU',72725,64908,0,0,NULL,NULL),(68083,'NOU',71649,64909,0,0,NULL,NULL),(68084,'NOU',64344,64910,0,0,NULL,NULL),(68085,'NOU',72606,64911,0,0,NULL,NULL),(68086,'NOU',72732,64912,0,0,NULL,NULL),(68087,'NOU',72733,64913,0,0,NULL,NULL),(68088,'NOU',72733,64914,0,0,NULL,NULL),(68089,'NOU',72731,64915,0,0,NULL,NULL),(68090,'NOU',64209,64916,0,0,NULL,NULL),(68091,'NOU',72617,64917,0,0,NULL,NULL),(68092,'ADJ',64572,27250,0,0,NULL,NULL),(68093,'NOU',72734,64918,0,0,NULL,NULL),(68094,'NOU',72735,64919,0,0,NULL,NULL),(68095,'NOU',72736,64920,0,0,NULL,NULL),(68096,'NOU',72737,64921,0,0,NULL,NULL),(68097,'RES(type=foreign)',71218,64922,0,0,NULL,NULL),(68098,'ADJ',1,64923,0,0,NULL,NULL),(68099,'NOU',72654,64924,0,0,NULL,NULL),(68100,'ADJ',64422,64925,0,0,NULL,NULL),(68101,'NOU',72738,64926,0,0,NULL,NULL),(68102,'NOU',72739,64927,0,0,NULL,NULL),(68103,'NOU',72654,64928,0,0,NULL,NULL),(68104,'ADJ',138,64929,0,0,NULL,NULL),(68105,'NOU',72740,64930,0,0,NULL,NULL),(68106,'NOU',72741,64931,0,0,NULL,NULL),(68107,'NOU',72742,64932,0,0,NULL,NULL),(68108,'NOU',72743,64933,0,0,NULL,NULL),(68109,'NOU',72744,64934,0,0,NULL,NULL),(68110,'NOU',72745,64935,0,0,NULL,NULL),(68111,'NOU',72746,64936,0,0,NULL,NULL),(68112,'ADJ',3444,64937,0,0,NULL,NULL),(68113,'NOU',72747,64938,0,0,NULL,NULL),(68114,'NOU',72748,64939,0,0,NULL,NULL),(68115,'RES(type=foreign)',71932,64940,0,0,NULL,NULL),(68116,'RES(type=foreign)',72749,64941,0,0,NULL,NULL),(68117,'NOU',72750,64942,0,0,NULL,NULL),(68118,'RES(type=foreign)',71932,64943,0,0,NULL,NULL),(68119,'RES(type=foreign)',72749,64944,0,0,NULL,NULL),(68120,'NOU',72750,64945,0,0,NULL,NULL),(68121,'NOU',72751,64946,0,0,NULL,NULL),(68122,'NOU',72752,64947,0,0,NULL,NULL),(68123,'RES(type=foreign)',72753,64948,0,0,NULL,NULL),(68124,'RES(type=foreign)',72754,64949,0,0,NULL,NULL),(68125,'NOU',72755,64950,0,0,NULL,NULL),(68126,'NOU',384,8311,0,0,NULL,NULL),(68127,'ADJ',30,3364,0,0,NULL,NULL),(68128,'NOU',71726,64951,0,0,NULL,NULL),(68129,'NOU',72756,64952,0,0,NULL,NULL),(68130,'NOU',72757,64953,0,0,NULL,NULL),(68131,'NOU',64473,64954,0,0,NULL,NULL),(68132,'NOU',72758,64955,0,0,NULL,NULL),(68133,'NOU',72759,56725,0,0,NULL,NULL),(68134,'NOU',72760,64956,0,0,NULL,NULL),(68135,'NOU',72761,64957,0,0,NULL,NULL),(68136,'NOU',72762,64958,0,0,NULL,NULL),(68137,'NOU',64468,64959,0,0,NULL,NULL),(68138,'NOU',72763,64960,0,0,NULL,NULL),(68139,'NOU',64468,64961,0,0,NULL,NULL),(68140,'NOU',72764,4764,0,0,NULL,NULL),(68141,'NOU',72765,64962,0,0,NULL,NULL),(68142,'NOU',72766,64963,0,0,NULL,NULL),(68143,'NUM(type=ord)',72061,53427,0,0,NULL,NULL),(68144,'NOU',72767,64964,0,0,NULL,NULL),(68145,'NOU',72768,64965,0,0,NULL,NULL),(68146,'NOU',72769,64966,0,0,NULL,NULL),(68147,'ADJ',3721,64967,0,0,NULL,NULL),(68148,'NOU',72770,64968,0,0,NULL,NULL),(68149,'NOU',72771,14460,0,0,NULL,NULL),(68150,'NOU',1977,32326,0,0,NULL,NULL),(68151,'NOU',72772,64969,0,0,NULL,NULL),(68152,'NOU',72773,64970,0,0,NULL,NULL),(68153,'NOU',72774,64971,0,0,NULL,NULL),(68154,'NOU',72775,64972,0,0,NULL,NULL),(68155,'NOU',72776,64973,0,0,NULL,NULL),(68156,'NOU',64112,64974,0,0,NULL,NULL),(68157,'NOU',64102,64975,0,0,NULL,NULL),(68158,'NOU',68451,64976,0,0,NULL,NULL),(68159,'NOU',72777,64977,0,0,NULL,NULL),(68160,'NOU',72778,64978,0,0,NULL,NULL),(68161,'NOU',72779,64979,0,0,NULL,NULL),(68162,'NOU',72130,64980,0,0,NULL,NULL),(68163,'NOU',72131,64981,0,0,NULL,NULL),(68164,'NOU',3722,13905,0,0,NULL,NULL),(68165,'NOU',72780,64982,0,0,NULL,NULL),(68166,'NOU',72781,64983,0,0,NULL,NULL),(68167,'NUM(type=car)',933,64080,0,0,NULL,NULL),(68168,'NOU',72782,64984,0,0,NULL,NULL),(68169,'NOU',72783,64985,0,0,NULL,NULL),(68170,'NOU',64515,64986,0,0,NULL,NULL),(68171,'NOU',72125,64987,0,0,NULL,NULL),(68172,'ADJ',72784,64988,0,0,NULL,NULL),(68173,'NOU',72785,64989,0,0,NULL,NULL),(68174,'NOU',72786,64990,0,0,NULL,NULL),(68175,'NOU',72783,64991,0,0,NULL,NULL),(68176,'NOU',72124,31257,0,0,NULL,NULL),(68177,'NOU',72787,64992,0,0,NULL,NULL),(68178,'NOU',72788,64993,0,0,NULL,NULL),(68179,'NOU',72789,64994,0,0,NULL,NULL),(68180,'NOU',59641,5622,0,0,NULL,NULL),(68181,'NOU',72790,64995,0,0,NULL,NULL),(68182,'NOU',72791,64996,0,0,NULL,NULL),(68183,'NOU',72792,64997,0,0,NULL,NULL),(68184,'NOU',72793,64998,0,0,NULL,NULL),(68185,'ADJ',72794,14268,0,0,NULL,NULL),(68186,'NOU',72795,64999,0,0,NULL,NULL),(68187,'NOU',64780,65000,0,0,NULL,NULL),(68188,'NOU',64344,65001,0,0,NULL,NULL),(68189,'NOU',72796,65002,0,0,NULL,NULL),(68190,'NOU',64138,65003,0,0,NULL,NULL),(68191,'NOU',72797,65004,0,0,NULL,NULL),(68192,'NOU',72798,65005,0,0,NULL,NULL),(68193,'NOU',72799,65006,0,0,NULL,NULL),(68194,'NOU',64105,65007,0,0,NULL,NULL),(68195,'NOU',72800,5990,0,0,NULL,NULL),(68196,'NOU',72801,65008,0,0,NULL,NULL),(68197,'NOU',72802,65009,0,0,NULL,NULL),(68198,'NOU',2042,65010,0,0,NULL,NULL),(68199,'NOU',72803,65011,0,0,NULL,NULL),(68200,'NOU',2908,54990,0,0,NULL,NULL),(68201,'DET',7,56726,0,0,NULL,NULL),(68202,'NOU',72804,65012,0,0,NULL,NULL),(68203,'NOU',72805,65013,0,0,NULL,NULL),(68204,'NOU',72806,65014,0,0,NULL,NULL),(68205,'NOU',72807,65015,0,0,NULL,NULL),(68206,'NOU',72808,65016,0,0,NULL,NULL),(68207,'ADJ',72809,65017,0,0,NULL,NULL),(68208,'NOU',72810,65018,0,0,NULL,NULL),(68209,'NOU',72811,65019,0,0,NULL,NULL),(68210,'NOU',64780,65020,0,0,NULL,NULL),(68211,'NOU',72812,65021,0,0,NULL,NULL),(68212,'NOU',2942,65022,0,0,NULL,NULL),(68213,'NOU',72813,65023,0,0,NULL,NULL),(68214,'NOU',351,1902,0,0,NULL,NULL),(68215,'NOU',64468,65024,0,0,NULL,NULL),(68216,'NOU',71344,65025,0,0,NULL,NULL),(68217,'NOU',72814,65026,0,0,NULL,NULL),(68218,'NOU',72815,65027,0,0,NULL,NULL),(68219,'NOU',72816,65028,0,0,NULL,NULL),(68220,'NOU',72817,65029,0,0,NULL,NULL),(68221,'NOU',72818,65030,0,0,NULL,NULL),(68222,'NOU',72819,65031,0,0,NULL,NULL),(68223,'NOU',72820,65032,0,0,NULL,NULL),(68224,'NOU',72821,65033,0,0,NULL,NULL),(68225,'NOU',72822,65034,0,0,NULL,NULL),(68226,'NOU',72823,65035,0,0,NULL,NULL),(68227,'NOU',72817,65036,0,0,NULL,NULL),(68228,'NOU',72818,65037,0,0,NULL,NULL),(68229,'ADJ',2335,65038,0,0,NULL,NULL),(68230,'NOU',64102,65039,0,0,NULL,NULL),(68231,'NOU',72824,65040,0,0,NULL,NULL),(68232,'NOU',682,65041,0,0,NULL,NULL),(68233,'NOU',72825,65042,0,0,NULL,NULL),(68234,'NOU',72826,65043,0,0,NULL,NULL),(68235,'NOU',72827,65044,0,0,NULL,NULL),(68236,'NOU',1292,56938,0,0,NULL,NULL),(68237,'NOU',72828,65045,0,0,NULL,NULL),(68238,'NOU',72829,65046,0,0,NULL,NULL),(68239,'NOU',72830,65047,0,0,NULL,NULL),(68240,'NOU',72831,56566,0,0,NULL,NULL),(68241,'NOU',72832,60320,0,0,NULL,NULL),(68242,'NOU',2042,65048,0,0,NULL,NULL),(68243,'NOU',72833,65049,0,0,NULL,NULL),(68244,'NOU',72834,52722,0,0,NULL,NULL),(68245,'NOU',72835,65050,0,0,NULL,NULL),(68246,'NOU',64136,65051,0,0,NULL,NULL),(68247,'NOU',72836,65052,0,0,NULL,NULL),(68248,'NOU',72837,65053,0,0,NULL,NULL),(68249,'NOU',72838,65054,0,0,NULL,NULL),(68250,'NOU',64670,58870,0,0,NULL,NULL),(68251,'NOU',72839,65055,0,0,NULL,NULL),(68252,'NOU',72840,65056,0,0,NULL,NULL),(68253,'ADJ',72841,65057,0,0,NULL,NULL),(68254,'NOU',72842,65058,0,0,NULL,NULL),(68255,'NOU',72843,65059,0,0,NULL,NULL),(68256,'NOU',72844,56959,0,0,NULL,NULL),(68257,'NOU',72845,65060,0,0,NULL,NULL),(68258,'NOU',64102,65061,0,0,NULL,NULL),(68259,'NOU',72824,65062,0,0,NULL,NULL),(68260,'NOU',72846,65063,0,0,NULL,NULL),(68261,'NOU',72847,65064,0,0,NULL,NULL),(68262,'NOU',72848,65065,0,0,NULL,NULL),(68263,'NOU',72849,65066,0,0,NULL,NULL),(68264,'NOU',72850,65067,0,0,NULL,NULL),(68265,'NOU',72851,65068,0,0,NULL,NULL),(68266,'NOU',72852,65069,0,0,NULL,NULL),(68267,'NOU',64273,60013,0,0,NULL,NULL),(68268,'NOU',72853,65070,0,0,NULL,NULL),(68269,'NOU',2042,65071,0,0,NULL,NULL),(68270,'NOU',72854,65072,0,0,NULL,NULL),(68271,'NOU',72855,65073,0,0,NULL,NULL),(68272,'NOU',72856,65074,0,0,NULL,NULL),(68273,'ADJ',147,65075,0,0,NULL,NULL),(68274,'NOU',64143,65076,0,0,NULL,NULL),(68275,'NOU',72857,65077,0,0,NULL,NULL),(68276,'NOU',72858,65078,0,0,NULL,NULL),(68277,'NOU',72859,65079,0,0,NULL,NULL),(68278,'NOU',72860,30098,0,0,NULL,NULL),(68279,'NOU',72861,65080,0,0,NULL,NULL),(68280,'NOU',271,65081,0,0,NULL,NULL),(68281,'NOU',72862,65082,0,0,NULL,NULL),(68282,'NOU',892,53663,0,0,NULL,NULL),(68283,'NOU',72863,65083,0,0,NULL,NULL),(68284,'NOU',72805,65084,0,0,NULL,NULL),(68285,'ADJ',245,65085,0,0,NULL,NULL),(68286,'NOU',72864,65086,0,0,NULL,NULL),(68287,'NOU',71268,65087,0,0,NULL,NULL),(68288,'NOU',72865,65088,0,0,NULL,NULL),(68289,'NOU',72866,54093,0,0,NULL,NULL),(68290,'RES(type=foreign)',72867,65089,0,0,NULL,NULL),(68291,'NOU',72868,65090,0,0,NULL,NULL),(68292,'NOU',72502,65091,0,0,NULL,NULL),(68293,'NOU',72503,65092,0,0,NULL,NULL),(68294,'ADJ',2076,65093,0,0,NULL,NULL),(68295,'ADJ',101,65094,0,0,NULL,NULL),(68296,'NOU',135,65095,0,0,NULL,NULL),(68297,'NOU',64148,65096,0,0,NULL,NULL),(68298,'NOU',64441,65097,0,0,NULL,NULL),(68299,'NOU',72869,65098,0,0,NULL,NULL),(68300,'NOU',72870,65099,0,0,NULL,NULL),(68301,'NOU',72871,65100,0,0,NULL,NULL),(68302,'ADJ',72872,65101,0,0,NULL,NULL),(68303,'NOU',72873,65102,0,0,NULL,NULL),(68304,'NOU',68443,65103,0,0,NULL,NULL),(68305,'NOU',72627,65104,0,0,NULL,NULL),(68306,'NOU',72874,65105,0,0,NULL,NULL),(68307,'NOU',71282,5059,0,0,NULL,NULL),(68308,'NOU',72875,65106,0,0,NULL,NULL),(68309,'NOU',72876,65107,0,0,NULL,NULL),(68310,'NOU',72877,4555,0,0,NULL,NULL),(68311,'NOU',72878,65108,0,0,NULL,NULL),(68312,'NOU',72879,65109,0,0,NULL,NULL),(68313,'NOU',72880,65110,0,0,NULL,NULL),(68314,'ADJ',72881,65111,0,0,NULL,NULL),(68315,'NOU',72882,52898,0,0,NULL,NULL),(68316,'NOU',72883,65112,0,0,NULL,NULL),(68317,'NOU',72884,65113,0,0,NULL,NULL),(68318,'ADJ',64558,58397,0,0,NULL,NULL),(68319,'NOU',72885,65114,0,0,NULL,NULL),(68320,'NOU',72886,65115,0,0,NULL,NULL),(68321,'NOU',71238,65116,0,0,NULL,NULL),(68322,'NOU',71239,65117,0,0,NULL,NULL),(68323,'NOU',72887,30145,0,0,NULL,NULL),(68324,'NOU',72888,65118,0,0,NULL,NULL),(68325,'NOU',72889,65119,0,0,NULL,NULL),(68326,'NOU',72890,65120,0,0,NULL,NULL),(68327,'NOU',72891,65121,0,0,NULL,NULL),(68328,'NOU',72535,63854,0,0,NULL,NULL),(68329,'NOU',72535,65122,0,0,NULL,NULL),(68330,'ADJ',34,65123,0,0,NULL,NULL),(68331,'NOU',72892,65124,0,0,NULL,NULL),(68332,'NOU',72893,65125,0,0,NULL,NULL),(68333,'NOU',72894,65126,0,0,NULL,NULL),(68334,'ADJ',72895,65127,0,0,NULL,NULL),(68335,'NOU',72896,65128,0,0,NULL,NULL),(68336,'ADJ',72897,65129,0,0,NULL,NULL),(68337,'NOU',72898,65130,0,0,NULL,NULL),(68338,'ADJ',64424,65131,0,0,NULL,NULL),(68339,'NOU',71329,65132,0,0,NULL,NULL),(68340,'NOU',72899,65133,0,0,NULL,NULL),(68341,'NOU',72899,65134,0,0,NULL,NULL),(68342,'NOU',64441,63909,0,0,NULL,NULL),(68343,'NOU',71954,63910,0,0,NULL,NULL),(68344,'NOU',64311,65135,0,0,NULL,NULL),(68345,'NOU',72900,65136,0,0,NULL,NULL),(68346,'NOU',71333,65137,0,0,NULL,NULL),(68347,'NOU',71329,65138,0,0,NULL,NULL),(68348,'NOU',64711,65139,0,0,NULL,NULL),(68349,'NOU',72901,65140,0,0,NULL,NULL),(68350,'NOU',64731,65141,0,0,NULL,NULL),(68351,'NOU',71415,65142,0,0,NULL,NULL),(68352,'NOU',72902,65143,0,0,NULL,NULL),(68353,'RES(type=foreign)',72903,65144,0,0,NULL,NULL),(68354,'CLITIC',0,65145,384,0,NULL,NULL),(68355,'NOU',72906,65146,0,0,NULL,NULL),(68356,'NOU',72907,65147,0,0,NULL,NULL),(68357,'NOU',3124,6412,0,0,NULL,NULL),(68358,'NOU',72908,65148,0,0,NULL,NULL),(68359,'NOU',1046,65149,0,0,NULL,NULL),(68360,'NOU',72010,65150,0,0,NULL,NULL),(68361,'NOU',72909,65151,0,0,NULL,NULL),(68362,'NOU',72910,4573,0,0,NULL,NULL),(68363,'NOU',72911,65152,0,0,NULL,NULL),(68364,'NOU',72912,65153,0,0,NULL,NULL),(68365,'NOU',72909,65154,0,0,NULL,NULL),(68366,'NOU',68455,65155,0,0,NULL,NULL),(68367,'ADJ',71302,65156,0,0,NULL,NULL),(68368,'NOU',72913,65157,0,0,NULL,NULL),(68369,'NOU',72914,65158,0,0,NULL,NULL),(68370,'RES(type=foreign)',72915,65159,0,0,NULL,NULL),(68371,'RES(type=foreign)',72916,65160,0,0,NULL,NULL),(68372,'NOU',72917,65161,0,0,NULL,NULL),(68373,'RES(type=foreign)',72918,65162,0,0,NULL,NULL),(68374,'RES(type=foreign)',72919,3584,0,0,NULL,NULL),(68375,'RES(type=foreign)',72920,65163,0,0,NULL,NULL),(68376,'NOU',72921,65164,0,0,NULL,NULL),(68377,'RES(type=foreign)',72922,65165,0,0,NULL,NULL),(68378,'RES(type=foreign)',72923,65166,0,0,NULL,NULL),(68379,'RES(type=foreign)',72924,65167,0,0,NULL,NULL),(68380,'NOU',72925,65168,0,0,NULL,NULL),(68381,'RES(type=foreign)',72926,65169,0,0,NULL,NULL),(68382,'RES(type=foreign)',72927,65170,0,0,NULL,NULL),(68383,'RES(type=foreign)',72928,65171,0,0,NULL,NULL),(68384,'NOU',72929,65172,0,0,NULL,NULL),(68385,'RES(type=foreign)',72926,65173,0,0,NULL,NULL),(68386,'RES(type=foreign)',72930,65174,0,0,NULL,NULL),(68387,'RES(type=foreign)',72931,65175,0,0,NULL,NULL),(68388,'RES(type=foreign)',72932,65176,0,0,NULL,NULL),(68389,'NOU',72933,65177,0,0,NULL,NULL),(68390,'RES(type=foreign)',72926,42621,0,0,NULL,NULL),(68391,'RES(type=foreign)',72934,54447,0,0,NULL,NULL),(68392,'NOU',72935,65178,0,0,NULL,NULL),(68393,'ADP',459,14072,0,0,NULL,NULL),(68394,'NOU',72936,65179,0,0,NULL,NULL),(68395,'RES(type=foreign)',72937,65180,0,0,NULL,NULL),(68396,'RES(type=foreign)',72938,65181,0,0,NULL,NULL),(68397,'NOU',72939,65182,0,0,NULL,NULL),(68398,'NOU',72940,65183,0,0,NULL,NULL),(68399,'NOU',72941,65184,0,0,NULL,NULL),(68400,'NOU',72942,65185,0,0,NULL,NULL),(68401,'NOU',72943,65186,0,0,NULL,NULL),(68402,'NOU',72944,641,0,0,NULL,NULL),(68403,'NOU',72727,65187,0,0,NULL,NULL),(68404,'NOU',72945,65188,0,0,NULL,NULL),(68405,'NOU',72946,65189,0,0,NULL,NULL),(68406,'ADJ',71910,980,0,0,NULL,NULL),(68407,'NOU',68480,65190,0,0,NULL,NULL),(68408,'NOU',72947,65191,0,0,NULL,NULL),(68409,'NOU',72948,65192,0,0,NULL,NULL),(68410,'NOU',72949,64048,0,0,NULL,NULL),(68411,'NOU',72950,65193,0,0,NULL,NULL),(68412,'CLITIC',0,65194,385,0,NULL,NULL),(68413,'NOU',72951,65194,0,0,NULL,NULL),(68414,'NOU',72952,64049,0,0,NULL,NULL),(68415,'NOU',72953,65195,0,0,NULL,NULL),(68416,'NOU',72087,65196,0,0,NULL,NULL),(68417,'ADJ',72954,65197,0,0,NULL,NULL),(68418,'NOU',72955,65198,0,0,NULL,NULL),(68419,'RES(type=foreign)',1386,65199,0,0,NULL,NULL),(68420,'RES(type=foreign)',72956,65200,0,0,NULL,NULL),(68421,'RES(type=foreign)',72957,65201,0,0,NULL,NULL),(68422,'NOU',72958,65202,0,0,NULL,NULL),(68423,'NOU',72959,65203,0,0,NULL,NULL),(68424,'NOU',71986,65204,0,0,NULL,NULL),(68425,'NOU',72960,65205,0,0,NULL,NULL),(68426,'NOU',72961,65206,0,0,NULL,NULL),(68427,'NOU',72962,65207,0,0,NULL,NULL),(68428,'NOU',72963,65208,0,0,NULL,NULL),(68429,'NOU',72964,65209,0,0,NULL,NULL),(68430,'NOU',72965,65210,0,0,NULL,NULL),(68431,'NUM(type=ord)',72966,33765,0,0,NULL,NULL),(68432,'NOU',72967,65211,0,0,NULL,NULL),(68433,'NOU',72968,65212,0,0,NULL,NULL),(68434,'NOU',72969,65213,0,0,NULL,NULL),(68435,'NOU',72970,65214,0,0,NULL,NULL),(68436,'NOU',2112,65215,0,0,NULL,NULL),(68437,'NOU',64294,65216,0,0,NULL,NULL),(68438,'NOU',72971,65217,0,0,NULL,NULL),(68439,'NOU',71681,13825,0,0,NULL,NULL),(68440,'NOU',2962,65218,0,0,NULL,NULL),(68441,'NOU',72972,53242,0,0,NULL,NULL),(68442,'NOU',72973,65219,0,0,NULL,NULL),(68443,'NOU',72974,65220,0,0,NULL,NULL),(68444,'NOU',72975,65221,0,0,NULL,NULL),(68445,'NOU',72976,65222,0,0,NULL,NULL),(68446,'NOU',72977,65223,0,0,NULL,NULL),(68447,'NOU',72978,65224,0,0,NULL,NULL),(68448,'NOU',72979,65225,0,0,NULL,NULL),(68449,'NOU',72980,65226,0,0,NULL,NULL),(68450,'NOU',72981,65227,0,0,NULL,NULL),(68451,'NOU',72982,65228,0,0,NULL,NULL),(68452,'ADJ',72126,58284,0,0,NULL,NULL),(68453,'NOU',72128,65229,0,0,NULL,NULL),(68454,'NOU',72983,65230,0,0,NULL,NULL),(68455,'NOU',72984,5086,0,0,NULL,NULL),(68456,'ADJ',72985,65231,0,0,NULL,NULL),(68457,'NOU',2352,52169,0,0,NULL,NULL),(68458,'NOU',72986,65232,0,0,NULL,NULL),(68459,'NOU',72783,65233,0,0,NULL,NULL),(68460,'NOU',72987,65234,0,0,NULL,NULL),(68461,'ADP',191,65235,0,0,NULL,NULL),(68462,'NOU',64329,57110,0,0,NULL,NULL),(68463,'NOU',71669,65236,0,0,NULL,NULL),(68464,'NOU',72988,65237,0,0,NULL,NULL),(68465,'ADJ',72989,65238,0,0,NULL,NULL),(68466,'NOU',72990,65239,0,0,NULL,NULL),(68467,'NOU',64257,7000,0,0,NULL,NULL),(68468,'NOU',72991,65240,0,0,NULL,NULL),(68469,'NOU',72992,65241,0,0,NULL,NULL),(68470,'NOU',71344,64446,0,0,NULL,NULL),(68471,'NOU',72993,65242,0,0,NULL,NULL),(68472,'NOU',135,65043,0,0,NULL,NULL),(68473,'NOU',72994,65243,0,0,NULL,NULL),(68474,'NOU',72136,65244,0,0,NULL,NULL),(68475,'NOU',72995,60248,0,0,NULL,NULL),(68476,'NOU',72996,65245,0,0,NULL,NULL),(68477,'NOU',72997,65246,0,0,NULL,NULL),(68478,'NOU',72998,15982,0,0,NULL,NULL),(68479,'NOU',72999,15983,0,0,NULL,NULL),(68480,'NOU',73000,12732,0,0,NULL,NULL),(68481,'NOU',73001,56276,0,0,NULL,NULL),(68482,'NOU',73002,65247,0,0,NULL,NULL),(68483,'NOU',73003,65248,0,0,NULL,NULL),(68484,'NOU',72968,65249,0,0,NULL,NULL),(68485,'NOU',71782,65250,0,0,NULL,NULL),(68486,'NOU',59242,65251,0,0,NULL,NULL),(68487,'NOU',73004,54987,0,0,NULL,NULL),(68488,'NOU',73005,65252,0,0,NULL,NULL),(68489,'ADJ',73006,65253,0,0,NULL,NULL),(68490,'NOU',73007,65254,0,0,NULL,NULL),(68491,'RES(type=foreign)',73008,65255,0,0,NULL,NULL),(68492,'RES(type=foreign)',73009,65256,0,0,NULL,NULL),(68493,'NOU',73010,65257,0,0,NULL,NULL),(68494,'NOU',73011,65258,0,0,NULL,NULL),(68495,'NOU',73012,64359,0,0,NULL,NULL),(68496,'NOU',71760,65259,0,0,NULL,NULL),(68497,'NOU',73013,65260,0,0,NULL,NULL),(68498,'NOU',73013,65261,0,0,NULL,NULL),(68499,'NOU',73014,65262,0,0,NULL,NULL),(68500,'NOU',73015,65263,0,0,NULL,NULL),(68501,'ADJ',236,65264,0,0,NULL,NULL),(68502,'NOU',73016,65265,0,0,NULL,NULL),(68503,'NOU',73017,33377,0,0,NULL,NULL),(68504,'ADJ',72211,65266,0,0,NULL,NULL),(68505,'NOU',72212,65267,0,0,NULL,NULL),(68506,'NOU',73018,64716,0,0,NULL,NULL),(68507,'NOU',73019,65268,0,0,NULL,NULL),(68508,'NOU',73020,65269,0,0,NULL,NULL),(68509,'NOU',73021,65270,0,0,NULL,NULL),(68510,'NOU',73022,65271,0,0,NULL,NULL),(68511,'NOU',73023,65272,0,0,NULL,NULL),(68512,'NOU',71255,63425,0,0,NULL,NULL),(68513,'RES(type=foreign)',71405,65273,0,0,NULL,NULL),(68514,'NOU',71406,65274,0,0,NULL,NULL),(68515,'NOU',73024,65275,0,0,NULL,NULL),(68516,'ADJ',71917,65276,0,0,NULL,NULL),(68517,'RES(type=foreign)',73025,65277,0,0,NULL,NULL),(68518,'NOU',73026,65278,0,0,NULL,NULL),(68519,'NOU',72169,65279,0,0,NULL,NULL),(68520,'NOU',71620,65280,0,0,NULL,NULL),(68521,'NOU',71611,65281,0,0,NULL,NULL),(68522,'ADJ',1594,65280,0,0,NULL,NULL),(68523,'NOU',71968,65282,0,0,NULL,NULL),(68524,'NOU',73027,53008,0,0,NULL,NULL),(68525,'NOU',73028,65283,0,0,NULL,NULL),(68526,'NOU',73029,65284,0,0,NULL,NULL),(68527,'NOU',73030,65285,0,0,NULL,NULL),(68528,'ADJ',71542,65286,0,0,NULL,NULL),(68529,'NOU',71543,65287,0,0,NULL,NULL),(68530,'ADJ',73006,65286,0,0,NULL,NULL),(68531,'NOU',73007,65288,0,0,NULL,NULL),(68532,'NOU',68448,65289,0,0,NULL,NULL),(68533,'NOU',73031,65290,0,0,NULL,NULL),(68534,'NOU',73032,65291,0,0,NULL,NULL),(68535,'ADJ',73006,65292,0,0,NULL,NULL),(68536,'ADJ',2775,65293,0,0,NULL,NULL),(68537,'NOU',68414,65294,0,0,NULL,NULL),(68538,'ADJ',73033,65295,0,0,NULL,NULL),(68539,'NOU',73034,65296,0,0,NULL,NULL),(68540,'ADJ',268,65297,0,0,NULL,NULL),(68541,'NOU',73035,65298,0,0,NULL,NULL),(68542,'ADJ',73036,65299,0,0,NULL,NULL),(68543,'NOU',73037,65300,0,0,NULL,NULL),(68544,'NOU',73038,65301,0,0,NULL,NULL),(68545,'NOU',73035,65302,0,0,NULL,NULL),(68546,'CLITIC',0,65303,366,0,NULL,NULL),(68547,'NOU',64398,65303,0,0,NULL,NULL),(68548,'RES(type=foreign)',73039,65304,0,0,NULL,NULL),(68549,'NOU',73040,65305,0,0,NULL,NULL),(68550,'NOU',71305,65306,0,0,NULL,NULL),(68551,'RES(type=foreign)',73041,65307,0,0,NULL,NULL),(68552,'RES(type=foreign)',73042,65308,0,0,NULL,NULL),(68553,'NOU',73043,65309,0,0,NULL,NULL),(68554,'ADJ',64612,65310,0,0,NULL,NULL),(68555,'NOU',68435,65311,0,0,NULL,NULL),(68556,'NUM(type=car)',471,65312,0,0,NULL,NULL),(68557,'NOU',64584,65313,0,0,NULL,NULL),(68558,'NOU',73044,65314,0,0,NULL,NULL),(68559,'NOU',73045,65315,0,0,NULL,NULL),(68560,'NOU',71518,65316,0,0,NULL,NULL),(68561,'NOU',73046,65317,0,0,NULL,NULL),(68562,'NOU',73047,65318,0,0,NULL,NULL),(68563,'NOU',73048,65319,0,0,NULL,NULL),(68564,'NOU',73049,65320,0,0,NULL,NULL),(68565,'NOU',73050,65321,0,0,NULL,NULL),(68566,'NOU',73051,65322,0,0,NULL,NULL),(68567,'NOU',73052,65323,0,0,NULL,NULL),(68568,'NOU',72739,65324,0,0,NULL,NULL),(68569,'NUM(type=car)',471,65325,0,0,NULL,NULL),(68570,'NOU',64584,65326,0,0,NULL,NULL),(68571,'NOU',71241,65327,0,0,NULL,NULL),(68572,'NOU',72455,63860,0,0,NULL,NULL),(68573,'RES(type=foreign)',71223,65328,0,0,NULL,NULL),(68574,'NOU',72458,65329,0,0,NULL,NULL),(68575,'NOU',73053,52739,0,0,NULL,NULL),(68576,'NOU',73054,65330,0,0,NULL,NULL),(68577,'NOU',73055,65331,0,0,NULL,NULL),(68578,'NOU',73056,65332,0,0,NULL,NULL),(68579,'NOU',73057,65333,0,0,NULL,NULL),(68580,'NOU',73058,65334,0,0,NULL,NULL),(68581,'NOU',73059,65335,0,0,NULL,NULL),(68582,'NOU',64525,65336,0,0,NULL,NULL),(68583,'NOU',71851,65337,0,0,NULL,NULL),(68584,'ADJ',71288,65338,0,0,NULL,NULL),(68585,'NOU',73060,65339,0,0,NULL,NULL),(68586,'NOU',71912,65340,0,0,NULL,NULL),(68587,'NOU',64521,65341,0,0,NULL,NULL),(68588,'NOU',73061,65342,0,0,NULL,NULL),(68589,'ADJ',73062,58782,0,0,NULL,NULL),(68590,'NOU',73063,65343,0,0,NULL,NULL),(68591,'NOU',73064,65344,0,0,NULL,NULL),(68592,'ADJ',2081,65345,0,0,NULL,NULL),(68593,'NOU',73065,65346,0,0,NULL,NULL),(68594,'NOU',574,65347,0,0,NULL,NULL),(68595,'NOU',73066,65348,0,0,NULL,NULL),(68596,'NOU',71458,65349,0,0,NULL,NULL),(68597,'NOU',73067,65350,0,0,NULL,NULL),(68598,'NOU',73068,65351,0,0,NULL,NULL),(68599,'NOU',64143,65352,0,0,NULL,NULL),(68600,'NOU',73069,65353,0,0,NULL,NULL),(68601,'NOU',73070,63498,0,0,NULL,NULL),(68602,'NOU',73071,65354,0,0,NULL,NULL),(68603,'NOU',3161,65355,0,0,NULL,NULL),(68604,'NOU',73072,65356,0,0,NULL,NULL),(68605,'NOU',73073,65357,0,0,NULL,NULL),(68606,'NOU',73074,65358,0,0,NULL,NULL),(68607,'NOU',73075,65359,0,0,NULL,NULL),(68608,'NOU',1273,65360,0,0,NULL,NULL),(68609,'NOU',73076,65361,0,0,NULL,NULL),(68610,'NOU',72447,65362,0,0,NULL,NULL),(68611,'NOU',73077,65363,0,0,NULL,NULL),(68612,'NOU',73078,65364,0,0,NULL,NULL),(68613,'ADJ',73079,65365,0,0,NULL,NULL),(68614,'NOU',73080,65366,0,0,NULL,NULL),(68615,'NOU',73081,64422,0,0,NULL,NULL),(68616,'NOU',73082,65367,0,0,NULL,NULL),(68617,'NOU',73083,63730,0,0,NULL,NULL),(68618,'NOU',457,536,0,0,NULL,NULL),(68619,'NOU',2284,9086,0,0,NULL,NULL),(68620,'NOU',73084,65368,0,0,NULL,NULL),(68621,'ADJ',73085,65369,0,0,NULL,NULL),(68622,'NOU',73086,65370,0,0,NULL,NULL),(68623,'NOU',68448,65371,0,0,NULL,NULL),(68624,'NOU',71339,65372,0,0,NULL,NULL),(68625,'ADJ',72231,65373,0,0,NULL,NULL),(68626,'NOU',72232,65374,0,0,NULL,NULL),(68627,'ADJ',72147,65375,0,0,NULL,NULL),(68628,'NOU',68448,65376,0,0,NULL,NULL),(68629,'NOU',72148,65377,0,0,NULL,NULL),(68630,'NOU',73087,65378,0,0,NULL,NULL),(68631,'NOU',72466,65379,0,0,NULL,NULL),(68632,'NOU',73088,65380,0,0,NULL,NULL),(68633,'NOU',73089,65381,0,0,NULL,NULL),(68634,'ADJ',64118,65382,0,0,NULL,NULL),(68635,'NOU',73090,65383,0,0,NULL,NULL),(68636,'NOU',73091,65384,0,0,NULL,NULL),(68637,'RES(type=foreign)',71932,64554,0,0,NULL,NULL),(68638,'RES(type=foreign)',73092,27648,0,0,NULL,NULL),(68639,'NOU',73093,65385,0,0,NULL,NULL),(68640,'NOU',64166,65386,0,0,NULL,NULL),(68641,'NOU',73094,65387,0,0,NULL,NULL),(68642,'NOU',73095,65388,0,0,NULL,NULL),(68643,'NOU',73096,65389,0,0,NULL,NULL),(68644,'NOU',73097,65390,0,0,NULL,NULL),(68645,'NOU',73098,65391,0,0,NULL,NULL),(68646,'NOU',73099,65392,0,0,NULL,NULL),(68647,'NOU',73100,65393,0,0,NULL,NULL),(68648,'NOU',64515,65394,0,0,NULL,NULL),(68649,'NOU',73101,65395,0,0,NULL,NULL),(68650,'RES(type=foreign)',73102,65396,0,0,NULL,NULL),(68651,'RES(type=foreign)',73103,65397,0,0,NULL,NULL),(68652,'NOU',73104,65398,0,0,NULL,NULL),(68653,'RES(type=foreign)',73105,6698,0,0,NULL,NULL),(68654,'NOU',73106,65399,0,0,NULL,NULL),(68655,'NOU',64473,65400,0,0,NULL,NULL),(68656,'NOU',73107,24724,0,0,NULL,NULL),(68657,'NOU',73108,65401,0,0,NULL,NULL),(68658,'NOU',73109,65402,0,0,NULL,NULL),(68659,'NOU',73110,65403,0,0,NULL,NULL),(68660,'NOU',73111,65404,0,0,NULL,NULL),(68661,'NOU',63266,65405,0,0,NULL,NULL),(68662,'NOU',63267,65406,0,0,NULL,NULL),(68663,'NOU',73112,65407,0,0,NULL,NULL),(68664,'NOU',73113,64339,0,0,NULL,NULL),(68665,'NOU',68175,65408,0,0,NULL,NULL),(68666,'NOU',73114,65409,0,0,NULL,NULL),(68667,'NOU',73115,65410,0,0,NULL,NULL),(68668,'NOU',73116,30479,0,0,NULL,NULL),(68669,'NOU',73117,65411,0,0,NULL,NULL),(68670,'NOU',73118,65412,0,0,NULL,NULL),(68671,'NOU',73119,65413,0,0,NULL,NULL),(68672,'NOU',73120,65414,0,0,NULL,NULL),(68673,'NOU',73121,65415,0,0,NULL,NULL),(68674,'CLITIC',0,65416,386,0,NULL,NULL),(68675,'NOU',73123,65417,0,0,NULL,NULL),(68676,'NOU',73124,65418,0,0,NULL,NULL),(68677,'NOU',58589,18932,0,0,NULL,NULL),(68678,'NOU',57239,65419,0,0,NULL,NULL),(68679,'ADJ',73125,625,0,0,NULL,NULL),(68680,'NOU',63417,3510,0,0,NULL,NULL),(68681,'NOU',73126,65420,0,0,NULL,NULL),(68682,'NOU',63640,65421,0,0,NULL,NULL),(68683,'NOU',63587,65422,0,0,NULL,NULL),(68684,'NOU',63324,65423,0,0,NULL,NULL),(68685,'NOU',73127,65424,0,0,NULL,NULL),(68686,'NOU',73128,65425,0,0,NULL,NULL),(68687,'NOU',63632,65426,0,0,NULL,NULL),(68688,'NOU',63324,65427,0,0,NULL,NULL),(68689,'NOU',63331,65428,0,0,NULL,NULL),(68690,'NOU',63331,65429,0,0,NULL,NULL),(68691,'NOU',73129,65430,0,0,NULL,NULL),(68692,'NOU',73130,65431,0,0,NULL,NULL),(68693,'NOU',68135,65432,0,0,NULL,NULL),(68694,'NOU',73131,65433,0,0,NULL,NULL),(68695,'NOU',53838,65434,0,0,NULL,NULL),(68696,'NOU',73132,65435,0,0,NULL,NULL),(68697,'NOU',63293,65436,0,0,NULL,NULL),(68698,'NOU',73133,65437,0,0,NULL,NULL),(68699,'NOU',73134,65438,0,0,NULL,NULL),(68700,'NOU',73135,65439,0,0,NULL,NULL),(68701,'NOU',73136,65440,0,0,NULL,NULL),(68702,'NOU',63265,65441,0,0,NULL,NULL),(68703,'NOU',73137,65442,0,0,NULL,NULL),(68704,'ADJ',52607,60112,0,0,NULL,NULL),(68705,'NOU',63266,65443,0,0,NULL,NULL),(68706,'NOU',63667,65444,0,0,NULL,NULL),(68707,'NOU',73138,63259,0,0,NULL,NULL),(68708,'NOU',73139,65445,0,0,NULL,NULL),(68709,'NOU',73140,63325,0,0,NULL,NULL),(68710,'NOU',63373,65446,0,0,NULL,NULL),(68711,'ADJ',73141,65447,0,0,NULL,NULL),(68712,'NOU',73142,65448,0,0,NULL,NULL),(68713,'NOU',73143,65449,0,0,NULL,NULL),(68714,'NOU',73144,65450,0,0,NULL,NULL),(68715,'NOU',73145,65451,0,0,NULL,NULL),(68716,'NOU',73146,63415,0,0,NULL,NULL),(68717,'NOU',73147,65452,0,0,NULL,NULL),(68718,'NOU',63319,65453,0,0,NULL,NULL),(68719,'NOU',63320,65454,0,0,NULL,NULL),(68720,'NOU',73148,65455,0,0,NULL,NULL),(68721,'CLITIC',0,60622,387,0,NULL,NULL),(68722,'NOU',73150,65456,0,0,NULL,NULL),(68723,'NOU',73151,1584,0,0,NULL,NULL),(68724,'NOU',73152,65457,0,0,NULL,NULL),(68725,'NOU',73153,65458,0,0,NULL,NULL),(68726,'NOU',73154,65459,0,0,NULL,NULL),(68727,'NOU',73155,63718,0,0,NULL,NULL),(68728,'NOU',73156,65460,0,0,NULL,NULL),(68729,'NOU',73157,65461,0,0,NULL,NULL),(68730,'NOU',73158,65462,0,0,NULL,NULL),(68731,'NOU',73159,65463,0,0,NULL,NULL),(68732,'NOU',73160,65464,0,0,NULL,NULL),(68733,'NOU',52598,65465,0,0,NULL,NULL),(68734,'NOU',73161,65466,0,0,NULL,NULL),(68735,'NOU',73162,65467,0,0,NULL,NULL),(68736,'NOU',63374,65468,0,0,NULL,NULL),(68737,'NOU',73163,64506,0,0,NULL,NULL),(68738,'NOU',68165,65469,0,0,NULL,NULL),(68739,'NOU',73164,65470,0,0,NULL,NULL),(68740,'ADJ',73165,63301,0,0,NULL,NULL),(68741,'NOU',73166,65471,0,0,NULL,NULL),(68742,'NOU',73167,65472,0,0,NULL,NULL),(68743,'NOU',73168,65473,0,0,NULL,NULL),(68744,'NOU',73169,65474,0,0,NULL,NULL),(68745,'ADJ',73170,65475,0,0,NULL,NULL),(68746,'NOU',73171,65476,0,0,NULL,NULL),(68747,'NOU',73172,65477,0,0,NULL,NULL),(68748,'NOU',73173,65478,0,0,NULL,NULL),(68749,'NOU',73174,65479,0,0,NULL,NULL),(68750,'NOU',63431,65480,0,0,NULL,NULL),(68751,'NOU',73175,65481,0,0,NULL,NULL),(68752,'NOU',73176,17233,0,0,NULL,NULL),(68753,'NOU',73177,65482,0,0,NULL,NULL),(68754,'NOU',73178,65483,0,0,NULL,NULL),(68755,'NOU',73179,65484,0,0,NULL,NULL),(68756,'NOU',73180,65485,0,0,NULL,NULL),(68757,'NOU',73181,65486,0,0,NULL,NULL),(68758,'NOU',73182,65487,0,0,NULL,NULL),(68759,'NOU',73183,65488,0,0,NULL,NULL),(68760,'CLITIC',0,65489,388,0,NULL,NULL),(68761,'NOU',73185,65489,0,0,NULL,NULL),(68762,'NOU',73186,65490,0,0,NULL,NULL),(68763,'CLITIC',0,65491,389,0,NULL,NULL),(68764,'NOU',73188,65491,0,0,NULL,NULL),(68765,'NOU',63535,65492,0,0,NULL,NULL),(68766,'NOU',73189,65493,0,0,NULL,NULL),(68767,'NOU',68196,65494,0,0,NULL,NULL),(68768,'NOU',73190,63098,0,0,NULL,NULL),(68769,'NOU',73186,65495,0,0,NULL,NULL),(68770,'NOU',73191,65496,0,0,NULL,NULL),(68771,'NOU',73192,65497,0,0,NULL,NULL),(68772,'NOU',63331,65498,0,0,NULL,NULL),(68773,'ADJ',73193,65499,0,0,NULL,NULL),(68774,'NOU',73194,65500,0,0,NULL,NULL),(68775,'NOU',73195,65501,0,0,NULL,NULL),(68776,'NOU',73196,56501,0,0,NULL,NULL),(68777,'NOU',63344,65502,0,0,NULL,NULL),(68778,'NOU',73197,65503,0,0,NULL,NULL),(68779,'NOU',73198,65504,0,0,NULL,NULL),(68780,'NOU',63816,65505,0,0,NULL,NULL),(68781,'NOU',73199,65506,0,0,NULL,NULL),(68782,'NOU',73200,65507,0,0,NULL,NULL),(68783,'NOU',73201,65508,0,0,NULL,NULL),(68784,'NOU',73202,65509,0,0,NULL,NULL),(68785,'NOU',73203,65510,0,0,NULL,NULL),(68786,'NOU',63344,65511,0,0,NULL,NULL),(68787,'NOU',58697,65512,0,0,NULL,NULL),(68788,'ADJ',64018,63137,0,0,NULL,NULL),(68789,'NOU',73204,63138,0,0,NULL,NULL),(68790,'NOU',73205,65513,0,0,NULL,NULL),(68791,'NOU',73206,65514,0,0,NULL,NULL),(68792,'NOU',73207,65515,0,0,NULL,NULL),(68793,'NOU',73208,65516,0,0,NULL,NULL),(68794,'NOU',73209,65517,0,0,NULL,NULL),(68795,'NOU',73210,65518,0,0,NULL,NULL),(68796,'NOU',73211,65519,0,0,NULL,NULL),(68797,'NOU',73212,65520,0,0,NULL,NULL),(68798,'NOU',73213,65521,0,0,NULL,NULL),(68799,'NOU',73214,65522,0,0,NULL,NULL),(68800,'NOU',63330,63205,0,0,NULL,NULL),(68801,'NOU',73215,63206,0,0,NULL,NULL),(68802,'NOU',73216,63207,0,0,NULL,NULL),(68803,'NOU',64008,65523,0,0,NULL,NULL),(68804,'ADJ',63262,14803,0,0,NULL,NULL),(68805,'NOU',63373,65524,0,0,NULL,NULL),(68806,'CLITIC',0,417,390,0,NULL,NULL),(68807,'NOU',73217,417,0,0,NULL,NULL),(68808,'CLITIC',0,58604,282,0,NULL,NULL),(68809,'NOU',63868,58604,0,0,NULL,NULL),(68810,'NOU',73114,65525,0,0,NULL,NULL),(68811,'NOU',73218,65526,0,0,NULL,NULL),(68812,'NOU',63319,65527,0,0,NULL,NULL),(68813,'NOU',63320,65528,0,0,NULL,NULL),(68814,'NOU',73219,65529,0,0,NULL,NULL),(68815,'NOU',63291,65530,0,0,NULL,NULL),(68816,'NOU',73220,65531,0,0,NULL,NULL),(68817,'NOU',73221,65532,0,0,NULL,NULL),(68818,'NOU',73222,65533,0,0,NULL,NULL),(68819,'NOU',73223,65534,0,0,NULL,NULL),(68820,'NOU',73224,65535,0,0,NULL,NULL),(68821,'NOU',73225,65536,0,0,NULL,NULL),(68822,'NOU',73226,65537,0,0,NULL,NULL),(68823,'NOU',73227,65538,0,0,NULL,NULL),(68824,'NOU',73228,65539,0,0,NULL,NULL),(68825,'NOU',73229,65540,0,0,NULL,NULL),(68826,'NOU',63730,65541,0,0,NULL,NULL),(68827,'NOU',63378,65542,0,0,NULL,NULL),(68828,'NOU',73230,65543,0,0,NULL,NULL),(68829,'NOU',73231,65544,0,0,NULL,NULL),(68830,'NOU',73232,4990,0,0,NULL,NULL),(68831,'NOU',73233,65545,0,0,NULL,NULL),(68832,'NOU',73234,65546,0,0,NULL,NULL),(68833,'NOU',73235,65547,0,0,NULL,NULL),(68834,'NOU',73236,65548,0,0,NULL,NULL),(68835,'NOU',73237,65549,0,0,NULL,NULL),(68836,'NOU',73238,25687,0,0,NULL,NULL),(68837,'NOU',73239,65550,0,0,NULL,NULL),(68838,'NOU',73240,11484,0,0,NULL,NULL),(68839,'NOU',73241,65551,0,0,NULL,NULL),(68840,'NOU',73242,65552,0,0,NULL,NULL),(68841,'NOU',73243,65553,0,0,NULL,NULL),(68842,'NOU',63800,65554,0,0,NULL,NULL),(68843,'NOU',73244,65555,0,0,NULL,NULL),(68844,'NOU',73245,65556,0,0,NULL,NULL),(68845,'NOU',73246,65557,0,0,NULL,NULL),(68846,'NOU',73247,65558,0,0,NULL,NULL),(68847,'NOU',73248,58709,0,0,NULL,NULL),(68848,'NOU',73249,65559,0,0,NULL,NULL),(68849,'NOU',73250,65560,0,0,NULL,NULL),(68850,'NOU',63378,65561,0,0,NULL,NULL),(68851,'NOU',63379,65562,0,0,NULL,NULL),(68852,'NOU',73251,65563,0,0,NULL,NULL),(68853,'NOU',73252,65564,0,0,NULL,NULL),(68854,'NOU',63619,65565,0,0,NULL,NULL),(68855,'ADJ',73253,65566,0,0,NULL,NULL),(68856,'NOU',73254,65567,0,0,NULL,NULL),(68857,'NOU',68223,65568,0,0,NULL,NULL),(68858,'NOU',73235,65569,0,0,NULL,NULL),(68859,'NOU',73255,65570,0,0,NULL,NULL),(68860,'NOU',54724,65571,0,0,NULL,NULL),(68861,'NOU',73256,65572,0,0,NULL,NULL),(68862,'NOU',73257,65573,0,0,NULL,NULL),(68863,'NOU',73258,65574,0,0,NULL,NULL),(68864,'NOU',73259,65575,0,0,NULL,NULL),(68865,'NOU',73260,65107,0,0,NULL,NULL),(68866,'NOU',73261,65576,0,0,NULL,NULL),(68867,'NOU',73262,65577,0,0,NULL,NULL),(68868,'NOU',64009,65578,0,0,NULL,NULL),(68869,'NOU',73263,65579,0,0,NULL,NULL),(68870,'NOU',68160,65580,0,0,NULL,NULL),(68871,'NOU',73264,65581,0,0,NULL,NULL),(68872,'ADJ',68276,65582,0,0,NULL,NULL),(68873,'NOU',73265,65583,0,0,NULL,NULL),(68874,'NOU',73266,65584,0,0,NULL,NULL),(68875,'NOU',73267,65585,0,0,NULL,NULL),(68876,'NOU',73268,65586,0,0,NULL,NULL),(68877,'NOU',73269,65587,0,0,NULL,NULL),(68878,'NOU',73270,65588,0,0,NULL,NULL),(68879,'NOU',73271,65589,0,0,NULL,NULL),(68880,'NOU',73272,65590,0,0,NULL,NULL),(68881,'NOU',63324,65591,0,0,NULL,NULL),(68882,'NOU',73269,65592,0,0,NULL,NULL),(68883,'NOU',73273,65593,0,0,NULL,NULL),(68884,'NOU',73274,65594,0,0,NULL,NULL),(68885,'ADJ',63620,65595,0,0,NULL,NULL),(68886,'NOU',63621,65596,0,0,NULL,NULL),(68887,'NOU',63331,65597,0,0,NULL,NULL),(68888,'NOU',73275,65598,0,0,NULL,NULL),(68889,'NOU',73276,65599,0,0,NULL,NULL),(68890,'NOU',73277,65600,0,0,NULL,NULL),(68891,'NOU',73278,65601,0,0,NULL,NULL),(68892,'NOU',73279,65602,0,0,NULL,NULL),(68893,'NOU',73280,65603,0,0,NULL,NULL),(68894,'NOU',63341,2744,0,0,NULL,NULL),(68895,'NOU',73281,65604,0,0,NULL,NULL),(68896,'NOU',73282,65605,0,0,NULL,NULL),(68897,'NOU',73283,65606,0,0,NULL,NULL),(68898,'NOU',73284,65607,0,0,NULL,NULL),(68899,'NOU',73234,65608,0,0,NULL,NULL),(68900,'NOU',73285,65609,0,0,NULL,NULL),(68901,'ADJ',73141,65610,0,0,NULL,NULL),(68902,'NOU',73142,65611,0,0,NULL,NULL),(68903,'NOU',73286,65612,0,0,NULL,NULL),(68904,'NOU',63287,65613,0,0,NULL,NULL),(68905,'NOU',73287,65614,0,0,NULL,NULL),(68906,'ADJ',68349,65615,0,0,NULL,NULL),(68907,'NOU',63832,65616,0,0,NULL,NULL),(68908,'NOU',73288,65617,0,0,NULL,NULL),(68909,'NOU',73289,58493,0,0,NULL,NULL),(68910,'ADJ',63824,58777,0,0,NULL,NULL),(68911,'NOU',73290,65618,0,0,NULL,NULL),(68912,'NOU',73291,65619,0,0,NULL,NULL),(68913,'NOU',73292,65620,0,0,NULL,NULL),(68914,'NOU',73293,65621,0,0,NULL,NULL),(68915,'NOU',73294,65622,0,0,NULL,NULL),(68916,'NOU',63621,65623,0,0,NULL,NULL),(68917,'NOU',73295,65624,0,0,NULL,NULL),(68918,'NOU',73296,65625,0,0,NULL,NULL),(68919,'NOU',73297,65626,0,0,NULL,NULL),(68920,'NOU',63626,65627,0,0,NULL,NULL),(68921,'NOU',73298,65628,0,0,NULL,NULL),(68922,'ADJ',73299,63315,0,0,NULL,NULL),(68923,'NOU',73300,850,0,0,NULL,NULL),(68924,'NOU',73301,63316,0,0,NULL,NULL),(68925,'ADJ',63262,65629,0,0,NULL,NULL),(68926,'NOU',63373,65630,0,0,NULL,NULL),(68927,'CLITIC',0,65631,391,0,NULL,NULL),(68928,'NOU',73203,65631,0,0,NULL,NULL),(68929,'NOU',73302,65632,0,0,NULL,NULL),(68930,'ADJ',63635,105,0,0,NULL,NULL),(68931,'NOU',63965,65633,0,0,NULL,NULL),(68932,'NOU',73303,65634,0,0,NULL,NULL),(68933,'NOU',73304,65635,0,0,NULL,NULL),(68934,'NOU',73305,65636,0,0,NULL,NULL),(68935,'NOU',73306,65637,0,0,NULL,NULL),(68936,'NOU',73307,65638,0,0,NULL,NULL),(68937,'NOU',73308,65639,0,0,NULL,NULL),(68938,'NOU',73309,65640,0,0,NULL,NULL),(68939,'NOU',73310,65641,0,0,NULL,NULL),(68940,'NOU',73311,65642,0,0,NULL,NULL),(68941,'NOU',73312,65643,0,0,NULL,NULL),(68942,'NOU',73313,65644,0,0,NULL,NULL),(68943,'NOU',73314,54227,0,0,NULL,NULL),(68944,'NOU',71040,51680,0,0,NULL,NULL),(68945,'NOU',73315,65645,0,0,NULL,NULL),(68946,'NOU',73316,65646,0,0,NULL,NULL),(68947,'NOU',73317,65647,0,0,NULL,NULL),(68948,'ADJ',63262,65648,0,0,NULL,NULL),(68949,'NOU',63373,65649,0,0,NULL,NULL),(68950,'NOU',73316,65650,0,0,NULL,NULL),(68951,'NOU',73316,65651,0,0,NULL,NULL),(68952,'NOU',73318,65652,0,0,NULL,NULL),(68953,'NOU',73319,65653,0,0,NULL,NULL),(68954,'NOU',73320,64618,0,0,NULL,NULL),(68955,'NOU',73321,65654,0,0,NULL,NULL),(68956,'NOU',68223,65655,0,0,NULL,NULL),(68957,'NOU',73322,65656,0,0,NULL,NULL),(68958,'NOU',73227,65657,0,0,NULL,NULL),(68959,'ADJ',73323,15853,0,0,NULL,NULL),(68960,'NOU',73324,65658,0,0,NULL,NULL),(68961,'NOU',73325,65659,0,0,NULL,NULL),(68962,'NOU',73326,65660,0,0,NULL,NULL),(68963,'NOU',73327,65661,0,0,NULL,NULL),(68964,'NOU',73328,65662,0,0,NULL,NULL),(68965,'ADJ',73329,63306,0,0,NULL,NULL),(68966,'NOU',73330,65663,0,0,NULL,NULL),(68967,'NOU',73331,65664,0,0,NULL,NULL),(68968,'NOU',73332,65665,0,0,NULL,NULL),(68969,'NOU',63587,65666,0,0,NULL,NULL),(68970,'ADJ',73333,6419,0,0,NULL,NULL),(68971,'NOU',52994,65667,0,0,NULL,NULL),(68972,'NOU',63621,65668,0,0,NULL,NULL),(68973,'NOU',63965,65669,0,0,NULL,NULL),(68974,'NOU',63965,65670,0,0,NULL,NULL),(68975,'NOU',73334,65671,0,0,NULL,NULL),(68976,'NOU',73335,65672,0,0,NULL,NULL),(68977,'NOU',73336,65673,0,0,NULL,NULL),(68978,'NOU',73337,65674,0,0,NULL,NULL),(68979,'NOU',73338,65675,0,0,NULL,NULL),(68980,'NOU',73339,65676,0,0,NULL,NULL),(68981,'NOU',73340,65677,0,0,NULL,NULL),(68982,'NOU',73341,8783,0,0,NULL,NULL),(68983,'NOU',73342,65678,0,0,NULL,NULL),(68984,'ADJ',63345,65679,0,0,NULL,NULL),(68985,'NOU',63346,65680,0,0,NULL,NULL),(68986,'NOU',73343,65681,0,0,NULL,NULL),(68987,'NOU',63539,65682,0,0,NULL,NULL),(68988,'NOU',73344,65683,0,0,NULL,NULL),(68989,'NOU',63318,65684,0,0,NULL,NULL),(68990,'NOU',73345,65685,0,0,NULL,NULL),(68991,'NOU',73346,65686,0,0,NULL,NULL),(68992,'NOU',73347,65687,0,0,NULL,NULL),(68993,'NOU',73348,65688,0,0,NULL,NULL),(68994,'CLITIC',0,65689,392,0,NULL,NULL),(68995,'NOU',73348,65689,0,0,NULL,NULL),(68996,'NOU',63318,65690,0,0,NULL,NULL),(68997,'NOU',63965,65691,0,0,NULL,NULL),(68998,'NOU',73276,65692,0,0,NULL,NULL),(68999,'NOU',73277,65693,0,0,NULL,NULL),(69000,'NOU',73274,65694,0,0,NULL,NULL),(69001,'NOU',68251,65695,0,0,NULL,NULL),(69002,'NOU',73272,65696,0,0,NULL,NULL),(69003,'NOU',73322,65697,0,0,NULL,NULL),(69004,'NOU',73349,63691,0,0,NULL,NULL),(69005,'NOU',73350,65698,0,0,NULL,NULL),(69006,'NOU',73351,65699,0,0,NULL,NULL),(69007,'NOU',73352,65700,0,0,NULL,NULL),(69008,'NOU',73353,62926,0,0,NULL,NULL),(69009,'NOU',73354,65701,0,0,NULL,NULL),(69010,'NOU',73355,65702,0,0,NULL,NULL),(69011,'NOU',73356,65703,0,0,NULL,NULL),(69012,'NOU',73227,65704,0,0,NULL,NULL),(69013,'NOU',73357,65705,0,0,NULL,NULL),(69014,'NOU',73358,65706,0,0,NULL,NULL),(69015,'NOU',73359,65707,0,0,NULL,NULL),(69016,'NOU',73360,65708,0,0,NULL,NULL),(69017,'ADJ',73361,65709,0,0,NULL,NULL),(69018,'NOU',63557,65710,0,0,NULL,NULL),(69019,'NOU',73362,65711,0,0,NULL,NULL),(69020,'ADJ',73363,3001,0,0,NULL,NULL),(69021,'NOU',73364,65712,0,0,NULL,NULL),(69022,'NOU',63267,65713,0,0,NULL,NULL),(69023,'NOU',63294,65714,0,0,NULL,NULL),(69024,'NOU',73365,65715,0,0,NULL,NULL),(69025,'NOU',73366,65716,0,0,NULL,NULL),(69026,'NOU',73367,26605,0,0,NULL,NULL),(69027,'NOU',73368,65717,0,0,NULL,NULL),(69028,'NOU',73369,65718,0,0,NULL,NULL),(69029,'NOU',73370,65719,0,0,NULL,NULL),(69030,'NOU',73371,65720,0,0,NULL,NULL),(69031,'NOU',73372,65721,0,0,NULL,NULL),(69032,'NOU',73373,65722,0,0,NULL,NULL),(69033,'NOU',73374,65723,0,0,NULL,NULL),(69034,'NOU',73375,26055,0,0,NULL,NULL),(69035,'NOU',73376,65724,0,0,NULL,NULL),(69036,'NOU',73377,65725,0,0,NULL,NULL),(69037,'NOU',73378,65726,0,0,NULL,NULL),(69038,'CLITIC',0,65727,393,0,NULL,NULL),(69039,'NOU',73380,65727,0,0,NULL,NULL),(69040,'NOU',73381,64689,0,0,NULL,NULL),(69041,'NOU',73382,65728,0,0,NULL,NULL),(69042,'NOU',57592,65729,0,0,NULL,NULL),(69043,'NOU',63272,65730,0,0,NULL,NULL),(69044,'NOU',54293,65731,0,0,NULL,NULL),(69045,'NOU',54294,65732,0,0,NULL,NULL),(69046,'NOU',73383,65733,0,0,NULL,NULL),(69047,'NOU',73384,28413,0,0,NULL,NULL),(69048,'NOU',73385,65734,0,0,NULL,NULL),(69049,'NOU',73386,65735,0,0,NULL,NULL),(69050,'NOU',53776,65736,0,0,NULL,NULL),(69051,'NOU',53777,65737,0,0,NULL,NULL),(69052,'NOU',73387,26582,0,0,NULL,NULL),(69053,'NOU',73388,65738,0,0,NULL,NULL),(69054,'NOU',73389,65739,0,0,NULL,NULL),(69055,'NOU',73390,65740,0,0,NULL,NULL),(69056,'NOU',73391,65741,0,0,NULL,NULL),(69057,'NOU',51491,65742,0,0,NULL,NULL),(69058,'NOU',56825,65743,0,0,NULL,NULL),(69059,'ADJ',73392,65744,0,0,NULL,NULL),(69060,'NOU',73393,65745,0,0,NULL,NULL),(69061,'NOU',73394,65746,0,0,NULL,NULL),(69062,'NOU',73395,65747,0,0,NULL,NULL),(69063,'NOU',73396,65748,0,0,NULL,NULL),(69064,'NOU',73397,65749,0,0,NULL,NULL),(69065,'NOU',73398,65750,0,0,NULL,NULL),(69066,'RES(type=foreign)',51566,65751,0,0,NULL,NULL),(69067,'NOU',73399,65752,0,0,NULL,NULL),(69068,'NOU',73399,65753,0,0,NULL,NULL),(69069,'NOU',73400,65754,0,0,NULL,NULL),(69070,'NOU',73401,65755,0,0,NULL,NULL),(69071,'NOU',73402,65756,0,0,NULL,NULL),(69072,'NOU',63434,65347,0,0,NULL,NULL),(69073,'NOU',73403,65757,0,0,NULL,NULL),(69074,'NOU',73404,65758,0,0,NULL,NULL),(69075,'NOU',73405,65759,0,0,NULL,NULL),(69076,'NOU',73406,65760,0,0,NULL,NULL),(69077,'NOU',73407,65761,0,0,NULL,NULL),(69078,'NOU',73408,65762,0,0,NULL,NULL),(69079,'NOU',58471,65763,0,0,NULL,NULL),(69080,'NOU',73409,65764,0,0,NULL,NULL),(69081,'NOU',73410,65765,0,0,NULL,NULL),(69082,'NOU',73411,65766,0,0,NULL,NULL),(69083,'NOU',73412,65767,0,0,NULL,NULL),(69084,'NOU',73413,65768,0,0,NULL,NULL),(69085,'NOU',73414,65769,0,0,NULL,NULL),(69086,'NOU',63264,65770,0,0,NULL,NULL),(69087,'NOU',73166,65771,0,0,NULL,NULL),(69088,'NOU',73415,5740,0,0,NULL,NULL),(69089,'NOU',73416,2320,0,0,NULL,NULL),(69090,'NOU',73417,65772,0,0,NULL,NULL),(69091,'NOU',73418,65773,0,0,NULL,NULL),(69092,'NOU',73419,65774,0,0,NULL,NULL),(69093,'NOU',63880,11488,0,0,NULL,NULL),(69094,'NOU',73420,65775,0,0,NULL,NULL),(69095,'CLITIC',0,65776,394,0,NULL,NULL),(69096,'NOU',73422,65776,0,0,NULL,NULL),(69097,'CLITIC',0,65777,395,0,NULL,NULL),(69098,'NOU',73424,65777,0,0,NULL,NULL),(69099,'NOU',73425,65778,0,0,NULL,NULL),(69100,'NOU',73426,65779,0,0,NULL,NULL),(69101,'NOU',73427,65780,0,0,NULL,NULL),(69102,'NOU',73428,65781,0,0,NULL,NULL),(69103,'NOU',63604,65782,0,0,NULL,NULL),(69104,'NOU',68340,65783,0,0,NULL,NULL),(69105,'NOU',52281,65784,0,0,NULL,NULL),(69106,'NOU',73429,44984,0,0,NULL,NULL),(69107,'NOU',73430,65785,0,0,NULL,NULL),(69108,'NOU',73152,65786,0,0,NULL,NULL),(69109,'NOU',73431,65787,0,0,NULL,NULL),(69110,'NOU',73432,65788,0,0,NULL,NULL),(69111,'NOU',63974,65789,0,0,NULL,NULL),(69112,'NOU',63432,65790,0,0,NULL,NULL),(69113,'NOU',73433,65791,0,0,NULL,NULL),(69114,'NOU',73126,65792,0,0,NULL,NULL),(69115,'NOU',63417,65793,0,0,NULL,NULL),(69116,'ADJ',73434,65794,0,0,NULL,NULL),(69117,'NOU',73435,65795,0,0,NULL,NULL),(69118,'NOU',68222,65796,0,0,NULL,NULL),(69119,'ADJ',73434,65797,0,0,NULL,NULL),(69120,'NOU',73435,65798,0,0,NULL,NULL),(69121,'NOU',68223,65799,0,0,NULL,NULL),(69122,'NOU',73436,65800,0,0,NULL,NULL),(69123,'NOU',63277,65801,0,0,NULL,NULL),(69124,'NOU',73437,36144,0,0,NULL,NULL),(69125,'NOU',73438,65802,0,0,NULL,NULL),(69126,'NOU',73439,65803,0,0,NULL,NULL),(69127,'NOU',73440,63054,0,0,NULL,NULL),(69128,'NOU',73441,65804,0,0,NULL,NULL),(69129,'NOU',56027,65805,0,0,NULL,NULL),(69130,'ADJ',19925,65806,0,0,NULL,NULL),(69131,'NOU',63639,65807,0,0,NULL,NULL),(69132,'NOU',73359,65808,0,0,NULL,NULL),(69133,'NOU',73442,65809,0,0,NULL,NULL),(69134,'NOU',73443,65810,0,0,NULL,NULL),(69135,'NOU',73444,65811,0,0,NULL,NULL),(69136,'NOU',73445,65812,0,0,NULL,NULL),(69137,'NOU',73446,65813,0,0,NULL,NULL),(69138,'NOU',73447,65814,0,0,NULL,NULL),(69139,'NOU',51957,65815,0,0,NULL,NULL),(69140,'NOU',73448,65816,0,0,NULL,NULL),(69141,'NOU',73449,56794,0,0,NULL,NULL),(69142,'NOU',73450,65817,0,0,NULL,NULL),(69143,'NOU',56129,22549,0,0,NULL,NULL),(69144,'NOU',73451,30233,0,0,NULL,NULL),(69145,'NOU',73452,65818,0,0,NULL,NULL),(69146,'NOU',73453,65819,0,0,NULL,NULL),(69147,'NOU',63974,65820,0,0,NULL,NULL),(69148,'NOU',68260,65821,0,0,NULL,NULL),(69149,'NOU',51458,65822,0,0,NULL,NULL),(69150,'ADJ',73125,63549,0,0,NULL,NULL),(69151,'NOU',73126,64500,0,0,NULL,NULL),(69152,'NOU',63266,65823,0,0,NULL,NULL),(69153,'NOU',63267,65824,0,0,NULL,NULL),(69154,'NOU',63372,65825,0,0,NULL,NULL),(69155,'NOU',63591,65826,0,0,NULL,NULL),(69156,'NOU',73454,65827,0,0,NULL,NULL),(69157,'NOU',63324,65828,0,0,NULL,NULL),(69158,'NOU',73455,65829,0,0,NULL,NULL),(69159,'NOU',73456,63426,0,0,NULL,NULL),(69160,'NOU',55084,65830,0,0,NULL,NULL),(69161,'NOU',73425,65831,0,0,NULL,NULL),(69162,'NOU',73457,65832,0,0,NULL,NULL),(69163,'NOU',52539,65833,0,0,NULL,NULL),(69164,'NOU',73458,65834,0,0,NULL,NULL),(69165,'NOU',73459,65835,0,0,NULL,NULL),(69166,'NOU',73460,65836,0,0,NULL,NULL),(69167,'NOU',68270,65837,0,0,NULL,NULL),(69168,'NOU',73461,65838,0,0,NULL,NULL),(69169,'NOU',73462,65839,0,0,NULL,NULL),(69170,'NOU',73463,56473,0,0,NULL,NULL),(69171,'NOU',73464,65840,0,0,NULL,NULL),(69172,'NOU',63838,65841,0,0,NULL,NULL),(69173,'NOU',73454,65842,0,0,NULL,NULL),(69174,'NOU',63604,65843,0,0,NULL,NULL),(69175,'NOU',73295,65844,0,0,NULL,NULL),(69176,'NOU',63266,65845,0,0,NULL,NULL),(69177,'NOU',63267,65846,0,0,NULL,NULL),(69178,'NOU',73465,65847,0,0,NULL,NULL),(69179,'NOU',63272,65848,0,0,NULL,NULL),(69180,'NOU',73466,65849,0,0,NULL,NULL),(69181,'ADJ',73467,65850,0,0,NULL,NULL),(69182,'NOU',73468,65851,0,0,NULL,NULL),(69183,'NOU',63619,65852,0,0,NULL,NULL),(69184,'NOU',63343,23196,0,0,NULL,NULL),(69185,'ADJ',63665,65853,0,0,NULL,NULL),(69186,'NOU',63666,65854,0,0,NULL,NULL),(69187,'NOU',63344,65855,0,0,NULL,NULL),(69188,'CLITIC',0,52793,261,0,NULL,NULL),(69189,'NOU',63318,52793,0,0,NULL,NULL),(69190,'NOU',63372,65856,0,0,NULL,NULL),(69191,'NOU',63353,65857,0,0,NULL,NULL),(69192,'NOU',73469,980,0,0,NULL,NULL),(69193,'NOU',73470,65858,0,0,NULL,NULL),(69194,'NOU',73471,65859,0,0,NULL,NULL),(69195,'NOU',73472,65860,0,0,NULL,NULL),(69196,'NOU',73473,28769,0,0,NULL,NULL),(69197,'NOU',73474,4676,0,0,NULL,NULL),(69198,'NOU',73475,65861,0,0,NULL,NULL),(69199,'NOU',63970,65862,0,0,NULL,NULL),(69200,'NOU',73476,17096,0,0,NULL,NULL),(69201,'NOU',73477,65863,0,0,NULL,NULL),(69202,'NOU',73478,65864,0,0,NULL,NULL),(69203,'NOU',73479,65865,0,0,NULL,NULL),(69204,'NOU',73480,65866,0,0,NULL,NULL),(69205,'NOU',73481,65867,0,0,NULL,NULL),(69206,'NOU',73482,15111,0,0,NULL,NULL),(69207,'NOU',73483,51748,0,0,NULL,NULL),(69208,'NOU',73484,65868,0,0,NULL,NULL),(69209,'NOU',73485,65869,0,0,NULL,NULL),(69210,'NOU',73486,65870,0,0,NULL,NULL),(69211,'NOU',73487,65871,0,0,NULL,NULL),(69212,'NOU',51379,65107,0,0,NULL,NULL),(69213,'NOU',73488,65872,0,0,NULL,NULL),(69214,'NOU',73342,65873,0,0,NULL,NULL),(69215,'NOU',63321,65874,0,0,NULL,NULL),(69216,'NOU',73489,65875,0,0,NULL,NULL),(69217,'NOU',73490,65876,0,0,NULL,NULL),(69218,'NOU',73491,54012,0,0,NULL,NULL),(69219,'NOU',73492,65877,0,0,NULL,NULL),(69220,'NOU',63417,65878,0,0,NULL,NULL),(69221,'NOU',63352,65879,0,0,NULL,NULL),(69222,'CLITIC',0,65880,396,0,NULL,NULL),(69223,'NOU',73493,65880,0,0,NULL,NULL),(69224,'NOU',73494,31134,0,0,NULL,NULL),(69225,'NOU',73186,65881,0,0,NULL,NULL),(69226,'NOU',73328,65882,0,0,NULL,NULL),(69227,'ADJ',73495,65883,0,0,NULL,NULL),(69228,'NOU',73496,65884,0,0,NULL,NULL),(69229,'NOU',73497,65885,0,0,NULL,NULL),(69230,'NOU',73498,65886,0,0,NULL,NULL),(69231,'NOU',63950,65887,0,0,NULL,NULL),(69232,'NOU',73499,65888,0,0,NULL,NULL),(69233,'NOU',73500,65889,0,0,NULL,NULL),(69234,'NOU',63448,65890,0,0,NULL,NULL),(69235,'NOU',73501,52563,0,0,NULL,NULL),(69236,'NOU',63606,65891,0,0,NULL,NULL),(69237,'NOU',73502,65892,0,0,NULL,NULL),(69238,'NOU',73503,65893,0,0,NULL,NULL),(69239,'NOU',73504,65894,0,0,NULL,NULL),(69240,'NOU',73505,65895,0,0,NULL,NULL),(69241,'NOU',73506,65896,0,0,NULL,NULL),(69242,'NOU',73507,65897,0,0,NULL,NULL),(69243,'ADJ',73508,63755,0,0,NULL,NULL),(69244,'NOU',73509,65898,0,0,NULL,NULL),(69245,'NOU',73510,23222,0,0,NULL,NULL),(69246,'NOU',73511,34161,0,0,NULL,NULL),(69247,'NOU',73512,65899,0,0,NULL,NULL),(69248,'NOU',73513,17069,0,0,NULL,NULL),(69249,'NOU',73514,65900,0,0,NULL,NULL),(69250,'NOU',56335,65901,0,0,NULL,NULL),(69251,'NOU',63417,65902,0,0,NULL,NULL),(69252,'NOU',73126,65903,0,0,NULL,NULL),(69253,'NOU',53822,65904,0,0,NULL,NULL),(69254,'NOU',55135,65905,0,0,NULL,NULL),(69255,'NOU',63266,65906,0,0,NULL,NULL),(69256,'NOU',63838,65907,0,0,NULL,NULL),(69257,'ADJ',73515,65908,0,0,NULL,NULL),(69258,'NOU',73496,65909,0,0,NULL,NULL),(69259,'NOU',73516,65910,0,0,NULL,NULL),(69260,'NOU',73517,65911,0,0,NULL,NULL),(69261,'NOU',63573,65912,0,0,NULL,NULL),(69262,'NOU',73469,58769,0,0,NULL,NULL),(69263,'NOU',73470,65913,0,0,NULL,NULL),(69264,'NOU',73471,65914,0,0,NULL,NULL),(69265,'NOU',73366,65915,0,0,NULL,NULL),(69266,'NOU',73518,65916,0,0,NULL,NULL),(69267,'NOU',73519,65917,0,0,NULL,NULL),(69268,'NOU',73520,64621,0,0,NULL,NULL),(69269,'NOU',73496,65918,0,0,NULL,NULL),(69270,'NOU',73497,65919,0,0,NULL,NULL),(69271,'NOU',73107,65920,0,0,NULL,NULL),(69272,'NOU',73521,23262,0,0,NULL,NULL),(69273,'NOU',68255,65921,0,0,NULL,NULL),(69274,'NOU',73522,65922,0,0,NULL,NULL),(69275,'NOU',73516,65923,0,0,NULL,NULL),(69276,'NOU',55591,65924,0,0,NULL,NULL),(69277,'NOU',68319,65925,0,0,NULL,NULL),(69278,'NOU',73523,65926,0,0,NULL,NULL),(69279,'NOU',73161,65927,0,0,NULL,NULL),(69280,'NOU',63561,65928,0,0,NULL,NULL),(69281,'NOU',73524,65929,0,0,NULL,NULL),(69282,'NOU',73525,65930,0,0,NULL,NULL),(69283,'NOU',73526,65931,0,0,NULL,NULL),(69284,'NOU',73172,65932,0,0,NULL,NULL),(69285,'NOU',68212,65933,0,0,NULL,NULL),(69286,'NOU',56027,65934,0,0,NULL,NULL),(69287,'NOU',73374,65935,0,0,NULL,NULL),(69288,'NOU',73527,65936,0,0,NULL,NULL),(69289,'NOU',73275,49253,0,0,NULL,NULL),(69290,'NOU',73528,65937,0,0,NULL,NULL),(69291,'NOU',73529,65938,0,0,NULL,NULL),(69292,'NOU',73530,65939,0,0,NULL,NULL),(69293,'NOU',63781,65940,0,0,NULL,NULL),(69294,'ADJ',73508,65941,0,0,NULL,NULL),(69295,'NOU',73509,65942,0,0,NULL,NULL),(69296,'NOU',63444,65943,0,0,NULL,NULL),(69297,'NOU',73531,65944,0,0,NULL,NULL),(69298,'NOU',73532,65945,0,0,NULL,NULL),(69299,'NOU',73533,65946,0,0,NULL,NULL),(69300,'NOU',73534,65947,0,0,NULL,NULL),(69301,'NOU',51832,65948,0,0,NULL,NULL),(69302,'NOU',73535,65949,0,0,NULL,NULL),(69303,'NOU',73536,65950,0,0,NULL,NULL),(69304,'NOU',63444,65951,0,0,NULL,NULL),(69305,'NOU',73537,5679,0,0,NULL,NULL),(69306,'NOU',63715,65952,0,0,NULL,NULL),(69307,'NOU',63970,65953,0,0,NULL,NULL),(69308,'NOU',73538,11710,0,0,NULL,NULL),(69309,'NOU',73539,65954,0,0,NULL,NULL),(69310,'NOU',73164,65955,0,0,NULL,NULL),(69311,'NOU',73540,65956,0,0,NULL,NULL),(69312,'NOU',73541,65957,0,0,NULL,NULL),(69313,'NOU',73542,65958,0,0,NULL,NULL),(69314,'NOU',73543,65959,0,0,NULL,NULL),(69315,'NOU',73544,65960,0,0,NULL,NULL),(69316,'NOU',73545,65961,0,0,NULL,NULL),(69317,'NOU',73350,65962,0,0,NULL,NULL),(69318,'NOU',73546,65963,0,0,NULL,NULL),(69319,'ADJ',63345,65964,0,0,NULL,NULL),(69320,'NOU',63346,65965,0,0,NULL,NULL),(69321,'NOU',63264,65966,0,0,NULL,NULL),(69322,'NOU',73547,65967,0,0,NULL,NULL),(69323,'NOU',73548,63666,0,0,NULL,NULL),(69324,'NOU',73549,65968,0,0,NULL,NULL),(69325,'NOU',63264,65969,0,0,NULL,NULL),(69326,'NOU',63417,65970,0,0,NULL,NULL),(69327,'NOU',73468,65971,0,0,NULL,NULL),(69328,'ADJ',63773,65972,0,0,NULL,NULL),(69329,'NOU',73550,64413,0,0,NULL,NULL),(69330,'NOU',73551,65973,0,0,NULL,NULL),(69331,'NOU',73552,63663,0,0,NULL,NULL),(69332,'NOU',73553,65974,0,0,NULL,NULL),(69333,'NOU',63266,65975,0,0,NULL,NULL),(69334,'NOU',63267,65976,0,0,NULL,NULL),(69335,'NOU',73554,65977,0,0,NULL,NULL),(69336,'NOU',73555,65978,0,0,NULL,NULL),(69337,'NOU',73556,65979,0,0,NULL,NULL),(69338,'NOU',73557,65980,0,0,NULL,NULL),(69339,'NOU',73374,65981,0,0,NULL,NULL),(69340,'NOU',73322,65982,0,0,NULL,NULL),(69341,'NOU',73558,65983,0,0,NULL,NULL),(69342,'NOU',73559,65984,0,0,NULL,NULL),(69343,'NOU',73289,65985,0,0,NULL,NULL),(69344,'NOU',73453,65986,0,0,NULL,NULL),(69345,'NOU',73560,65987,0,0,NULL,NULL),(69346,'NOU',73516,65988,0,0,NULL,NULL),(69347,'ADJ',73561,65989,0,0,NULL,NULL),(69348,'NOU',73562,65990,0,0,NULL,NULL),(69349,'NOU',63818,65991,0,0,NULL,NULL),(69350,'NOU',73563,65992,0,0,NULL,NULL),(69351,'NOU',73564,21040,0,0,NULL,NULL),(69352,'NOU',73565,65993,0,0,NULL,NULL),(69353,'NOU',73566,65994,0,0,NULL,NULL),(69354,'NOU',73567,65995,0,0,NULL,NULL),(69355,'NOU',73568,65996,0,0,NULL,NULL),(69356,'NOU',73569,65997,0,0,NULL,NULL),(69357,'NOU',73130,65998,0,0,NULL,NULL),(69358,'NOU',73570,65999,0,0,NULL,NULL),(69359,'NOU',73571,66000,0,0,NULL,NULL),(69360,'NOU',73572,66001,0,0,NULL,NULL),(69361,'NOU',73573,66002,0,0,NULL,NULL),(69362,'NOU',73115,27908,0,0,NULL,NULL),(69363,'NOU',73574,66003,0,0,NULL,NULL),(69364,'NOU',73575,66004,0,0,NULL,NULL),(69365,'NOU',51379,56782,0,0,NULL,NULL),(69366,'NOU',53353,66005,0,0,NULL,NULL),(69367,'NOU',56654,66006,0,0,NULL,NULL),(69368,'NOU',73576,66007,0,0,NULL,NULL),(69369,'CLITIC',0,66008,397,0,NULL,NULL),(69370,'NOU',73132,66008,0,0,NULL,NULL),(69371,'NOU',73577,66009,0,0,NULL,NULL),(69372,'NOU',73578,66010,0,0,NULL,NULL),(69373,'NOU',73579,66011,0,0,NULL,NULL),(69374,'NOU',73580,66012,0,0,NULL,NULL),(69375,'NOU',53838,66013,0,0,NULL,NULL),(69376,'NOU',73132,66014,0,0,NULL,NULL),(69377,'NOU',52834,66015,0,0,NULL,NULL),(69378,'NOU',73217,66016,0,0,NULL,NULL),(69379,'ADJ',73581,66017,0,0,NULL,NULL),(69380,'NOU',73550,20771,0,0,NULL,NULL),(69381,'NOU',73582,66018,0,0,NULL,NULL),(69382,'NOU',68280,66019,0,0,NULL,NULL),(69383,'NOU',73186,66020,0,0,NULL,NULL),(69384,'NOU',63417,66021,0,0,NULL,NULL),(69385,'NOU',63639,66022,0,0,NULL,NULL),(69386,'NOU',73124,66023,0,0,NULL,NULL),(69387,'NOU',55922,66024,0,0,NULL,NULL),(69388,'CLITIC',0,66025,398,0,NULL,NULL),(69389,'NOU',73583,66025,0,0,NULL,NULL),(69390,'NOU',73516,66026,0,0,NULL,NULL),(69391,'NOU',73584,66027,0,0,NULL,NULL),(69392,'RES(type=foreign)',70810,2119,0,0,NULL,NULL),(69393,'NOU',73585,66028,0,0,NULL,NULL),(69394,'NOU',73586,66029,0,0,NULL,NULL),(69395,'CLITIC',0,66030,399,0,NULL,NULL),(69396,'NOU',73587,66030,0,0,NULL,NULL),(69397,'NOU',73588,66031,0,0,NULL,NULL),(69398,'NOU',73589,66032,0,0,NULL,NULL),(69399,'NOU',73590,66033,0,0,NULL,NULL),(69400,'NOU',73591,66034,0,0,NULL,NULL),(69401,'NOU',73592,66035,0,0,NULL,NULL),(69402,'NOU',73593,66036,0,0,NULL,NULL),(69403,'NOU',73594,5994,0,0,NULL,NULL),(69404,'NOU',73595,66037,0,0,NULL,NULL),(69405,'NOU',73596,66038,0,0,NULL,NULL),(69406,'ADJ',68167,66039,0,0,NULL,NULL),(69407,'NOU',73597,66040,0,0,NULL,NULL),(69408,'NOU',73598,66041,0,0,NULL,NULL),(69409,'NOU',63641,66042,0,0,NULL,NULL),(69410,'NOU',73599,66043,0,0,NULL,NULL),(69411,'NOU',73600,66044,0,0,NULL,NULL),(69412,'NOU',73601,66045,0,0,NULL,NULL),(69413,'NOU',56034,66046,0,0,NULL,NULL),(69414,'NOU',54197,66047,0,0,NULL,NULL),(69415,'NOU',73602,66048,0,0,NULL,NULL),(69416,'NOU',73603,66049,0,0,NULL,NULL),(69417,'NOU',73604,66050,0,0,NULL,NULL),(69418,'NOU',73605,66051,0,0,NULL,NULL),(69419,'NOU',73606,66052,0,0,NULL,NULL),(69420,'NOU',73605,66053,0,0,NULL,NULL),(69421,'NOU',73349,66054,0,0,NULL,NULL),(69422,'NOU',73607,66055,0,0,NULL,NULL),(69423,'NOU',63434,66056,0,0,NULL,NULL),(69424,'NOU',73608,66057,0,0,NULL,NULL),(69425,'NOU',73606,66058,0,0,NULL,NULL),(69426,'NOU',73609,66059,0,0,NULL,NULL),(69427,'NOU',51660,49304,0,0,NULL,NULL),(69428,'NOU',73610,66060,0,0,NULL,NULL),(69429,'NOU',63542,66061,0,0,NULL,NULL),(69430,'NOU',73611,66062,0,0,NULL,NULL),(69431,'NOU',73457,17970,0,0,NULL,NULL),(69432,'NOU',73458,66063,0,0,NULL,NULL),(69433,'CLITIC',0,66064,400,0,NULL,NULL),(69434,'NOU',73612,66064,0,0,NULL,NULL),(69435,'CLITIC',0,66065,401,0,NULL,NULL),(69436,'NOU',73614,66065,0,0,NULL,NULL),(69437,'CLITIC',0,65884,397,0,NULL,NULL),(69438,'NOU',51660,66066,0,0,NULL,NULL),(69439,'NOU',73615,27975,0,0,NULL,NULL),(69440,'NOU',73616,66067,0,0,NULL,NULL),(69441,'NOU',73617,66068,0,0,NULL,NULL),(69442,'NOU',73618,66069,0,0,NULL,NULL),(69443,'NOU',73619,66070,0,0,NULL,NULL),(69444,'NOU',73620,66071,0,0,NULL,NULL),(69445,'NOU',73621,66072,0,0,NULL,NULL),(69446,'NOU',68311,66073,0,0,NULL,NULL),(69447,'NOU',73622,66074,0,0,NULL,NULL),(69448,'NOU',68303,66075,0,0,NULL,NULL),(69449,'NOU',73623,66076,0,0,NULL,NULL),(69450,'NOU',73624,66077,0,0,NULL,NULL),(69451,'NOU',73625,66078,0,0,NULL,NULL),(69452,'NOU',73626,66079,0,0,NULL,NULL),(69453,'NOU',73627,66080,0,0,NULL,NULL),(69454,'NOU',73602,66081,0,0,NULL,NULL),(69455,'NOU',73628,66082,0,0,NULL,NULL),(69456,'NOU',73629,66083,0,0,NULL,NULL),(69457,'NOU',73630,66084,0,0,NULL,NULL),(69458,'NOU',73631,66085,0,0,NULL,NULL),(69459,'NOU',55448,66086,0,0,NULL,NULL),(69460,'NOU',73632,66087,0,0,NULL,NULL),(69461,'NOU',63942,66088,0,0,NULL,NULL),(69462,'NOU',73633,66089,0,0,NULL,NULL),(69463,'NOU',73634,66090,0,0,NULL,NULL),(69464,'NOU',73635,66091,0,0,NULL,NULL),(69465,'NOU',73453,66092,0,0,NULL,NULL),(69466,'NOU',73636,66093,0,0,NULL,NULL),(69467,'NOU',73637,66094,0,0,NULL,NULL),(69468,'NOU',73638,66095,0,0,NULL,NULL),(69469,'NOU',73639,10956,0,0,NULL,NULL),(69470,'NOU',63579,63746,0,0,NULL,NULL),(69471,'NOU',73640,66096,0,0,NULL,NULL),(69472,'NOU',73641,20455,0,0,NULL,NULL),(69473,'NOU',63403,66097,0,0,NULL,NULL),(69474,'NOU',73642,66098,0,0,NULL,NULL),(69475,'NOU',73643,66099,0,0,NULL,NULL),(69476,'NOU',68273,66100,0,0,NULL,NULL),(69477,'NOU',63715,66101,0,0,NULL,NULL),(69478,'NOU',73644,66102,0,0,NULL,NULL),(69479,'NOU',73645,66103,0,0,NULL,NULL),(69480,'NOU',73646,66104,0,0,NULL,NULL),(69481,'NOU',73647,66105,0,0,NULL,NULL),(69482,'NOU',73648,66106,0,0,NULL,NULL),(69483,'NOU',73649,66107,0,0,NULL,NULL),(69484,'NOU',51660,66108,0,0,NULL,NULL),(69485,'NOU',73650,66109,0,0,NULL,NULL),(69486,'NOU',73651,66110,0,0,NULL,NULL),(69487,'NOU',73652,65351,0,0,NULL,NULL),(69488,'NOU',73381,64531,0,0,NULL,NULL),(69489,'NOU',73653,66111,0,0,NULL,NULL),(69490,'NOU',63431,66112,0,0,NULL,NULL),(69491,'ADJ',73654,63623,0,0,NULL,NULL),(69492,'NOU',73655,66113,0,0,NULL,NULL),(69493,'NOU',73656,66114,0,0,NULL,NULL),(69494,'NOU',73657,66115,0,0,NULL,NULL),(69495,'NOU',63310,11300,0,0,NULL,NULL),(69496,'NOU',73658,18809,0,0,NULL,NULL),(69497,'NOU',73659,66116,0,0,NULL,NULL),(69498,'NOU',73660,34641,0,0,NULL,NULL),(69499,'NOU',73661,66117,0,0,NULL,NULL),(69500,'NOU',73660,66118,0,0,NULL,NULL),(69501,'NOU',68195,66119,0,0,NULL,NULL),(69502,'NOU',73662,66120,0,0,NULL,NULL),(69503,'NOU',73571,66121,0,0,NULL,NULL),(69504,'NOU',73663,66122,0,0,NULL,NULL),(69505,'NOU',73664,66123,0,0,NULL,NULL),(69506,'NOU',73665,66124,0,0,NULL,NULL),(69507,'NOU',73322,66125,0,0,NULL,NULL),(69508,'NOU',63477,66126,0,0,NULL,NULL),(69509,'NOU',73132,65884,0,0,NULL,NULL),(69510,'NOU',73666,66127,0,0,NULL,NULL),(69511,'NOU',51878,66128,0,0,NULL,NULL),(69512,'NOU',73492,66129,0,0,NULL,NULL),(69513,'NOU',73667,66130,0,0,NULL,NULL),(69514,'NOU',73668,66131,0,0,NULL,NULL),(69515,'NOU',73669,66132,0,0,NULL,NULL),(69516,'NOU',73670,66133,0,0,NULL,NULL),(69517,'NOU',73671,66134,0,0,NULL,NULL),(69518,'NOU',68304,66135,0,0,NULL,NULL),(69519,'NOU',73672,66136,0,0,NULL,NULL),(69520,'NOU',68303,66137,0,0,NULL,NULL),(69521,'NOU',73673,66138,0,0,NULL,NULL),(69522,'NOU',68307,66139,0,0,NULL,NULL),(69523,'NOU',63322,66140,0,0,NULL,NULL),(69524,'NOU',73397,66141,0,0,NULL,NULL),(69525,'NOU',73575,66142,0,0,NULL,NULL),(69526,'NOU',73674,63133,0,0,NULL,NULL),(69527,'NOU',53945,66143,0,0,NULL,NULL),(69528,'NOU',73675,66144,0,0,NULL,NULL),(69529,'ADJ',73676,66145,0,0,NULL,NULL),(69530,'NOU',73677,66146,0,0,NULL,NULL),(69531,'NOU',73678,31920,0,0,NULL,NULL),(69532,'NOU',73679,66147,0,0,NULL,NULL),(69533,'NOU',73680,65906,0,0,NULL,NULL),(69534,'NOU',63450,21656,0,0,NULL,NULL),(69535,'NOU',55148,66148,0,0,NULL,NULL),(69536,'NOU',68193,66149,0,0,NULL,NULL),(69537,'NOU',73681,66150,0,0,NULL,NULL),(69538,'NOU',73682,58473,0,0,NULL,NULL),(69539,'NOU',73683,66151,0,0,NULL,NULL),(69540,'NOU',73684,66152,0,0,NULL,NULL),(69541,'NOU',73685,66153,0,0,NULL,NULL),(69542,'NOU',73686,66154,0,0,NULL,NULL),(69543,'NOU',73687,66155,0,0,NULL,NULL),(69544,'NOU',73688,66156,0,0,NULL,NULL),(69545,'NOU',73689,66157,0,0,NULL,NULL),(69546,'NOU',73689,66158,0,0,NULL,NULL),(69547,'NOU',73690,66159,0,0,NULL,NULL),(69548,'NOU',73691,66160,0,0,NULL,NULL),(69549,'NOU',73692,66161,0,0,NULL,NULL),(69550,'NOU',73693,66162,0,0,NULL,NULL),(69551,'NOU',73681,66163,0,0,NULL,NULL),(69552,'NOU',63294,66164,0,0,NULL,NULL),(69553,'NOU',73694,66165,0,0,NULL,NULL),(69554,'NOU',73695,17230,0,0,NULL,NULL),(69555,'NOU',63722,66166,0,0,NULL,NULL),(69556,'NOU',73696,66167,0,0,NULL,NULL),(69557,'NOU',73697,26968,0,0,NULL,NULL),(69558,'NOU',73698,66168,0,0,NULL,NULL),(69559,'NOU',73699,66169,0,0,NULL,NULL),(69560,'NOU',73700,66170,0,0,NULL,NULL),(69561,'NOU',73701,66171,0,0,NULL,NULL),(69562,'NOU',73702,66172,0,0,NULL,NULL),(69563,'NOU',73703,66173,0,0,NULL,NULL),(69564,'NOU',73704,66174,0,0,NULL,NULL),(69565,'NOU',73703,66175,0,0,NULL,NULL),(69566,'NOU',73705,66176,0,0,NULL,NULL),(69567,'NOU',73706,66177,0,0,NULL,NULL),(69568,'NOU',73133,66178,0,0,NULL,NULL),(69569,'NOU',73707,66179,0,0,NULL,NULL),(69570,'NOU',73708,66180,0,0,NULL,NULL),(69571,'NOU',73709,66181,0,0,NULL,NULL),(69572,'NOU',73710,66182,0,0,NULL,NULL),(69573,'NOU',73711,66183,0,0,NULL,NULL),(69574,'NOU',73712,66184,0,0,NULL,NULL),(69575,'NOU',73713,66185,0,0,NULL,NULL),(69576,'NOU',63589,66186,0,0,NULL,NULL),(69577,'NOU',73714,66187,0,0,NULL,NULL),(69578,'NOU',73715,66188,0,0,NULL,NULL),(69579,'ADJ',19925,66189,0,0,NULL,NULL),(69580,'NOU',20001,66190,0,0,NULL,NULL),(69581,'NOU',73716,66191,0,0,NULL,NULL),(69582,'NOU',73717,66192,0,0,NULL,NULL),(69583,'NOU',73718,66193,0,0,NULL,NULL),(69584,'NOU',73719,66194,0,0,NULL,NULL),(69585,'NOU',73720,66195,0,0,NULL,NULL),(69586,'NOU',73721,66196,0,0,NULL,NULL),(69587,'NOU',73722,66197,0,0,NULL,NULL),(69588,'NOU',68289,66198,0,0,NULL,NULL),(69589,'NOU',73723,66199,0,0,NULL,NULL),(69590,'NOU',73724,66200,0,0,NULL,NULL),(69591,'NOU',73725,66201,0,0,NULL,NULL),(69592,'NOU',73726,66202,0,0,NULL,NULL),(69593,'NOU',73727,66203,0,0,NULL,NULL),(69594,'NOU',73728,66204,0,0,NULL,NULL),(69595,'NOU',73729,66205,0,0,NULL,NULL),(69596,'NOU',73730,66206,0,0,NULL,NULL),(69597,'NOU',73731,66207,0,0,NULL,NULL),(69598,'NOU',73732,66208,0,0,NULL,NULL),(69599,'NOU',73733,66209,0,0,NULL,NULL),(69600,'NOU',73734,66210,0,0,NULL,NULL),(69601,'NOU',73735,66211,0,0,NULL,NULL),(69602,'NOU',73736,66212,0,0,NULL,NULL),(69603,'NOU',73723,66213,0,0,NULL,NULL),(69604,'NOU',73737,66214,0,0,NULL,NULL),(69605,'NOU',73738,66215,0,0,NULL,NULL),(69606,'NOU',73739,66216,0,0,NULL,NULL),(69607,'NOU',73349,66217,0,0,NULL,NULL),(69608,'NOU',73740,66218,0,0,NULL,NULL),(69609,'NOU',73741,66219,0,0,NULL,NULL),(69610,'NOU',63746,66220,0,0,NULL,NULL),(69611,'NOU',20218,66221,0,0,NULL,NULL),(69612,'NOU',73742,66222,0,0,NULL,NULL),(69613,'NOU',73743,66223,0,0,NULL,NULL),(69614,'NOU',73744,25004,0,0,NULL,NULL),(69615,'NOU',73745,66224,0,0,NULL,NULL),(69616,'NOU',63275,66225,0,0,NULL,NULL),(69617,'NOU',63352,66226,0,0,NULL,NULL),(69618,'NOU',73746,66227,0,0,NULL,NULL),(69619,'NOU',73747,66228,0,0,NULL,NULL),(69620,'NOU',73748,66229,0,0,NULL,NULL),(69621,'CLITIC',0,66230,402,0,NULL,NULL),(69622,'NOU',73750,66230,0,0,NULL,NULL),(69623,'NOU',73751,66231,0,0,NULL,NULL),(69624,'NOU',73752,66232,0,0,NULL,NULL),(69625,'NOU',73753,66233,0,0,NULL,NULL),(69626,'NOU',73754,66234,0,0,NULL,NULL),(69627,'NOU',73176,66235,0,0,NULL,NULL),(69628,'NOU',73755,66236,0,0,NULL,NULL),(69629,'NOU',73756,66237,0,0,NULL,NULL),(69630,'NOU',73757,66238,0,0,NULL,NULL),(69631,'NOU',63266,66239,0,0,NULL,NULL),(69632,'NOU',63267,66240,0,0,NULL,NULL),(69633,'NOU',73758,32568,0,0,NULL,NULL),(69634,'NOU',73759,66241,0,0,NULL,NULL),(69635,'NOU',73760,66242,0,0,NULL,NULL),(69636,'NOU',73761,33476,0,0,NULL,NULL),(69637,'NOU',73762,66243,0,0,NULL,NULL),(69638,'NOU',73763,66244,0,0,NULL,NULL),(69639,'NOU',73764,66245,0,0,NULL,NULL),(69640,'NOU',73765,66246,0,0,NULL,NULL),(69641,'NOU',73766,66247,0,0,NULL,NULL),(69642,'NOU',73767,66248,0,0,NULL,NULL),(69643,'NOU',73768,66249,0,0,NULL,NULL),(69644,'NOU',73769,66250,0,0,NULL,NULL),(69645,'NOU',73770,49112,0,0,NULL,NULL),(69646,'NOU',68264,66251,0,0,NULL,NULL),(69647,'NOU',73771,66252,0,0,NULL,NULL),(69648,'NOU',73772,66253,0,0,NULL,NULL),(69649,'NOU',73773,66254,0,0,NULL,NULL),(69650,'NOU',73774,6541,0,0,NULL,NULL),(69651,'NOU',73775,66255,0,0,NULL,NULL),(69652,'NOU',73776,66256,0,0,NULL,NULL),(69653,'NOU',53946,66257,0,0,NULL,NULL),(69654,'NOU',73777,66258,0,0,NULL,NULL),(69655,'NOU',73778,66259,0,0,NULL,NULL),(69656,'NOU',73199,66260,0,0,NULL,NULL),(69657,'NOU',73779,66261,0,0,NULL,NULL),(69658,'NOU',73780,66262,0,0,NULL,NULL),(69659,'NOU',73781,66263,0,0,NULL,NULL),(69660,'NOU',73775,66264,0,0,NULL,NULL),(69661,'NOU',73782,66265,0,0,NULL,NULL),(69662,'NOU',73783,8589,0,0,NULL,NULL),(69663,'NOU',73784,66266,0,0,NULL,NULL),(69664,'NOU',63282,66267,0,0,NULL,NULL),(69665,'NOU',73785,66268,0,0,NULL,NULL),(69666,'NOU',63918,66269,0,0,NULL,NULL),(69667,'NOU',73786,66270,0,0,NULL,NULL),(69668,'NOU',73787,66271,0,0,NULL,NULL),(69669,'NOU',63878,66272,0,0,NULL,NULL),(69670,'NOU',73788,4165,0,0,NULL,NULL),(69671,'NOU',73789,66273,0,0,NULL,NULL),(69672,'NOU',73790,66274,0,0,NULL,NULL),(69673,'NOU',73791,66275,0,0,NULL,NULL),(69674,'NOU',73792,66276,0,0,NULL,NULL),(69675,'NOU',68260,66277,0,0,NULL,NULL),(69676,'NOU',73753,66278,0,0,NULL,NULL),(69677,'NOU',73793,52055,0,0,NULL,NULL),(69678,'NOU',73794,66279,0,0,NULL,NULL),(69679,'NOU',63344,66280,0,0,NULL,NULL),(69680,'NOU',73795,66281,0,0,NULL,NULL),(69681,'NOU',64010,66282,0,0,NULL,NULL),(69682,'NOU',73796,17451,0,0,NULL,NULL),(69683,'NOU',73797,66283,0,0,NULL,NULL),(69684,'NOU',73774,40527,0,0,NULL,NULL),(69685,'ADJ',73749,5179,0,0,NULL,NULL),(69686,'NOU',73750,66284,0,0,NULL,NULL),(69687,'NOU',73798,63412,0,0,NULL,NULL),(69688,'NOU',73799,66285,0,0,NULL,NULL),(69689,'NOU',73800,66286,0,0,NULL,NULL),(69690,'NOU',73801,66287,0,0,NULL,NULL),(69691,'NOU',73802,66288,0,0,NULL,NULL),(69692,'NOU',73803,36865,0,0,NULL,NULL),(69693,'NOU',73804,19567,0,0,NULL,NULL),(69694,'NOU',63960,66289,0,0,NULL,NULL),(69695,'NOU',68285,66290,0,0,NULL,NULL),(69696,'NOU',73805,66291,0,0,NULL,NULL),(69697,'NOU',73806,66292,0,0,NULL,NULL),(69698,'NOU',63707,66293,0,0,NULL,NULL),(69699,'NOU',73807,22671,0,0,NULL,NULL),(69700,'NOU',63258,66294,0,0,NULL,NULL),(69701,'NOU',73808,66295,0,0,NULL,NULL),(69702,'NOU',73809,66296,0,0,NULL,NULL),(69703,'NOU',73810,66297,0,0,NULL,NULL),(69704,'NOU',73811,15102,0,0,NULL,NULL),(69705,'NOU',63266,66298,0,0,NULL,NULL),(69706,'NOU',63267,66299,0,0,NULL,NULL),(69707,'NOU',73812,66300,0,0,NULL,NULL),(69708,'NOU',73813,66301,0,0,NULL,NULL),(69709,'NOU',73391,66302,0,0,NULL,NULL),(69710,'NOU',73814,66303,0,0,NULL,NULL),(69711,'NOU',73815,66304,0,0,NULL,NULL),(69712,'NOU',63878,66305,0,0,NULL,NULL),(69713,'NOU',73816,66306,0,0,NULL,NULL),(69714,'NOU',73817,66307,0,0,NULL,NULL),(69715,'NOU',73818,66308,0,0,NULL,NULL),(69716,'NOU',55401,66309,0,0,NULL,NULL),(69717,'NOU',68253,66310,0,0,NULL,NULL),(69718,'NOU',73819,66311,0,0,NULL,NULL),(69719,'NOU',73820,66312,0,0,NULL,NULL),(69720,'NOU',73821,66313,0,0,NULL,NULL),(69721,'NOU',73822,12542,0,0,NULL,NULL),(69722,'NOU',73666,66314,0,0,NULL,NULL),(69723,'NOU',63714,66315,0,0,NULL,NULL),(69724,'NOU',73823,66316,0,0,NULL,NULL),(69725,'NOU',73824,32568,0,0,NULL,NULL),(69726,'NOU',73825,66317,0,0,NULL,NULL),(69727,'NOU',73571,66318,0,0,NULL,NULL),(69728,'NOU',73815,66319,0,0,NULL,NULL),(69729,'NOU',63270,66320,0,0,NULL,NULL),(69730,'NOU',52829,66321,0,0,NULL,NULL),(69731,'NOU',63270,66322,0,0,NULL,NULL),(69732,'NOU',51577,66323,0,0,NULL,NULL),(69733,'NOU',73826,66324,0,0,NULL,NULL),(69734,'NOU',70904,66325,0,0,NULL,NULL),(69735,'NOU',63266,66326,0,0,NULL,NULL),(69736,'NOU',63267,66327,0,0,NULL,NULL),(69737,'NOU',63291,66328,0,0,NULL,NULL),(69738,'NOU',73827,66329,0,0,NULL,NULL),(69739,'NOU',56928,66330,0,0,NULL,NULL),(69740,'NOU',73828,66331,0,0,NULL,NULL),(69741,'NOU',73219,66332,0,0,NULL,NULL),(69742,'NOU',73829,66333,0,0,NULL,NULL),(69743,'NOU',63625,58681,0,0,NULL,NULL),(69744,'NOU',73219,9794,0,0,NULL,NULL),(69745,'NOU',68319,66334,0,0,NULL,NULL),(69746,'NOU',73546,66335,0,0,NULL,NULL),(69747,'NOU',73830,66336,0,0,NULL,NULL),(69748,'NOU',73421,66337,0,0,NULL,NULL),(69749,'NOU',73422,66338,0,0,NULL,NULL),(69750,'NOU',73480,66339,0,0,NULL,NULL),(69751,'NOU',73481,66340,0,0,NULL,NULL),(69752,'NOU',73831,51953,0,0,NULL,NULL),(69753,'NOU',73832,66341,0,0,NULL,NULL),(69754,'NOU',73753,66342,0,0,NULL,NULL),(69755,'NOU',73833,66343,0,0,NULL,NULL),(69756,'NOU',73834,66344,0,0,NULL,NULL),(69757,'NOU',73835,57933,0,0,NULL,NULL),(69758,'NOU',73836,66345,0,0,NULL,NULL),(69759,'NOU',63267,66346,0,0,NULL,NULL),(69760,'NOU',73837,66347,0,0,NULL,NULL),(69761,'NOU',68265,66348,0,0,NULL,NULL),(69762,'NOU',73838,66349,0,0,NULL,NULL),(69763,'NOU',63280,66350,0,0,NULL,NULL),(69764,'NOU',73839,66351,0,0,NULL,NULL),(69765,'NOU',73840,66352,0,0,NULL,NULL),(69766,'NOU',73834,58716,0,0,NULL,NULL),(69767,'NOU',73841,66353,0,0,NULL,NULL),(69768,'NOU',73842,66354,0,0,NULL,NULL),(69769,'NOU',73843,66355,0,0,NULL,NULL),(69770,'NOU',73844,66356,0,0,NULL,NULL),(69771,'NOU',73845,66357,0,0,NULL,NULL),(69772,'NOU',73846,66358,0,0,NULL,NULL),(69773,'NOU',63363,66359,0,0,NULL,NULL),(69774,'NOU',73847,63716,0,0,NULL,NULL),(69775,'NOU',73848,66360,0,0,NULL,NULL),(69776,'ADJ',73849,53799,0,0,NULL,NULL),(69777,'NOU',73850,66361,0,0,NULL,NULL),(69778,'NOU',68361,66362,0,0,NULL,NULL),(69779,'NOU',73851,8986,0,0,NULL,NULL),(69780,'NOU',73852,66363,0,0,NULL,NULL),(69781,'NOU',73853,66364,0,0,NULL,NULL),(69782,'NOU',68253,66365,0,0,NULL,NULL),(69783,'NOU',63452,66366,0,0,NULL,NULL),(69784,'NOU',73839,66367,0,0,NULL,NULL),(69785,'NOU',73854,66368,0,0,NULL,NULL),(69786,'NOU',73855,17387,0,0,NULL,NULL),(69787,'NOU',73856,66369,0,0,NULL,NULL),(69788,'NOU',73857,66370,0,0,NULL,NULL),(69789,'NOU',73858,66371,0,0,NULL,NULL),(69790,'NOU',73859,30937,0,0,NULL,NULL),(69791,'NOU',63293,66372,0,0,NULL,NULL),(69792,'NOU',73124,66373,0,0,NULL,NULL),(69793,'NOU',73860,66374,0,0,NULL,NULL),(69794,'NOU',73861,66375,0,0,NULL,NULL),(69795,'NOU',73706,66376,0,0,NULL,NULL),(69796,'NOU',73862,66377,0,0,NULL,NULL),(69797,'ADJ',63262,66378,0,0,NULL,NULL),(69798,'NOU',63461,66379,0,0,NULL,NULL),(69799,'NOU',73863,66380,0,0,NULL,NULL),(69800,'NOU',73864,66381,0,0,NULL,NULL),(69801,'NOU',73865,66382,0,0,NULL,NULL),(69802,'NOU',73866,66383,0,0,NULL,NULL),(69803,'NOU',73867,66384,0,0,NULL,NULL),(69804,'NOU',73868,66385,0,0,NULL,NULL),(69805,'NOU',73869,66386,0,0,NULL,NULL),(69806,'NOU',73643,66387,0,0,NULL,NULL),(69807,'NOU',73870,66388,0,0,NULL,NULL),(69808,'NOU',73871,66389,0,0,NULL,NULL),(69809,'NOU',73872,66390,0,0,NULL,NULL),(69810,'NOU',73873,66391,0,0,NULL,NULL),(69811,'NOU',63321,66392,0,0,NULL,NULL),(69812,'NOU',73874,66393,0,0,NULL,NULL),(69813,'NOU',73875,66394,0,0,NULL,NULL),(69814,'NOU',73234,66395,0,0,NULL,NULL),(69815,'CLITIC',0,66396,257,0,NULL,NULL),(69816,'NOU',63267,66396,0,0,NULL,NULL),(69817,'NOU',73876,66397,0,0,NULL,NULL),(69818,'NOU',63878,66398,0,0,NULL,NULL),(69819,'NOU',73876,66399,0,0,NULL,NULL),(69820,'NOU',73877,66400,0,0,NULL,NULL),(69821,'NOU',73878,66401,0,0,NULL,NULL),(69822,'NOU',63366,66402,0,0,NULL,NULL),(69823,'NOU',73879,66403,0,0,NULL,NULL),(69824,'NOU',73880,66404,0,0,NULL,NULL),(69825,'NOU',73881,49764,0,0,NULL,NULL),(69826,'NOU',73882,66405,0,0,NULL,NULL),(69827,'NOU',73311,66406,0,0,NULL,NULL),(69828,'NOU',73218,66407,0,0,NULL,NULL),(69829,'NOU',68395,66344,0,0,NULL,NULL),(69830,'NOU',73735,66408,0,0,NULL,NULL),(69831,'NOU',73883,66409,0,0,NULL,NULL),(69832,'NOU',73884,66410,0,0,NULL,NULL),(69833,'NOU',73885,66411,0,0,NULL,NULL),(69834,'NOU',73886,66412,0,0,NULL,NULL),(69835,'NOU',73887,66413,0,0,NULL,NULL),(69836,'NOU',73888,66414,0,0,NULL,NULL),(69837,'NOU',73889,66415,0,0,NULL,NULL),(69838,'NOU',68288,66416,0,0,NULL,NULL),(69839,'NOU',73469,14296,0,0,NULL,NULL),(69840,'NOU',73471,66417,0,0,NULL,NULL),(69841,'NOU',73469,66418,0,0,NULL,NULL),(69842,'NOU',73471,66419,0,0,NULL,NULL),(69843,'NOU',73890,66420,0,0,NULL,NULL),(69844,'NOU',73891,66421,0,0,NULL,NULL),(69845,'NOU',63373,66422,0,0,NULL,NULL),(69846,'NOU',63966,66423,0,0,NULL,NULL),(69847,'NOU',68326,66424,0,0,NULL,NULL),(69848,'NOU',73892,66425,0,0,NULL,NULL),(69849,'NOU',73893,66426,0,0,NULL,NULL),(69850,'NOU',73133,66427,0,0,NULL,NULL),(69851,'NOU',73894,66428,0,0,NULL,NULL),(69852,'NOU',73895,980,0,0,NULL,NULL),(69853,'NOU',73896,66429,0,0,NULL,NULL),(69854,'NOU',73897,66430,0,0,NULL,NULL),(69855,'NOU',73898,66431,0,0,NULL,NULL),(69856,'NOU',73146,66432,0,0,NULL,NULL),(69857,'NOU',73391,11987,0,0,NULL,NULL),(69858,'NOU',63261,66433,0,0,NULL,NULL),(69859,'NOU',68282,66434,0,0,NULL,NULL),(69860,'NOU',73518,66435,0,0,NULL,NULL),(69861,'ADJ',63531,66436,0,0,NULL,NULL),(69862,'NOU',63532,66437,0,0,NULL,NULL),(69863,'NOU',73456,66438,0,0,NULL,NULL),(69864,'NOU',73899,66439,0,0,NULL,NULL),(69865,'NOU',73900,66440,0,0,NULL,NULL),(69866,'NOU',73901,66441,0,0,NULL,NULL),(69867,'NOU',56512,24330,0,0,NULL,NULL),(69868,'NOU',73902,66442,0,0,NULL,NULL),(69869,'NOU',73903,66443,0,0,NULL,NULL),(69870,'NOU',73904,66444,0,0,NULL,NULL),(69871,'NOU',73905,66445,0,0,NULL,NULL),(69872,'NOU',73906,55151,0,0,NULL,NULL),(69873,'NOU',73907,66446,0,0,NULL,NULL),(69874,'NOU',73688,66447,0,0,NULL,NULL),(69875,'NOU',68233,66448,0,0,NULL,NULL),(69876,'NOU',73908,66449,0,0,NULL,NULL),(69877,'NOU',73909,66450,0,0,NULL,NULL),(69878,'NOU',68253,66451,0,0,NULL,NULL),(69879,'NOU',63344,66452,0,0,NULL,NULL),(69880,'NOU',73910,66453,0,0,NULL,NULL),(69881,'NOU',73911,66454,0,0,NULL,NULL),(69882,'NOU',63344,66455,0,0,NULL,NULL),(69883,'NOU',73910,66456,0,0,NULL,NULL),(69884,'NOU',73912,66457,0,0,NULL,NULL),(69885,'NOU',73913,66458,0,0,NULL,NULL),(69886,'NOU',73914,66459,0,0,NULL,NULL),(69887,'NOU',73915,66460,0,0,NULL,NULL),(69888,'NOU',73916,66461,0,0,NULL,NULL),(69889,'NOU',73917,66462,0,0,NULL,NULL),(69890,'NOU',73918,66463,0,0,NULL,NULL),(69891,'NOU',73919,66464,0,0,NULL,NULL),(69892,'NOU',73862,66465,0,0,NULL,NULL),(69893,'NOU',73920,66466,0,0,NULL,NULL),(69894,'NOU',73921,66467,0,0,NULL,NULL),(69895,'NOU',73922,66468,0,0,NULL,NULL),(69896,'NOU',63281,66469,0,0,NULL,NULL),(69897,'ADJ',73923,66470,0,0,NULL,NULL),(69898,'NOU',73924,6067,0,0,NULL,NULL),(69899,'NOU',73925,66471,0,0,NULL,NULL),(69900,'NOU',73926,66472,0,0,NULL,NULL),(69901,'NOU',73927,66473,0,0,NULL,NULL),(69902,'NOU',73926,66474,0,0,NULL,NULL),(69903,'NOU',73140,66475,0,0,NULL,NULL),(69904,'NOU',73927,66476,0,0,NULL,NULL),(69905,'NOU',68243,64035,0,0,NULL,NULL),(69906,'NOU',73927,66477,0,0,NULL,NULL),(69907,'ADJ',73928,63937,0,0,NULL,NULL),(69908,'NOU',73929,66478,0,0,NULL,NULL),(69909,'NOU',53777,66479,0,0,NULL,NULL),(69910,'NOU',53777,66480,0,0,NULL,NULL),(69911,'NUM(type=ord)',73930,66481,0,0,NULL,NULL),(69912,'NOU',73931,66482,0,0,NULL,NULL),(69913,'NOU',73932,42239,0,0,NULL,NULL),(69914,'NUM(type=ord)',73933,66483,0,0,NULL,NULL),(69915,'NOU',73934,66484,0,0,NULL,NULL),(69916,'NOU',73935,66485,0,0,NULL,NULL),(69917,'NUM(type=ord)',73936,66486,0,0,NULL,NULL),(69918,'NOU',73937,66487,0,0,NULL,NULL),(69919,'NOU',73938,9456,0,0,NULL,NULL),(69920,'NOU',73939,29002,0,0,NULL,NULL),(69921,'NOU',73940,66488,0,0,NULL,NULL),(69922,'NUM(type=ord)',73941,66489,0,0,NULL,NULL),(69923,'NOU',73942,66490,0,0,NULL,NULL),(69924,'NUM(type=ord)',73943,66491,0,0,NULL,NULL),(69925,'NOU',73944,66492,0,0,NULL,NULL),(69926,'NOU',73945,66493,0,0,NULL,NULL),(69927,'NUM(type=ord)',73946,66494,0,0,NULL,NULL),(69928,'NOU',73947,66495,0,0,NULL,NULL),(69929,'NOU',73948,66496,0,0,NULL,NULL),(69930,'NUM(type=ord)',73949,66497,0,0,NULL,NULL),(69931,'NOU',73950,66498,0,0,NULL,NULL),(69932,'NOU',73951,66499,0,0,NULL,NULL),(69933,'NOU',68243,66500,0,0,NULL,NULL),(69934,'ADJ',73952,66501,0,0,NULL,NULL),(69935,'NOU',73953,66502,0,0,NULL,NULL),(69936,'NOU',73954,66503,0,0,NULL,NULL),(69937,'NOU',73955,66504,0,0,NULL,NULL),(69938,'NOU',73956,66505,0,0,NULL,NULL),(69939,'NOU',73957,66506,0,0,NULL,NULL),(69940,'NOU',73927,66507,0,0,NULL,NULL),(69941,'NOU',73958,66508,0,0,NULL,NULL),(69942,'NOU',73959,66509,0,0,NULL,NULL),(69943,'NOU',68146,66510,0,0,NULL,NULL),(69944,'NOU',73960,66511,0,0,NULL,NULL),(69945,'NOU',68146,66512,0,0,NULL,NULL),(69946,'NOU',73926,66513,0,0,NULL,NULL),(69947,'NOU',73927,66514,0,0,NULL,NULL),(69948,'NOU',73961,66515,0,0,NULL,NULL),(69949,'NOU',73926,66516,0,0,NULL,NULL),(69950,'NOU',73927,66517,0,0,NULL,NULL),(69951,'NOU',73957,66518,0,0,NULL,NULL),(69952,'NOU',73962,66519,0,0,NULL,NULL),(69953,'NOU',73963,66520,0,0,NULL,NULL),(69954,'NOU',73958,66521,0,0,NULL,NULL),(69955,'NOU',73959,66522,0,0,NULL,NULL),(69956,'NOU',73964,66523,0,0,NULL,NULL),(69957,'NOU',73292,66524,0,0,NULL,NULL),(69958,'NOU',73965,66525,0,0,NULL,NULL),(69959,'NOU',73291,66526,0,0,NULL,NULL),(69960,'NOU',73966,66527,0,0,NULL,NULL),(69961,'ADJ',63729,66528,0,0,NULL,NULL),(69962,'NOU',73967,66529,0,0,NULL,NULL),(69963,'NOU',73968,66530,0,0,NULL,NULL),(69964,'NOU',73969,66531,0,0,NULL,NULL),(69965,'NOU',73970,18443,0,0,NULL,NULL),(69966,'NOU',73971,66532,0,0,NULL,NULL),(69967,'NOU',63258,66533,0,0,NULL,NULL),(69968,'NOU',73972,66534,0,0,NULL,NULL),(69969,'NOU',63699,66535,0,0,NULL,NULL),(69970,'NOU',73973,66536,0,0,NULL,NULL),(69971,'NOU',73974,66537,0,0,NULL,NULL),(69972,'NOU',73975,66538,0,0,NULL,NULL),(69973,'NOU',73976,66539,0,0,NULL,NULL),(69974,'NOU',73977,66540,0,0,NULL,NULL),(69975,'NOU',73978,66541,0,0,NULL,NULL),(69976,'NOU',73979,66542,0,0,NULL,NULL),(69977,'NOU',73285,60361,0,0,NULL,NULL),(69978,'NOU',73980,66543,0,0,NULL,NULL),(69979,'NOU',73981,66544,0,0,NULL,NULL),(69980,'NOU',73982,66545,0,0,NULL,NULL),(69981,'DET',19746,66546,0,0,NULL,NULL),(69982,'NOU',51718,66547,0,0,NULL,NULL),(69983,'NOU',73983,66548,0,0,NULL,NULL),(69984,'NOU',73984,66549,0,0,NULL,NULL),(69985,'NOU',73985,66550,0,0,NULL,NULL),(69986,'NOU',73986,66551,0,0,NULL,NULL),(69987,'NOU',55355,66552,0,0,NULL,NULL),(69988,'NOU',73987,66553,0,0,NULL,NULL),(69989,'NOU',73988,66554,0,0,NULL,NULL),(69990,'NOU',63670,66555,0,0,NULL,NULL),(69991,'NOU',73989,66556,0,0,NULL,NULL),(69992,'NOU',73990,66557,0,0,NULL,NULL),(69993,'NOU',73991,66558,0,0,NULL,NULL),(69994,'NOU',57620,66559,0,0,NULL,NULL),(69995,'ADJ',73992,66560,0,0,NULL,NULL),(69996,'NOU',73993,25241,0,0,NULL,NULL),(69997,'NOU',73994,66561,0,0,NULL,NULL),(69998,'NOU',73995,28732,0,0,NULL,NULL),(69999,'NOU',73996,66562,0,0,NULL,NULL),(70000,'NOU',68240,66563,0,0,NULL,NULL),(70001,'NOU',73997,66564,0,0,NULL,NULL),(70002,'NOU',73998,66565,0,0,NULL,NULL),(70003,'ADJ',73999,66566,0,0,NULL,NULL),(70004,'NOU',74000,66567,0,0,NULL,NULL),(70005,'NOU',74001,66568,0,0,NULL,NULL),(70006,'NOU',73275,66569,0,0,NULL,NULL),(70007,'NOU',74002,66570,0,0,NULL,NULL),(70008,'NOU',74003,66571,0,0,NULL,NULL),(70009,'NOU',74004,66572,0,0,NULL,NULL),(70010,'NOU',74005,66573,0,0,NULL,NULL),(70011,'NOU',74006,66574,0,0,NULL,NULL),(70012,'NOU',74007,66575,0,0,NULL,NULL),(70013,'NOU',74008,66576,0,0,NULL,NULL),(70014,'NOU',74009,66577,0,0,NULL,NULL),(70015,'NOU',73958,66578,0,0,NULL,NULL),(70016,'NOU',73959,66579,0,0,NULL,NULL),(70017,'NOU',74010,66580,0,0,NULL,NULL),(70018,'NOU',74011,66581,0,0,NULL,NULL),(70019,'NOU',74012,66582,0,0,NULL,NULL),(70020,'NOU',74013,66583,0,0,NULL,NULL),(70021,'NOU',74014,66584,0,0,NULL,NULL),(70022,'NOU',63926,66585,0,0,NULL,NULL),(70023,'ADJ',19751,53907,0,0,NULL,NULL),(70024,'NOU',74015,29632,0,0,NULL,NULL),(70025,'NOU',74016,66586,0,0,NULL,NULL),(70026,'NOU',74017,11175,0,0,NULL,NULL),(70027,'NOU',20229,66587,0,0,NULL,NULL),(70028,'NOU',19854,66588,0,0,NULL,NULL),(70029,'ADJ',56340,51349,0,0,NULL,NULL),(70030,'NOU',74018,66589,0,0,NULL,NULL),(70031,'NOU',54957,66590,0,0,NULL,NULL),(70032,'NOU',74019,66591,0,0,NULL,NULL),(70033,'NOU',74020,66592,0,0,NULL,NULL),(70034,'NOU',74021,66593,0,0,NULL,NULL),(70035,'NOU',74022,66594,0,0,NULL,NULL),(70036,'NOU',74023,66595,0,0,NULL,NULL),(70037,'NOU',74024,66596,0,0,NULL,NULL),(70038,'NOU',53215,66597,0,0,NULL,NULL),(70039,'NOU',74025,66598,0,0,NULL,NULL),(70040,'NOU',74026,66599,0,0,NULL,NULL),(70041,'NOU',74027,66600,0,0,NULL,NULL),(70042,'NOU',74028,22898,0,0,NULL,NULL),(70043,'NOU',74029,64984,0,0,NULL,NULL),(70044,'NOU',74030,66601,0,0,NULL,NULL),(70045,'NOU',74031,66602,0,0,NULL,NULL),(70046,'NOU',74032,66603,0,0,NULL,NULL),(70047,'ADJ',74033,66604,0,0,NULL,NULL),(70048,'NOU',74034,66605,0,0,NULL,NULL),(70049,'NOU',74035,66606,0,0,NULL,NULL),(70050,'NOU',74036,66607,0,0,NULL,NULL),(70051,'NOU',74037,66608,0,0,NULL,NULL),(70052,'NOU',74038,66609,0,0,NULL,NULL),(70053,'NOU',74036,66610,0,0,NULL,NULL),(70054,'NOU',74039,66611,0,0,NULL,NULL),(70055,'NOU',74040,66612,0,0,NULL,NULL),(70056,'NOU',74041,66613,0,0,NULL,NULL),(70057,'NOU',74042,66614,0,0,NULL,NULL),(70058,'NOU',74043,66615,0,0,NULL,NULL),(70059,'NOU',74044,66616,0,0,NULL,NULL),(70060,'NOU',74045,66604,0,0,NULL,NULL),(70061,'NOU',74046,66602,0,0,NULL,NULL),(70062,'NOU',74047,66617,0,0,NULL,NULL),(70063,'NOU',74048,66618,0,0,NULL,NULL),(70064,'NOU',74049,66619,0,0,NULL,NULL),(70065,'NOU',74050,66620,0,0,NULL,NULL),(70066,'NOU',54533,66621,0,0,NULL,NULL),(70067,'ADJ',74051,173,0,0,NULL,NULL),(70068,'NOU',74052,9038,0,0,NULL,NULL),(70069,'NOU',74053,66622,0,0,NULL,NULL),(70070,'NOU',74038,66623,0,0,NULL,NULL),(70071,'NOU',74046,66624,0,0,NULL,NULL),(70072,'NOU',20219,34096,0,0,NULL,NULL),(70073,'NOU',74037,66625,0,0,NULL,NULL),(70074,'NOU',74054,66626,0,0,NULL,NULL),(70075,'NOU',74055,66627,0,0,NULL,NULL),(70076,'NOU',74056,66628,0,0,NULL,NULL),(70077,'ADJ',20050,9404,0,0,NULL,NULL),(70078,'NOU',74057,66629,0,0,NULL,NULL),(70079,'NOU',74058,66630,0,0,NULL,NULL),(70080,'NOU',74059,5622,0,0,NULL,NULL),(70081,'NOU',74060,66631,0,0,NULL,NULL),(70082,'NOU',51479,8281,0,0,NULL,NULL),(70083,'NOU',19939,66632,0,0,NULL,NULL),(70084,'NOU',74061,66633,0,0,NULL,NULL),(70085,'NOU',74062,66634,0,0,NULL,NULL),(70086,'NOU',53706,7919,0,0,NULL,NULL),(70087,'NOU',63647,66635,0,0,NULL,NULL),(70088,'NOU',74063,66636,0,0,NULL,NULL),(70089,'NOU',57537,66637,0,0,NULL,NULL),(70090,'NOU',74064,66638,0,0,NULL,NULL),(70091,'NOU',74064,66639,0,0,NULL,NULL),(70092,'NOU',68243,66640,0,0,NULL,NULL),(70093,'ADJ',74065,66641,0,0,NULL,NULL),(70094,'NOU',74066,66642,0,0,NULL,NULL),(70095,'NOU',74067,66643,0,0,NULL,NULL),(70096,'NOU',74068,66644,0,0,NULL,NULL),(70097,'NOU',73184,66645,0,0,NULL,NULL),(70098,'NOU',73185,66646,0,0,NULL,NULL),(70099,'NOU',74069,66647,0,0,NULL,NULL),(70100,'NOU',74070,66648,0,0,NULL,NULL),(70101,'NOU',73207,66649,0,0,NULL,NULL),(70102,'NOU',74071,66650,0,0,NULL,NULL),(70103,'NOU',74072,66651,0,0,NULL,NULL),(70104,'NOU',73267,66652,0,0,NULL,NULL),(70105,'NOU',73155,66653,0,0,NULL,NULL),(70106,'NOU',74073,29272,0,0,NULL,NULL),(70107,'NOU',74074,66654,0,0,NULL,NULL),(70108,'NOU',73381,66655,0,0,NULL,NULL),(70109,'NOU',68157,66656,0,0,NULL,NULL),(70110,'ADJ',74075,106,0,0,NULL,NULL),(70111,'NOU',74076,66657,0,0,NULL,NULL),(70112,'NOU',74077,66658,0,0,NULL,NULL),(70113,'NOU',63373,66659,0,0,NULL,NULL),(70114,'NOU',74078,66660,0,0,NULL,NULL),(70115,'NOU',74079,66661,0,0,NULL,NULL),(70116,'ADJ',68115,66662,0,0,NULL,NULL),(70117,'NOU',74000,66663,0,0,NULL,NULL),(70118,'NOU',74080,66664,0,0,NULL,NULL),(70119,'NOU',74081,66665,0,0,NULL,NULL),(70120,'NOU',74082,66666,0,0,NULL,NULL),(70121,'NOU',74083,66667,0,0,NULL,NULL),(70122,'CLITIC',0,66668,403,0,NULL,NULL),(70123,'NOU',73417,66669,0,0,NULL,NULL),(70124,'NOU',68145,63071,0,0,NULL,NULL),(70125,'NOU',63348,66670,0,0,NULL,NULL),(70126,'NOU',74084,66671,0,0,NULL,NULL),(70127,'NOU',74085,66672,0,0,NULL,NULL),(70128,'NOU',74086,66673,0,0,NULL,NULL),(70129,'NOU',74087,66674,0,0,NULL,NULL),(70130,'NOU',74088,66675,0,0,NULL,NULL),(70131,'NOU',74088,66676,0,0,NULL,NULL),(70132,'NOU',73300,63057,0,0,NULL,NULL),(70133,'NOU',74089,64846,0,0,NULL,NULL),(70134,'NOU',74090,66677,0,0,NULL,NULL),(70135,'NOU',74091,66678,0,0,NULL,NULL),(70136,'NOU',63291,66679,0,0,NULL,NULL),(70137,'NOU',63306,66680,0,0,NULL,NULL),(70138,'NOU',74092,66681,0,0,NULL,NULL),(70139,'NOU',74093,66682,0,0,NULL,NULL),(70140,'NOU',74094,66683,0,0,NULL,NULL),(70141,'NOU',74095,66684,0,0,NULL,NULL),(70142,'NOU',74096,66685,0,0,NULL,NULL),(70143,'NOU',74097,66686,0,0,NULL,NULL),(70144,'NOU',74098,66687,0,0,NULL,NULL),(70145,'NOU',74099,66688,0,0,NULL,NULL),(70146,'NOU',74100,66689,0,0,NULL,NULL),(70147,'NOU',74101,66690,0,0,NULL,NULL),(70148,'NOU',74102,66691,0,0,NULL,NULL),(70149,'NOU',74103,66692,0,0,NULL,NULL),(70150,'NOU',68356,66693,0,0,NULL,NULL),(70151,'NOU',74104,66694,0,0,NULL,NULL),(70152,'NOU',74105,66695,0,0,NULL,NULL),(70153,'NOU',74106,66696,0,0,NULL,NULL),(70154,'NOU',73611,17532,0,0,NULL,NULL),(70155,'ADJ',74107,872,0,0,NULL,NULL),(70156,'NOU',53772,66697,0,0,NULL,NULL),(70157,'NOU',74108,66698,0,0,NULL,NULL),(70158,'NOU',63955,66699,0,0,NULL,NULL),(70159,'NOU',73249,66700,0,0,NULL,NULL),(70160,'NOU',74109,66701,0,0,NULL,NULL),(70161,'NOU',74110,66702,0,0,NULL,NULL),(70162,'NOU',74111,66703,0,0,NULL,NULL),(70163,'NOU',74112,66704,0,0,NULL,NULL),(70164,'ADJ',19765,66705,0,0,NULL,NULL),(70165,'NOU',74113,66706,0,0,NULL,NULL),(70166,'NOU',74113,66707,0,0,NULL,NULL),(70167,'NOU',74114,66708,0,0,NULL,NULL),(70168,'NOU',74115,66709,0,0,NULL,NULL),(70169,'NOU',74116,66710,0,0,NULL,NULL),(70170,'NOU',73194,66711,0,0,NULL,NULL),(70171,'NOU',63430,66712,0,0,NULL,NULL),(70172,'NOU',73512,66713,0,0,NULL,NULL),(70173,'NOU',74117,66714,0,0,NULL,NULL),(70174,'NOU',74118,63286,0,0,NULL,NULL),(70175,'NOU',74119,66715,0,0,NULL,NULL),(70176,'NOU',63933,66716,0,0,NULL,NULL),(70177,'NOU',63740,66717,0,0,NULL,NULL),(70178,'NOU',74120,66718,0,0,NULL,NULL),(70179,'NOU',74121,66719,0,0,NULL,NULL),(70180,'NOU',74122,66720,0,0,NULL,NULL),(70181,'NOU',74123,66721,0,0,NULL,NULL),(70182,'NOU',74124,66722,0,0,NULL,NULL),(70183,'NOU',74125,66723,0,0,NULL,NULL),(70184,'NOU',74126,66724,0,0,NULL,NULL),(70185,'NOU',74127,66725,0,0,NULL,NULL),(70186,'NOU',74128,66726,0,0,NULL,NULL),(70187,'NOU',73399,66727,0,0,NULL,NULL),(70188,'NOU',74129,66728,0,0,NULL,NULL),(70189,'NOU',73580,66729,0,0,NULL,NULL),(70190,'NOU',74130,66730,0,0,NULL,NULL),(70191,'NOU',74131,66731,0,0,NULL,NULL),(70192,'NOU',74132,66732,0,0,NULL,NULL),(70193,'NOU',74133,66733,0,0,NULL,NULL),(70194,'NOU',74134,66734,0,0,NULL,NULL),(70195,'NOU',74135,66735,0,0,NULL,NULL),(70196,'NOU',74136,66736,0,0,NULL,NULL),(70197,'NOU',74137,66737,0,0,NULL,NULL),(70198,'NOU',74138,66738,0,0,NULL,NULL),(70199,'NOU',73348,66739,0,0,NULL,NULL),(70200,'NOU',63955,66740,0,0,NULL,NULL),(70201,'NOU',63541,66741,0,0,NULL,NULL),(70202,'NOU',63492,15664,0,0,NULL,NULL),(70203,'NOU',74139,66742,0,0,NULL,NULL),(70204,'CLITIC',0,66743,404,0,NULL,NULL),(70205,'NOU',74140,66743,0,0,NULL,NULL),(70206,'NOU',73634,66744,0,0,NULL,NULL),(70207,'NOU',63654,66745,0,0,NULL,NULL),(70208,'NOU',74141,66746,0,0,NULL,NULL),(70209,'NOU',73579,66747,0,0,NULL,NULL),(70210,'NOU',73388,66748,0,0,NULL,NULL),(70211,'NOU',74142,66749,0,0,NULL,NULL),(70212,'NOU',74143,66750,0,0,NULL,NULL),(70213,'NOU',73119,66751,0,0,NULL,NULL),(70214,'NOU',74144,66752,0,0,NULL,NULL),(70215,'ADJ',63635,66753,0,0,NULL,NULL),(70216,'NOU',63965,66754,0,0,NULL,NULL),(70217,'NOU',74145,66755,0,0,NULL,NULL),(70218,'ADJ',74146,66756,0,0,NULL,NULL),(70219,'NOU',74147,66757,0,0,NULL,NULL),(70220,'NOU',73127,66758,0,0,NULL,NULL),(70221,'ADJ',63262,66759,0,0,NULL,NULL),(70222,'NOU',63265,66760,0,0,NULL,NULL),(70223,'NOU',73137,66761,0,0,NULL,NULL),(70224,'NOU',74148,66762,0,0,NULL,NULL),(70225,'NOU',74149,66763,0,0,NULL,NULL),(70226,'NOU',74150,66764,0,0,NULL,NULL),(70227,'NOU',74151,66765,0,0,NULL,NULL),(70228,'NOU',74152,53581,0,0,NULL,NULL),(70229,'NOU',74153,66766,0,0,NULL,NULL),(70230,'NOU',74154,66767,0,0,NULL,NULL),(70231,'NOU',74155,66768,0,0,NULL,NULL),(70232,'NOU',74156,66769,0,0,NULL,NULL),(70233,'NOU',74157,66770,0,0,NULL,NULL),(70234,'NOU',74158,66771,0,0,NULL,NULL),(70235,'NOU',74159,66772,0,0,NULL,NULL),(70236,'NOU',74125,66773,0,0,NULL,NULL),(70237,'NOU',63270,66753,0,0,NULL,NULL),(70238,'NOU',74160,16078,0,0,NULL,NULL),(70239,'NOU',74161,66774,0,0,NULL,NULL),(70240,'NOU',74162,66775,0,0,NULL,NULL),(70241,'NOU',63965,66776,0,0,NULL,NULL),(70242,'NOU',63380,54065,0,0,NULL,NULL),(70243,'NOU',73349,58599,0,0,NULL,NULL),(70244,'CLITIC',0,66777,405,0,NULL,NULL),(70245,'NOU',74164,66777,0,0,NULL,NULL),(70246,'NOU',74165,66778,0,0,NULL,NULL),(70247,'NOU',74166,66779,0,0,NULL,NULL),(70248,'NOU',74167,66780,0,0,NULL,NULL),(70249,'ADJ',74168,66781,0,0,NULL,NULL),(70250,'NOU',74169,66782,0,0,NULL,NULL),(70251,'NOU',68223,66783,0,0,NULL,NULL),(70252,'NOU',74170,66784,0,0,NULL,NULL),(70253,'NOU',74171,66785,0,0,NULL,NULL),(70254,'NOU',74172,65869,0,0,NULL,NULL),(70255,'NOU',74173,66786,0,0,NULL,NULL),(70256,'NOU',74174,66787,0,0,NULL,NULL),(70257,'NOU',74175,66788,0,0,NULL,NULL),(70258,'NOU',74176,38133,0,0,NULL,NULL),(70259,'NOU',74177,66789,0,0,NULL,NULL),(70260,'NOU',74178,66790,0,0,NULL,NULL),(70261,'NOU',74179,66791,0,0,NULL,NULL),(70262,'NOU',74180,66792,0,0,NULL,NULL),(70263,'NOU',74181,66793,0,0,NULL,NULL),(70264,'NOU',54749,66794,0,0,NULL,NULL),(70265,'NOU',73664,64561,0,0,NULL,NULL),(70266,'NOU',73665,66795,0,0,NULL,NULL),(70267,'NOU',74182,66796,0,0,NULL,NULL),(70268,'NOU',74183,66797,0,0,NULL,NULL),(70269,'NOU',74184,66798,0,0,NULL,NULL),(70270,'NOU',74185,66799,0,0,NULL,NULL),(70271,'NOU',63344,66800,0,0,NULL,NULL),(70272,'NOU',74186,66801,0,0,NULL,NULL),(70273,'NOU',74187,66802,0,0,NULL,NULL),(70274,'NOU',73234,66803,0,0,NULL,NULL),(70275,'NOU',68124,66804,0,0,NULL,NULL),(70276,'NOU',74188,66805,0,0,NULL,NULL),(70277,'ADJ',73515,66806,0,0,NULL,NULL),(70278,'NOU',73516,66807,0,0,NULL,NULL),(70279,'NOU',74189,66808,0,0,NULL,NULL),(70280,'NOU',74190,66809,0,0,NULL,NULL),(70281,'NOU',74191,66810,0,0,NULL,NULL),(70282,'NOU',74192,66811,0,0,NULL,NULL),(70283,'NOU',74193,66812,0,0,NULL,NULL),(70284,'NOU',55922,51256,0,0,NULL,NULL),(70285,'NOU',74194,66813,0,0,NULL,NULL),(70286,'NOU',73381,66814,0,0,NULL,NULL),(70287,'NOU',74195,66815,0,0,NULL,NULL),(70288,'NOU',74196,34035,0,0,NULL,NULL),(70289,'NOU',74197,66816,0,0,NULL,NULL),(70290,'NOU',74198,66817,0,0,NULL,NULL),(70291,'NOU',74199,66818,0,0,NULL,NULL),(70292,'NOU',74200,66819,0,0,NULL,NULL),(70293,'NOU',74201,66820,0,0,NULL,NULL),(70294,'NOU',63320,66821,0,0,NULL,NULL),(70295,'NOU',57960,66822,0,0,NULL,NULL),(70296,'NOU',74141,66823,0,0,NULL,NULL),(70297,'NOU',74202,66824,0,0,NULL,NULL),(70298,'NOU',74203,66825,0,0,NULL,NULL),(70299,'NOU',74204,66826,0,0,NULL,NULL),(70300,'NOU',74205,66827,0,0,NULL,NULL),(70301,'NOU',74206,66828,0,0,NULL,NULL),(70302,'NOU',74207,66829,0,0,NULL,NULL),(70303,'ADJ',73434,66830,0,0,NULL,NULL),(70304,'NOU',63417,66831,0,0,NULL,NULL),(70305,'NOU',73435,66832,0,0,NULL,NULL),(70306,'NOU',74208,66833,0,0,NULL,NULL),(70307,'NOU',74209,66834,0,0,NULL,NULL),(70308,'NOU',68155,66835,0,0,NULL,NULL),(70309,'NOU',73369,66836,0,0,NULL,NULL),(70310,'NOU',74210,66837,0,0,NULL,NULL),(70311,'NOU',73226,66838,0,0,NULL,NULL),(70312,'NOU',74141,66839,0,0,NULL,NULL),(70313,'ADJ',74211,64412,0,0,NULL,NULL),(70314,'NOU',74212,64414,0,0,NULL,NULL),(70315,'NOU',73570,25282,0,0,NULL,NULL),(70316,'NOU',73500,66840,0,0,NULL,NULL),(70317,'NOU',73324,66841,0,0,NULL,NULL),(70318,'NOU',68196,66842,0,0,NULL,NULL),(70319,'NOU',74213,66843,0,0,NULL,NULL),(70320,'NOU',74214,66844,0,0,NULL,NULL),(70321,'NOU',74215,66845,0,0,NULL,NULL),(70322,'NOU',73666,66846,0,0,NULL,NULL),(70323,'NOU',68303,66847,0,0,NULL,NULL),(70324,'NOU',68259,66848,0,0,NULL,NULL),(70325,'NOU',74216,66849,0,0,NULL,NULL),(70326,'NOU',73501,66850,0,0,NULL,NULL),(70327,'NOU',74217,14648,0,0,NULL,NULL),(70328,'NOU',68262,66851,0,0,NULL,NULL),(70329,'NOU',74218,66852,0,0,NULL,NULL),(70330,'NOU',74219,66853,0,0,NULL,NULL),(70331,'NOU',74220,66854,0,0,NULL,NULL),(70332,'NOU',74221,66855,0,0,NULL,NULL),(70333,'NOU',74222,66856,0,0,NULL,NULL),(70334,'NOU',68184,66857,0,0,NULL,NULL),(70335,'NOU',74223,66858,0,0,NULL,NULL),(70336,'NOU',73164,66859,0,0,NULL,NULL),(70337,'NOU',74224,66860,0,0,NULL,NULL),(70338,'NOU',74225,66861,0,0,NULL,NULL),(70339,'NOU',74226,66862,0,0,NULL,NULL),(70340,'NOU',74227,66863,0,0,NULL,NULL),(70341,'NOU',74228,66864,0,0,NULL,NULL),(70342,'NOU',74229,66865,0,0,NULL,NULL),(70343,'NOU',74230,66866,0,0,NULL,NULL),(70344,'NOU',74231,53595,0,0,NULL,NULL),(70345,'NOU',74232,66867,0,0,NULL,NULL),(70346,'NOU',74233,66868,0,0,NULL,NULL),(70347,'NOU',63878,66869,0,0,NULL,NULL),(70348,'NOU',74234,66870,0,0,NULL,NULL),(70349,'NOU',74235,66871,0,0,NULL,NULL),(70350,'NOU',74236,66872,0,0,NULL,NULL),(70351,'NOU',73780,64442,0,0,NULL,NULL),(70352,'NOU',74237,66873,0,0,NULL,NULL),(70353,'NOU',74238,66874,0,0,NULL,NULL),(70354,'NOU',74239,66875,0,0,NULL,NULL),(70355,'NOU',74240,66876,0,0,NULL,NULL),(70356,'NOU',74241,66877,0,0,NULL,NULL),(70357,'NOU',74242,66878,0,0,NULL,NULL),(70358,'NOU',74243,66879,0,0,NULL,NULL),(70359,'NOU',74244,66880,0,0,NULL,NULL),(70360,'NOU',74245,66881,0,0,NULL,NULL),(70361,'NOU',63690,66882,0,0,NULL,NULL),(70362,'NOU',63498,66883,0,0,NULL,NULL),(70363,'NOU',68305,66884,0,0,NULL,NULL),(70364,'NOU',74246,66885,0,0,NULL,NULL),(70365,'NOU',74247,66886,0,0,NULL,NULL),(70366,'NOU',74248,66887,0,0,NULL,NULL),(70367,'NOU',68251,66888,0,0,NULL,NULL),(70368,'NOU',74249,66889,0,0,NULL,NULL),(70369,'NOU',73634,66890,0,0,NULL,NULL),(70370,'NOU',74250,66891,0,0,NULL,NULL),(70371,'NOU',74251,66892,0,0,NULL,NULL),(70372,'NOU',74252,66893,0,0,NULL,NULL),(70373,'NOU',74253,66894,0,0,NULL,NULL),(70374,'NOU',73359,66895,0,0,NULL,NULL),(70375,'NOU',74254,65218,0,0,NULL,NULL),(70376,'NOU',74255,66896,0,0,NULL,NULL),(70377,'NOU',74256,66897,0,0,NULL,NULL),(70378,'NOU',74257,66898,0,0,NULL,NULL),(70379,'NOU',74258,66899,0,0,NULL,NULL),(70380,'NOU',74259,66900,0,0,NULL,NULL),(70381,'NOU',74260,66901,0,0,NULL,NULL),(70382,'NOU',63294,66902,0,0,NULL,NULL),(70383,'NOU',74130,66903,0,0,NULL,NULL),(70384,'NOU',74261,66904,0,0,NULL,NULL),(70385,'NOU',74262,66905,0,0,NULL,NULL),(70386,'NOU',74263,66906,0,0,NULL,NULL),(70387,'NOU',74264,66907,0,0,NULL,NULL),(70388,'NOU',74265,52719,0,0,NULL,NULL),(70389,'NOU',74266,66908,0,0,NULL,NULL),(70390,'NOU',63283,66909,0,0,NULL,NULL),(70391,'NOU',73470,66910,0,0,NULL,NULL),(70392,'NOU',73471,66911,0,0,NULL,NULL),(70393,'NOU',74267,66912,0,0,NULL,NULL),(70394,'NOU',73381,66913,0,0,NULL,NULL),(70395,'NOU',74268,66914,0,0,NULL,NULL),(70396,'NOU',73453,66915,0,0,NULL,NULL),(70397,'CLITIC',0,66916,406,0,NULL,NULL),(70398,'NOU',74270,66916,0,0,NULL,NULL),(70399,'NOU',74271,66917,0,0,NULL,NULL),(70400,'NOU',73679,66918,0,0,NULL,NULL),(70401,'CLITIC',0,66919,407,0,NULL,NULL),(70402,'NOU',74274,66919,0,0,NULL,NULL),(70403,'NOU',74275,66920,0,0,NULL,NULL),(70404,'ADJ',73329,66921,0,0,NULL,NULL),(70405,'NOU',73330,66922,0,0,NULL,NULL),(70406,'NOU',74276,66923,0,0,NULL,NULL),(70407,'NOU',74277,66924,0,0,NULL,NULL),(70408,'NOU',74278,66925,0,0,NULL,NULL),(70409,'NOU',74279,66926,0,0,NULL,NULL),(70410,'NOU',73657,66927,0,0,NULL,NULL),(70411,'NOU',63491,66928,0,0,NULL,NULL),(70412,'NOU',74280,66929,0,0,NULL,NULL),(70413,'NOU',74281,66930,0,0,NULL,NULL),(70414,'NOU',58517,66931,0,0,NULL,NULL),(70415,'NOU',74282,66932,0,0,NULL,NULL),(70416,'NOU',74283,17545,0,0,NULL,NULL),(70417,'NOU',74284,66933,0,0,NULL,NULL),(70418,'NOU',57163,66934,0,0,NULL,NULL),(70419,'ADJ',74285,318,0,0,NULL,NULL),(70420,'NOU',71035,66935,0,0,NULL,NULL),(70421,'NOU',74286,66936,0,0,NULL,NULL),(70422,'NOU',74284,66937,0,0,NULL,NULL),(70423,'NOU',74287,66938,0,0,NULL,NULL),(70424,'NOU',73137,66939,0,0,NULL,NULL),(70425,'NOU',73296,66940,0,0,NULL,NULL),(70426,'NOU',74288,66941,0,0,NULL,NULL),(70427,'NOU',74289,66942,0,0,NULL,NULL),(70428,'NOU',73666,66943,0,0,NULL,NULL),(70429,'NOU',63823,66944,0,0,NULL,NULL),(70430,'NOU',68407,66945,0,0,NULL,NULL),(70431,'NOU',74290,66946,0,0,NULL,NULL),(70432,'NOU',74291,66947,0,0,NULL,NULL),(70433,'ADJ',74292,66948,0,0,NULL,NULL),(70434,'NOU',73437,66949,0,0,NULL,NULL),(70435,'NOU',74293,66950,0,0,NULL,NULL),(70436,'CLITIC',0,66951,408,0,NULL,NULL),(70437,'NOU',74296,66951,0,0,NULL,NULL),(70438,'NOU',71065,66952,0,0,NULL,NULL),(70439,'NOU',74297,66953,0,0,NULL,NULL),(70440,'NOU',57162,66954,0,0,NULL,NULL),(70441,'NOU',74298,66955,0,0,NULL,NULL),(70442,'NOU',74299,66956,0,0,NULL,NULL),(70443,'NOU',74300,3983,0,0,NULL,NULL),(70444,'NOU',74301,66957,0,0,NULL,NULL),(70445,'NOU',63353,66958,0,0,NULL,NULL),(70446,'NOU',63373,66959,0,0,NULL,NULL),(70447,'NOU',74302,66960,0,0,NULL,NULL),(70448,'NOU',74303,66961,0,0,NULL,NULL),(70449,'NOU',74304,66962,0,0,NULL,NULL),(70450,'NOU',74305,66963,0,0,NULL,NULL),(70451,'NOU',74306,66964,0,0,NULL,NULL),(70452,'NOU',73605,66965,0,0,NULL,NULL),(70453,'NOU',73607,66966,0,0,NULL,NULL),(70454,'NOU',63371,66967,0,0,NULL,NULL),(70455,'NOU',68366,66968,0,0,NULL,NULL),(70456,'NOU',73342,66969,0,0,NULL,NULL),(70457,'NOU',74307,66970,0,0,NULL,NULL),(70458,'NOU',74308,66971,0,0,NULL,NULL),(70459,'ADJ',63531,66972,0,0,NULL,NULL),(70460,'NOU',54406,12939,0,0,NULL,NULL),(70461,'NOU',63532,66973,0,0,NULL,NULL),(70462,'NOU',74309,64532,0,0,NULL,NULL),(70463,'NOU',74310,66974,0,0,NULL,NULL),(70464,'NOU',58487,66975,0,0,NULL,NULL),(70465,'NOU',74311,66976,0,0,NULL,NULL),(70466,'NOU',74312,66977,0,0,NULL,NULL),(70467,'NOU',74313,66978,0,0,NULL,NULL),(70468,'ADJ',74314,66979,0,0,NULL,NULL),(70469,'NOU',74315,66980,0,0,NULL,NULL),(70470,'NOU',74316,66981,0,0,NULL,NULL),(70471,'NOU',73583,66982,0,0,NULL,NULL),(70472,'NOU',63715,66983,0,0,NULL,NULL),(70473,'NOU',52806,49865,0,0,NULL,NULL),(70474,'NOU',74317,66984,0,0,NULL,NULL),(70475,'NOU',74318,66985,0,0,NULL,NULL),(70476,'NOU',63373,66986,0,0,NULL,NULL),(70477,'NOU',74319,66987,0,0,NULL,NULL),(70478,'NOU',74320,66988,0,0,NULL,NULL),(70479,'NOU',74321,66989,0,0,NULL,NULL),(70480,'NOU',74322,66990,0,0,NULL,NULL),(70481,'NOU',74323,66991,0,0,NULL,NULL),(70482,'NOU',64019,66992,0,0,NULL,NULL),(70483,'NOU',73636,66993,0,0,NULL,NULL),(70484,'CLITIC',0,66994,409,0,NULL,NULL),(70485,'NOU',74324,66994,0,0,NULL,NULL),(70486,'NOU',74325,66995,0,0,NULL,NULL),(70487,'NOU',74326,66996,0,0,NULL,NULL),(70488,'NOU',74327,66997,0,0,NULL,NULL),(70489,'NOU',74328,66998,0,0,NULL,NULL),(70490,'NOU',74238,66999,0,0,NULL,NULL),(70491,'NOU',74329,67000,0,0,NULL,NULL),(70492,'NOU',63878,67001,0,0,NULL,NULL),(70493,'NOU',74330,67002,0,0,NULL,NULL),(70494,'NOU',63455,67003,0,0,NULL,NULL),(70495,'NOU',74331,67004,0,0,NULL,NULL),(70496,'NOU',74332,67005,0,0,NULL,NULL),(70497,'NOU',63544,67006,0,0,NULL,NULL),(70498,'NOU',74333,67007,0,0,NULL,NULL),(70499,'NOU',74334,67008,0,0,NULL,NULL),(70500,'NOU',74335,67009,0,0,NULL,NULL),(70501,'CLITIC',0,67010,410,0,NULL,NULL),(70502,'NOU',74337,67011,0,0,NULL,NULL),(70503,'NOU',74338,67012,0,0,NULL,NULL),(70504,'NOU',74339,67013,0,0,NULL,NULL),(70505,'NOU',74340,67014,0,0,NULL,NULL),(70506,'NOU',74297,67015,0,0,NULL,NULL),(70507,'NOU',74341,67016,0,0,NULL,NULL),(70508,'NOU',64004,67017,0,0,NULL,NULL),(70509,'NOU',74342,67018,0,0,NULL,NULL),(70510,'NOU',74343,67019,0,0,NULL,NULL),(70511,'NOU',73187,31954,0,0,NULL,NULL),(70512,'NOU',74344,67020,0,0,NULL,NULL),(70513,'NOU',73322,67021,0,0,NULL,NULL),(70514,'NOU',73697,67022,0,0,NULL,NULL),(70515,'NOU',74345,67023,0,0,NULL,NULL),(70516,'NOU',63480,67024,0,0,NULL,NULL),(70517,'NOU',74346,67025,0,0,NULL,NULL),(70518,'NOU',73846,67026,0,0,NULL,NULL),(70519,'NOU',74347,67027,0,0,NULL,NULL),(70520,'NOU',74348,67028,0,0,NULL,NULL),(70521,'NOU',74349,67029,0,0,NULL,NULL),(70522,'NOU',74350,67030,0,0,NULL,NULL),(70523,'NOU',74340,67031,0,0,NULL,NULL),(70524,'NOU',74297,17053,0,0,NULL,NULL),(70525,'NOU',73631,67032,0,0,NULL,NULL),(70526,'NOU',74351,67033,0,0,NULL,NULL),(70527,'NOU',74352,67034,0,0,NULL,NULL),(70528,'NOU',74353,67035,0,0,NULL,NULL),(70529,'NOU',74130,67036,0,0,NULL,NULL),(70530,'NOU',74354,67037,0,0,NULL,NULL),(70531,'NOU',74355,32294,0,0,NULL,NULL),(70532,'NOU',74356,67038,0,0,NULL,NULL),(70533,'NOU',74357,67039,0,0,NULL,NULL),(70534,'NOU',74358,67040,0,0,NULL,NULL),(70535,'NOU',74359,4781,0,0,NULL,NULL),(70536,'NOU',74360,67041,0,0,NULL,NULL),(70537,'NOU',74361,67042,0,0,NULL,NULL),(70538,'NOU',74362,67043,0,0,NULL,NULL),(70539,'NOU',74363,37295,0,0,NULL,NULL),(70540,'NOU',74364,67044,0,0,NULL,NULL),(70541,'NOU',74365,67045,0,0,NULL,NULL),(70542,'NOU',74366,67046,0,0,NULL,NULL),(70543,'NOU',73307,67047,0,0,NULL,NULL),(70544,'NOU',74367,67048,0,0,NULL,NULL),(70545,'NOU',74368,67049,0,0,NULL,NULL),(70546,'NOU',68265,67050,0,0,NULL,NULL),(70547,'NOU',74369,67051,0,0,NULL,NULL),(70548,'NOU',74370,9843,0,0,NULL,NULL),(70549,'NOU',74371,67052,0,0,NULL,NULL),(70550,'NOU',63539,67053,0,0,NULL,NULL),(70551,'NOU',73675,67054,0,0,NULL,NULL),(70552,'NOU',74372,67055,0,0,NULL,NULL),(70553,'NOU',74373,64520,0,0,NULL,NULL),(70554,'NOU',74153,67056,0,0,NULL,NULL),(70555,'NOU',74374,67057,0,0,NULL,NULL),(70556,'NOU',74375,67058,0,0,NULL,NULL),(70557,'NOU',55135,67059,0,0,NULL,NULL),(70558,'ADJ',63262,67060,0,0,NULL,NULL),(70559,'NOU',63265,67061,0,0,NULL,NULL),(70560,'NOU',73137,67062,0,0,NULL,NULL),(70561,'NOU',73474,67063,0,0,NULL,NULL),(70562,'NOU',73475,67064,0,0,NULL,NULL),(70563,'NOU',73456,67065,0,0,NULL,NULL),(70564,'NOU',74376,67066,0,0,NULL,NULL),(70565,'NOU',74377,67067,0,0,NULL,NULL),(70566,'NOU',63966,67068,0,0,NULL,NULL),(70567,'NOU',63375,67069,0,0,NULL,NULL),(70568,'NOU',74378,67070,0,0,NULL,NULL),(70569,'NOU',74379,67071,0,0,NULL,NULL),(70570,'NOU',74380,67072,0,0,NULL,NULL),(70571,'NOU',74370,67073,0,0,NULL,NULL),(70572,'NOU',74371,67074,0,0,NULL,NULL),(70573,'NOU',63275,67075,0,0,NULL,NULL),(70574,'NOU',74381,67076,0,0,NULL,NULL),(70575,'NOU',74382,67077,0,0,NULL,NULL),(70576,'NOU',74383,19874,0,0,NULL,NULL),(70577,'NOU',74384,67078,0,0,NULL,NULL),(70578,'NOU',74384,67079,0,0,NULL,NULL),(70579,'NOU',74385,67080,0,0,NULL,NULL),(70580,'NOU',74386,7879,0,0,NULL,NULL),(70581,'NOU',74387,67081,0,0,NULL,NULL),(70582,'NOU',74388,67082,0,0,NULL,NULL),(70583,'NOU',74389,67083,0,0,NULL,NULL),(70584,'NOU',74390,67084,0,0,NULL,NULL),(70585,'NOU',74391,67085,0,0,NULL,NULL),(70586,'NOU',68255,67086,0,0,NULL,NULL),(70587,'NOU',68255,67087,0,0,NULL,NULL),(70588,'NOU',74392,67088,0,0,NULL,NULL),(70589,'NOU',74393,67089,0,0,NULL,NULL),(70590,'NOU',74394,67090,0,0,NULL,NULL),(70591,'NOU',63634,67091,0,0,NULL,NULL),(70592,'NOU',63634,67092,0,0,NULL,NULL),(70593,'NOU',68166,67093,0,0,NULL,NULL),(70594,'NOU',74395,67094,0,0,NULL,NULL),(70595,'NOU',73709,67095,0,0,NULL,NULL),(70596,'NOU',64010,67096,0,0,NULL,NULL),(70597,'NOU',74396,67097,0,0,NULL,NULL),(70598,'NOU',74397,11355,0,0,NULL,NULL),(70599,'NOU',74398,67098,0,0,NULL,NULL),(70600,'NOU',73520,67099,0,0,NULL,NULL),(70601,'ADJ',73561,67100,0,0,NULL,NULL),(70602,'NOU',73562,67101,0,0,NULL,NULL),(70603,'NOU',74399,67102,0,0,NULL,NULL),(70604,'NOU',52531,67103,0,0,NULL,NULL),(70605,'NOU',74400,67104,0,0,NULL,NULL),(70606,'NOU',63722,67105,0,0,NULL,NULL),(70607,'NOU',74401,67106,0,0,NULL,NULL),(70608,'NOU',73500,67107,0,0,NULL,NULL),(70609,'NOU',73792,67108,0,0,NULL,NULL),(70610,'NOU',74402,67109,0,0,NULL,NULL),(70611,'NOU',64010,67110,0,0,NULL,NULL),(70612,'NOU',74403,32690,0,0,NULL,NULL),(70613,'NOU',74404,67111,0,0,NULL,NULL),(70614,'NOU',74405,53317,0,0,NULL,NULL),(70615,'NOU',74406,67112,0,0,NULL,NULL),(70616,'NOU',74407,67113,0,0,NULL,NULL),(70617,'NOU',74280,67114,0,0,NULL,NULL),(70618,'NOU',74408,67115,0,0,NULL,NULL),(70619,'NOU',74409,67116,0,0,NULL,NULL),(70620,'NOU',74410,67117,0,0,NULL,NULL),(70621,'NOU',74411,67118,0,0,NULL,NULL),(70622,'NOU',74412,67119,0,0,NULL,NULL),(70623,'NOU',74413,67120,0,0,NULL,NULL),(70624,'NOU',74414,67121,0,0,NULL,NULL),(70625,'NOU',64010,67122,0,0,NULL,NULL),(70626,'NOU',74415,67123,0,0,NULL,NULL),(70627,'ADJ',74416,67124,0,0,NULL,NULL),(70628,'NOU',53223,67125,0,0,NULL,NULL),(70629,'NOU',74417,67126,0,0,NULL,NULL),(70630,'NOU',74418,39890,0,0,NULL,NULL),(70631,'NOU',63266,67127,0,0,NULL,NULL),(70632,'NOU',63267,67128,0,0,NULL,NULL),(70633,'NOU',74419,67129,0,0,NULL,NULL),(70634,'NOU',74420,64619,0,0,NULL,NULL),(70635,'NOU',74421,67130,0,0,NULL,NULL),(70636,'NOU',74422,67131,0,0,NULL,NULL),(70637,'ADJ',19765,67132,0,0,NULL,NULL),(70638,'NOU',63353,67133,0,0,NULL,NULL),(70639,'NOU',73474,11598,0,0,NULL,NULL),(70640,'NOU',74423,67134,0,0,NULL,NULL),(70641,'NOU',63361,67135,0,0,NULL,NULL),(70642,'NOU',74424,67136,0,0,NULL,NULL),(70643,'NOU',63666,67137,0,0,NULL,NULL),(70644,'NOU',73785,67138,0,0,NULL,NULL),(70645,'NOU',74425,6255,0,0,NULL,NULL),(70646,'NOU',74426,67139,0,0,NULL,NULL),(70647,'NOU',74427,67140,0,0,NULL,NULL),(70648,'NOU',74428,67141,0,0,NULL,NULL),(70649,'NOU',74429,29581,0,0,NULL,NULL),(70650,'NOU',74430,67142,0,0,NULL,NULL),(70651,'NOU',68273,67143,0,0,NULL,NULL),(70652,'NOU',74431,67144,0,0,NULL,NULL),(70653,'NOU',74432,67145,0,0,NULL,NULL),(70654,'NOU',73822,67146,0,0,NULL,NULL),(70655,'NOU',63341,67147,0,0,NULL,NULL),(70656,'NOU',74433,67148,0,0,NULL,NULL),(70657,'NOU',74434,67149,0,0,NULL,NULL),(70658,'NOU',74435,67150,0,0,NULL,NULL),(70659,'NOU',74436,67151,0,0,NULL,NULL),(70660,'NOU',68216,67152,0,0,NULL,NULL),(70661,'NOU',74437,67153,0,0,NULL,NULL),(70662,'NOU',63817,67154,0,0,NULL,NULL),(70663,'NOU',63433,67155,0,0,NULL,NULL),(70664,'NOU',68175,67156,0,0,NULL,NULL),(70665,'NOU',74438,5156,0,0,NULL,NULL),(70666,'NOU',74439,62252,0,0,NULL,NULL),(70667,'NOU',74440,67157,0,0,NULL,NULL),(70668,'NOU',74441,67158,0,0,NULL,NULL),(70669,'NOU',63274,67159,0,0,NULL,NULL),(70670,'NOU',74442,67160,0,0,NULL,NULL),(70671,'NOU',74443,67161,0,0,NULL,NULL),(70672,'NOU',74444,67162,0,0,NULL,NULL),(70673,'NOU',74445,67163,0,0,NULL,NULL),(70674,'NOU',74446,67164,0,0,NULL,NULL),(70675,'NOU',73227,67165,0,0,NULL,NULL),(70676,'NOU',74447,28689,0,0,NULL,NULL),(70677,'NOU',74448,65088,0,0,NULL,NULL),(70678,'NOU',51270,67166,0,0,NULL,NULL),(70679,'NOU',74449,67167,0,0,NULL,NULL),(70680,'NOU',57960,67168,0,0,NULL,NULL),(70681,'CLITIC',0,67169,411,0,NULL,NULL),(70682,'NOU',74450,67169,0,0,NULL,NULL),(70683,'NOU',74451,67170,0,0,NULL,NULL),(70684,'NOU',68285,67171,0,0,NULL,NULL),(70685,'NOU',74452,67172,0,0,NULL,NULL),(70686,'NOU',74453,51114,0,0,NULL,NULL),(70687,'NOU',74454,67173,0,0,NULL,NULL),(70688,'NOU',74455,67174,0,0,NULL,NULL),(70689,'NOU',74456,13617,0,0,NULL,NULL),(70690,'NOU',74457,67175,0,0,NULL,NULL),(70691,'ADJ',74458,1503,0,0,NULL,NULL),(70692,'NOU',74459,67176,0,0,NULL,NULL),(70693,'NOU',74460,32,0,0,NULL,NULL),(70694,'NOU',74461,9192,0,0,NULL,NULL),(70695,'NOU',74462,67177,0,0,NULL,NULL),(70696,'NOU',74463,67178,0,0,NULL,NULL),(70697,'NOU',74464,67179,0,0,NULL,NULL),(70698,'ADJ',74465,67180,0,0,NULL,NULL),(70699,'NOU',63855,67181,0,0,NULL,NULL),(70700,'NOU',74466,67182,0,0,NULL,NULL),(70701,'NOU',63929,67183,0,0,NULL,NULL),(70702,'NOU',63930,67184,0,0,NULL,NULL),(70703,'NOU',74415,24523,0,0,NULL,NULL),(70704,'NOU',74467,67185,0,0,NULL,NULL),(70705,'NOU',74455,67186,0,0,NULL,NULL),(70706,'NOU',74468,67187,0,0,NULL,NULL),(70707,'NOU',63816,67188,0,0,NULL,NULL),(70708,'NOU',74469,67189,0,0,NULL,NULL),(70709,'NOU',74470,67190,0,0,NULL,NULL),(70710,'NOU',74471,67191,0,0,NULL,NULL),(70711,'NOU',74472,67192,0,0,NULL,NULL),(70712,'NOU',68360,67193,0,0,NULL,NULL),(70713,'NOU',74473,67194,0,0,NULL,NULL),(70714,'NOU',74474,67195,0,0,NULL,NULL),(70715,'NOU',74475,67196,0,0,NULL,NULL),(70716,'NOU',74476,1807,0,0,NULL,NULL),(70717,'NOU',74477,67197,0,0,NULL,NULL),(70718,'NOU',74478,67198,0,0,NULL,NULL),(70719,'NOU',74479,67199,0,0,NULL,NULL),(70720,'NOU',74480,67200,0,0,NULL,NULL),(70721,'NOU',74481,67201,0,0,NULL,NULL),(70722,'NOU',74482,67202,0,0,NULL,NULL),(70723,'NOU',74483,67203,0,0,NULL,NULL),(70724,'NOU',74484,67204,0,0,NULL,NULL),(70725,'NOU',74485,67205,0,0,NULL,NULL),(70726,'ADJ',74486,67206,0,0,NULL,NULL),(70727,'NOU',74487,67207,0,0,NULL,NULL),(70728,'ADJ',63831,67208,0,0,NULL,NULL),(70729,'NOU',74488,67209,0,0,NULL,NULL),(70730,'NOU',74489,67210,0,0,NULL,NULL),(70731,'NOU',74490,67211,0,0,NULL,NULL),(70732,'NOU',74491,67212,0,0,NULL,NULL),(70733,'NOU',74492,67213,0,0,NULL,NULL),(70734,'NOU',74493,67214,0,0,NULL,NULL),(70735,'NOU',74347,67215,0,0,NULL,NULL),(70736,'NOU',74494,67216,0,0,NULL,NULL),(70737,'NOU',74495,67217,0,0,NULL,NULL),(70738,'NOU',74496,67218,0,0,NULL,NULL),(70739,'NOU',63738,67219,0,0,NULL,NULL),(70740,'NOU',63341,67220,0,0,NULL,NULL),(70741,'NOU',74158,67221,0,0,NULL,NULL),(70742,'NOU',74497,67222,0,0,NULL,NULL),(70743,'NOU',74498,67223,0,0,NULL,NULL),(70744,'NOU',68268,67224,0,0,NULL,NULL),(70745,'NOU',74499,67225,0,0,NULL,NULL),(70746,'NOU',73124,67226,0,0,NULL,NULL),(70747,'NOU',73113,67227,0,0,NULL,NULL),(70748,'NOU',74500,67228,0,0,NULL,NULL),(70749,'NOU',63434,67229,0,0,NULL,NULL),(70750,'NOU',68233,67230,0,0,NULL,NULL),(70751,'NOU',74501,67231,0,0,NULL,NULL),(70752,'NOU',74502,34757,0,0,NULL,NULL),(70753,'NOU',74503,6380,0,0,NULL,NULL),(70754,'NOU',74504,67232,0,0,NULL,NULL),(70755,'NOU',74505,67233,0,0,NULL,NULL),(70756,'NOU',74237,67234,0,0,NULL,NULL),(70757,'NOU',74506,67235,0,0,NULL,NULL),(70758,'NOU',74507,67236,0,0,NULL,NULL),(70759,'NOU',74508,67237,0,0,NULL,NULL),(70760,'NOU',74509,67238,0,0,NULL,NULL),(70761,'NOU',74510,67239,0,0,NULL,NULL),(70762,'NOU',74511,67240,0,0,NULL,NULL),(70763,'NOU',74512,67241,0,0,NULL,NULL),(70764,'NOU',74513,67242,0,0,NULL,NULL),(70765,'NOU',74514,29975,0,0,NULL,NULL),(70766,'NOU',74515,67243,0,0,NULL,NULL),(70767,'NOU',74516,67244,0,0,NULL,NULL),(70768,'NOU',74517,67245,0,0,NULL,NULL),(70769,'NOU',74518,67246,0,0,NULL,NULL),(70770,'NOU',63321,67247,0,0,NULL,NULL),(70771,'NOU',74519,53037,0,0,NULL,NULL),(70772,'NOU',74520,67248,0,0,NULL,NULL),(70773,'NOU',74521,67249,0,0,NULL,NULL),(70774,'NOU',74522,60317,0,0,NULL,NULL),(70775,'NOU',74523,67250,0,0,NULL,NULL),(70776,'NOU',74524,67251,0,0,NULL,NULL),(70777,'NOU',68358,67252,0,0,NULL,NULL),(70778,'NOU',63266,67253,0,0,NULL,NULL),(70779,'NOU',63267,67254,0,0,NULL,NULL),(70780,'NOU',74525,53102,0,0,NULL,NULL),(70781,'NOU',74526,67255,0,0,NULL,NULL),(70782,'NOU',63604,67256,0,0,NULL,NULL),(70783,'NOU',74527,67257,0,0,NULL,NULL),(70784,'NOU',63487,67258,0,0,NULL,NULL),(70785,'NOU',74528,67259,0,0,NULL,NULL),(70786,'NOU',74529,67260,0,0,NULL,NULL),(70787,'NOU',74530,67261,0,0,NULL,NULL),(70788,'NOU',74531,67262,0,0,NULL,NULL),(70789,'NOU',74532,67263,0,0,NULL,NULL),(70790,'NOU',74533,67264,0,0,NULL,NULL),(70791,'NOU',74534,67265,0,0,NULL,NULL),(70792,'NOU',63324,67266,0,0,NULL,NULL),(70793,'NOU',74535,67267,0,0,NULL,NULL),(70794,'ADJ',63620,67268,0,0,NULL,NULL),(70795,'NOU',52994,67269,0,0,NULL,NULL),(70796,'NOU',63621,67270,0,0,NULL,NULL),(70797,'NOU',63618,67271,0,0,NULL,NULL),(70798,'NOU',63331,67272,0,0,NULL,NULL),(70799,'NOU',68251,67273,0,0,NULL,NULL),(70800,'NOU',74536,67274,0,0,NULL,NULL),(70801,'NOU',73251,67275,0,0,NULL,NULL),(70802,'NOU',63625,67276,0,0,NULL,NULL),(70803,'NOU',74537,8428,0,0,NULL,NULL),(70804,'NOU',74538,67277,0,0,NULL,NULL),(70805,'NOU',74539,67278,0,0,NULL,NULL),(70806,'ADJ',74540,67279,0,0,NULL,NULL),(70807,'NOU',74541,67280,0,0,NULL,NULL),(70808,'NOU',74542,67281,0,0,NULL,NULL),(70809,'NOU',74543,67282,0,0,NULL,NULL),(70810,'NOU',74544,67283,0,0,NULL,NULL),(70811,'NOU',74545,55701,0,0,NULL,NULL),(70812,'NOU',74546,67284,0,0,NULL,NULL),(70813,'NOU',63273,67285,0,0,NULL,NULL),(70814,'NOU',74547,67286,0,0,NULL,NULL),(70815,'NOU',74548,67287,0,0,NULL,NULL),(70816,'NOU',74549,67288,0,0,NULL,NULL),(70817,'NOU',74550,67289,0,0,NULL,NULL),(70818,'NOU',74551,67290,0,0,NULL,NULL),(70819,'NOU',74552,67291,0,0,NULL,NULL),(70820,'NOU',63409,67292,0,0,NULL,NULL),(70821,'NOU',74553,67293,0,0,NULL,NULL),(70822,'NOU',74554,66688,0,0,NULL,NULL),(70823,'NOU',74555,67294,0,0,NULL,NULL),(70824,'NOU',74556,67295,0,0,NULL,NULL),(70825,'NOU',74557,22574,0,0,NULL,NULL),(70826,'NOU',74558,67296,0,0,NULL,NULL),(70827,'NOU',74559,67297,0,0,NULL,NULL),(70828,'NOU',73307,67298,0,0,NULL,NULL),(70829,'NOU',74560,67299,0,0,NULL,NULL),(70830,'NOU',74561,67300,0,0,NULL,NULL),(70831,'NOU',74562,67301,0,0,NULL,NULL),(70832,'NOU',74563,67302,0,0,NULL,NULL),(70833,'NOU',74564,67303,0,0,NULL,NULL),(70834,'NOU',74565,67304,0,0,NULL,NULL),(70835,'NOU',20198,67305,0,0,NULL,NULL),(70836,'NOU',74566,67306,0,0,NULL,NULL),(70837,'NOU',74567,67307,0,0,NULL,NULL),(70838,'NOU',74568,67308,0,0,NULL,NULL),(70839,'NOU',74569,67309,0,0,NULL,NULL),(70840,'NOU',74570,67310,0,0,NULL,NULL),(70841,'NOU',20219,67311,0,0,NULL,NULL),(70842,'NOU',74571,67312,0,0,NULL,NULL),(70843,'NOU',74572,67313,0,0,NULL,NULL),(70844,'NOU',74196,67314,0,0,NULL,NULL),(70845,'NOU',74573,67315,0,0,NULL,NULL),(70846,'NOU',74574,67316,0,0,NULL,NULL),(70847,'ADJ',73849,67317,0,0,NULL,NULL),(70848,'NOU',74575,67318,0,0,NULL,NULL),(70849,'NOU',63600,67319,0,0,NULL,NULL),(70850,'NOU',74576,67320,0,0,NULL,NULL),(70851,'NOU',74577,67321,0,0,NULL,NULL),(70852,'NOU',51462,67322,0,0,NULL,NULL),(70853,'NOU',74578,67323,0,0,NULL,NULL),(70854,'NOU',73517,67324,0,0,NULL,NULL),(70855,'NOU',63470,67325,0,0,NULL,NULL),(70856,'NOU',74579,6458,0,0,NULL,NULL),(70857,'NOU',73260,67326,0,0,NULL,NULL),(70858,'NOU',74580,58670,0,0,NULL,NULL),(70859,'NOU',74581,67327,0,0,NULL,NULL),(70860,'NOU',63379,67328,0,0,NULL,NULL),(70861,'NOU',74582,67329,0,0,NULL,NULL),(70862,'NOU',74583,67330,0,0,NULL,NULL),(70863,'NOU',63348,67331,0,0,NULL,NULL),(70864,'NOU',63380,67332,0,0,NULL,NULL),(70865,'NOU',74584,67333,0,0,NULL,NULL),(70866,'NOU',74585,67334,0,0,NULL,NULL),(70867,'NOU',74586,52633,0,0,NULL,NULL),(70868,'NOU',74587,67335,0,0,NULL,NULL),(70869,'NOU',74588,67336,0,0,NULL,NULL),(70870,'NOU',74589,67337,0,0,NULL,NULL),(70871,'NOU',74590,67338,0,0,NULL,NULL),(70872,'NOU',74591,67339,0,0,NULL,NULL),(70873,'NOU',63270,67340,0,0,NULL,NULL),(70874,'NOU',74592,67341,0,0,NULL,NULL),(70875,'NUM(type=ord)',74593,54520,0,0,NULL,NULL),(70876,'NOU',74594,67342,0,0,NULL,NULL),(70877,'NOU',74595,67343,0,0,NULL,NULL),(70878,'NOU',74596,67344,0,0,NULL,NULL),(70879,'NOU',74597,67345,0,0,NULL,NULL),(70880,'NOU',74598,35020,0,0,NULL,NULL),(70881,'NOU',74599,67346,0,0,NULL,NULL),(70882,'NOU',74600,67347,0,0,NULL,NULL),(70883,'NOU',74601,67348,0,0,NULL,NULL),(70884,'NOU',74602,67349,0,0,NULL,NULL),(70885,'NOU',74603,67350,0,0,NULL,NULL),(70886,'NOU',74604,67351,0,0,NULL,NULL),(70887,'NOU',74605,67352,0,0,NULL,NULL),(70888,'NOU',74606,67353,0,0,NULL,NULL),(70889,'NOU',53203,17482,0,0,NULL,NULL),(70890,'NOU',58426,7148,0,0,NULL,NULL),(70891,'NOU',74607,67354,0,0,NULL,NULL),(70892,'NOU',74608,67355,0,0,NULL,NULL),(70893,'ADJ',74609,67356,0,0,NULL,NULL),(70894,'NOU',20154,276,0,0,NULL,NULL),(70895,'NOU',74610,67357,0,0,NULL,NULL),(70896,'NOU',20086,67358,0,0,NULL,NULL),(70897,'NOU',74611,67359,0,0,NULL,NULL),(70898,'NOU',74612,67360,0,0,NULL,NULL),(70899,'NOU',74613,67361,0,0,NULL,NULL),(70900,'NOU',74614,67362,0,0,NULL,NULL),(70901,'NOU',58234,26678,0,0,NULL,NULL),(70902,'NOU',74615,67363,0,0,NULL,NULL),(70903,'NOU',74616,6686,0,0,NULL,NULL),(70904,'ADP',19892,14503,0,0,NULL,NULL),(70905,'NOU',74617,67364,0,0,NULL,NULL),(70906,'NOU',74618,67365,0,0,NULL,NULL),(70907,'NOU',74619,67366,0,0,NULL,NULL),(70908,'NOU',74620,67367,0,0,NULL,NULL),(70909,'NOU',74621,67368,0,0,NULL,NULL),(70910,'NOU',74622,67369,0,0,NULL,NULL),(70911,'NOU',74623,67370,0,0,NULL,NULL),(70912,'NUM(type=ord)',74624,67371,0,0,NULL,NULL),(70913,'NOU',74625,67372,0,0,NULL,NULL),(70914,'NOU',74626,67373,0,0,NULL,NULL),(70915,'NOU',74627,43476,0,0,NULL,NULL),(70916,'NOU',74628,67374,0,0,NULL,NULL),(70917,'NOU',74629,67375,0,0,NULL,NULL),(70918,'NOU',74630,67376,0,0,NULL,NULL),(70919,'NOU',74631,67377,0,0,NULL,NULL),(70920,'NUM(type=ord)',74632,67378,0,0,NULL,NULL),(70921,'NOU',74633,67379,0,0,NULL,NULL),(70922,'NOU',74634,67380,0,0,NULL,NULL),(70923,'NOU',74635,67381,0,0,NULL,NULL),(70924,'NOU',73976,67382,0,0,NULL,NULL),(70925,'NOU',74636,67383,0,0,NULL,NULL),(70926,'NOU',74637,67384,0,0,NULL,NULL),(70927,'NOU',74638,67385,0,0,NULL,NULL),(70928,'NOU',74639,67386,0,0,NULL,NULL),(70929,'NOU',74640,67387,0,0,NULL,NULL),(70930,'NOU',56386,67388,0,0,NULL,NULL),(70931,'NOU',56386,67389,0,0,NULL,NULL),(70932,'NOU',53830,67390,0,0,NULL,NULL),(70933,'NOU',53831,67391,0,0,NULL,NULL),(70934,'NOU',58543,67392,0,0,NULL,NULL),(70935,'ADJ',74641,67393,0,0,NULL,NULL),(70936,'NOU',74642,67394,0,0,NULL,NULL),(70937,'NOU',54185,67395,0,0,NULL,NULL),(70938,'NOU',74643,67396,0,0,NULL,NULL),(70939,'NOU',74644,67397,0,0,NULL,NULL),(70940,'ADJ',74645,67398,0,0,NULL,NULL),(70941,'NOU',74646,67399,0,0,NULL,NULL),(70942,'NOU',52211,67400,0,0,NULL,NULL),(70943,'NOU',74647,67401,0,0,NULL,NULL),(70944,'NOU',74648,67402,0,0,NULL,NULL),(70945,'NOU',74649,67403,0,0,NULL,NULL),(70946,'NOU',74650,67404,0,0,NULL,NULL),(70947,'NOU',74651,67405,0,0,NULL,NULL),(70948,'NOU',74652,67406,0,0,NULL,NULL),(70949,'ADJ',63345,67407,0,0,NULL,NULL),(70950,'NOU',63346,67408,0,0,NULL,NULL),(70951,'NOU',74653,67409,0,0,NULL,NULL),(70952,'NOU',74654,67410,0,0,NULL,NULL),(70953,'NOU',74655,19916,0,0,NULL,NULL),(70954,'NOU',74656,67411,0,0,NULL,NULL),(70955,'NOU',74657,67412,0,0,NULL,NULL),(70956,'NOU',74658,67413,0,0,NULL,NULL),(70957,'NOU',74659,67414,0,0,NULL,NULL),(70958,'NOU',73113,67415,0,0,NULL,NULL),(70959,'NOU',74660,67416,0,0,NULL,NULL),(70960,'NOU',74661,5316,0,0,NULL,NULL),(70961,'NOU',74662,36856,0,0,NULL,NULL),(70962,'NOU',74663,67417,0,0,NULL,NULL),(70963,'NOU',74664,67418,0,0,NULL,NULL),(70964,'NOU',55004,67419,0,0,NULL,NULL),(70965,'NOU',74665,67420,0,0,NULL,NULL),(70966,'CLITIC',0,67421,412,0,NULL,NULL),(70967,'NOU',63373,67421,0,0,NULL,NULL),(70968,'CLITIC',0,67422,412,0,NULL,NULL),(70969,'NOU',63373,67422,0,0,NULL,NULL),(70970,'NOU',57620,67423,0,0,NULL,NULL),(70971,'NOU',73285,67424,0,0,NULL,NULL),(70972,'ADJ',53377,67425,0,0,NULL,NULL),(70973,'NOU',74666,67426,0,0,NULL,NULL),(70974,'NOU',74667,67427,0,0,NULL,NULL),(70975,'NOU',74668,67428,0,0,NULL,NULL),(70976,'NOU',74669,67429,0,0,NULL,NULL),(70977,'NOU',74670,67430,0,0,NULL,NULL),(70978,'NOU',74671,67431,0,0,NULL,NULL),(70979,'NOU',74672,67432,0,0,NULL,NULL),(70980,'NOU',74673,67433,0,0,NULL,NULL),(70981,'NOU',54294,67434,0,0,NULL,NULL),(70982,'NOU',70913,44472,0,0,NULL,NULL),(70983,'NOU',74674,67435,0,0,NULL,NULL),(70984,'NOU',74675,67436,0,0,NULL,NULL),(70985,'NOU',74676,67437,0,0,NULL,NULL),(70986,'NOU',74677,67438,0,0,NULL,NULL),(70987,'NOU',74678,67439,0,0,NULL,NULL),(70988,'NOU',74679,67440,0,0,NULL,NULL),(70989,'NOU',57725,67441,0,0,NULL,NULL),(70990,'NOU',74680,67442,0,0,NULL,NULL),(70991,'NOU',74681,67443,0,0,NULL,NULL),(70992,'NOU',74682,67444,0,0,NULL,NULL),(70993,'NOU',73580,67445,0,0,NULL,NULL),(70994,'NOU',74683,67446,0,0,NULL,NULL),(70995,'NOU',73792,67447,0,0,NULL,NULL),(70996,'NOU',74684,67448,0,0,NULL,NULL),(70997,'NOU',74685,67449,0,0,NULL,NULL),(70998,'NOU',74686,67450,0,0,NULL,NULL),(70999,'NOU',74684,67451,0,0,NULL,NULL),(71000,'NOU',63305,67452,0,0,NULL,NULL),(71001,'NOU',73139,67453,0,0,NULL,NULL),(71002,'NOU',74687,67454,0,0,NULL,NULL),(71003,'NOU',74688,67455,0,0,NULL,NULL),(71004,'NOU',20354,67456,0,0,NULL,NULL),(71005,'NOU',74059,1542,0,0,NULL,NULL),(71006,'NOU',74689,67457,0,0,NULL,NULL),(71007,'NOU',74016,67458,0,0,NULL,NULL),(71008,'NOU',74041,67459,0,0,NULL,NULL),(71009,'NOU',19939,67460,0,0,NULL,NULL),(71010,'NOU',74046,67461,0,0,NULL,NULL),(71011,'NOU',74032,67462,0,0,NULL,NULL),(71012,'NOU',52698,67463,0,0,NULL,NULL),(71013,'NOU',74690,37622,0,0,NULL,NULL),(71014,'NOU',74691,67464,0,0,NULL,NULL),(71015,'NOU',74692,67465,0,0,NULL,NULL),(71016,'NOU',74693,67466,0,0,NULL,NULL),(71017,'NOU',74694,67467,0,0,NULL,NULL),(71018,'NOU',74695,67468,0,0,NULL,NULL),(71019,'NOU',74696,67469,0,0,NULL,NULL),(71020,'NOU',63273,67470,0,0,NULL,NULL),(71021,'NOU',63277,67471,0,0,NULL,NULL),(71022,'NOU',74697,67472,0,0,NULL,NULL),(71023,'NOU',74039,67473,0,0,NULL,NULL),(71024,'NOU',19756,67474,0,0,NULL,NULL),(71025,'NOU',74698,67475,0,0,NULL,NULL),(71026,'NOU',63433,67476,0,0,NULL,NULL),(71027,'NOU',68189,67477,0,0,NULL,NULL),(71028,'ADJ',68343,67478,0,0,NULL,NULL),(71029,'NOU',19817,67479,0,0,NULL,NULL),(71030,'NOU',68344,67480,0,0,NULL,NULL),(71031,'NOU',74699,67481,0,0,NULL,NULL),(71032,'NOU',74194,67482,0,0,NULL,NULL),(71033,'NOU',74700,67483,0,0,NULL,NULL),(71034,'NOU',74701,67484,0,0,NULL,NULL),(71035,'NOU',74702,67485,0,0,NULL,NULL),(71036,'NOU',74703,34830,0,0,NULL,NULL),(71037,'NOU',74704,67486,0,0,NULL,NULL),(71038,'NOU',74705,67487,0,0,NULL,NULL),(71039,'NOU',74706,66612,0,0,NULL,NULL),(71040,'NOU',74707,35635,0,0,NULL,NULL),(71041,'NOU',53435,67488,0,0,NULL,NULL),(71042,'NOU',74060,67489,0,0,NULL,NULL),(71043,'NOU',56085,67490,0,0,NULL,NULL),(71044,'NOU',74708,67491,0,0,NULL,NULL),(71045,'NOU',74709,42997,0,0,NULL,NULL),(71046,'NOU',74710,67492,0,0,NULL,NULL),(71047,'NOU',74711,67493,0,0,NULL,NULL),(71048,'NOU',74712,67494,0,0,NULL,NULL),(71049,'NOU',74690,67495,0,0,NULL,NULL),(71050,'NOU',74691,67496,0,0,NULL,NULL),(71051,'NOU',74713,51349,0,0,NULL,NULL),(71052,'NOU',74714,67497,0,0,NULL,NULL),(71053,'NOU',74715,67498,0,0,NULL,NULL),(71054,'NOU',74716,42976,0,0,NULL,NULL),(71055,'NOU',74715,67499,0,0,NULL,NULL),(71056,'NOU',74717,67500,0,0,NULL,NULL),(71057,'NOU',74718,67501,0,0,NULL,NULL),(71058,'NOU',55110,67502,0,0,NULL,NULL),(71059,'NOU',74719,63775,0,0,NULL,NULL),(71060,'NOU',74720,67503,0,0,NULL,NULL),(71061,'NOU',74721,67504,0,0,NULL,NULL),(71062,'NOU',74722,67505,0,0,NULL,NULL),(71063,'NOU',74723,67506,0,0,NULL,NULL),(71064,'NOU',74724,67507,0,0,NULL,NULL),(71065,'NOU',74725,67508,0,0,NULL,NULL),(71066,'NOU',74024,67509,0,0,NULL,NULL),(71067,'NOU',74726,67510,0,0,NULL,NULL),(71068,'NOU',74727,67511,0,0,NULL,NULL),(71069,'NOU',74728,67512,0,0,NULL,NULL),(71070,'NOU',74729,67513,0,0,NULL,NULL),(71071,'NOU',74730,67514,0,0,NULL,NULL),(71072,'NOU',74731,67515,0,0,NULL,NULL),(71073,'NOU',74732,67516,0,0,NULL,NULL),(71074,'NOU',74733,67517,0,0,NULL,NULL),(71075,'NOU',74734,67518,0,0,NULL,NULL),(71076,'NOU',74735,67519,0,0,NULL,NULL),(71077,'NOU',74043,67520,0,0,NULL,NULL),(71078,'NOU',74055,67521,0,0,NULL,NULL),(71079,'NOU',74056,67522,0,0,NULL,NULL),(71080,'NOU',20218,67523,0,0,NULL,NULL),(71081,'NOU',74736,67524,0,0,NULL,NULL),(71082,'NOU',74737,67525,0,0,NULL,NULL),(71083,'NOU',74738,67526,0,0,NULL,NULL),(71084,'NOU',74739,67527,0,0,NULL,NULL),(71085,'NOU',74740,13163,0,0,NULL,NULL),(71086,'NOU',20358,67528,0,0,NULL,NULL),(71087,'NOU',74741,11078,0,0,NULL,NULL),(71088,'NOU',74742,67529,0,0,NULL,NULL),(71089,'NOU',74743,67530,0,0,NULL,NULL),(71090,'NOU',56891,67531,0,0,NULL,NULL),(71091,'NOU',74744,9404,0,0,NULL,NULL),(71092,'NOU',74057,67532,0,0,NULL,NULL),(71093,'NOU',74058,67533,0,0,NULL,NULL),(71094,'NOU',74745,67534,0,0,NULL,NULL),(71095,'NOU',58368,67535,0,0,NULL,NULL),(71096,'NOU',74746,64344,0,0,NULL,NULL),(71097,'NOU',74747,67536,0,0,NULL,NULL),(71098,'NOU',74748,67537,0,0,NULL,NULL),(71099,'NOU',56891,67538,0,0,NULL,NULL),(71100,'NOU',74749,63648,0,0,NULL,NULL),(71101,'NOU',74750,67539,0,0,NULL,NULL),(71102,'NOU',74751,67540,0,0,NULL,NULL),(71103,'NOU',63330,67541,0,0,NULL,NULL),(71104,'NOU',74023,67542,0,0,NULL,NULL),(71105,'NOU',74030,67543,0,0,NULL,NULL),(71106,'NOU',54939,54647,0,0,NULL,NULL),(71107,'NOU',74752,67544,0,0,NULL,NULL),(71108,'NOU',19854,67545,0,0,NULL,NULL),(71109,'NOU',56661,67546,0,0,NULL,NULL),(71110,'NOU',74034,67547,0,0,NULL,NULL),(71111,'NOU',74735,66614,0,0,NULL,NULL),(71112,'NOU',74752,67548,0,0,NULL,NULL),(71113,'NOU',74052,67549,0,0,NULL,NULL),(71114,'NOU',74053,67550,0,0,NULL,NULL),(71115,'CLITIC',0,62208,413,0,NULL,NULL),(71116,'NOU',74753,62208,0,0,NULL,NULL),(71117,'NOU',74031,66624,0,0,NULL,NULL),(71118,'NOU',74754,51349,0,0,NULL,NULL),(71119,'NOU',74755,67551,0,0,NULL,NULL),(71120,'NOU',74756,67552,0,0,NULL,NULL),(71121,'NOU',74757,67553,0,0,NULL,NULL),(71122,'NOU',74711,67554,0,0,NULL,NULL),(71123,'NOU',74712,67555,0,0,NULL,NULL),(71124,'NOU',73393,5504,0,0,NULL,NULL),(71125,'NOU',74758,67556,0,0,NULL,NULL),(71126,'NOU',51427,67557,0,0,NULL,NULL),(71127,'NOU',74759,67558,0,0,NULL,NULL),(71128,'NOU',74038,67559,0,0,NULL,NULL),(71129,'NOU',74760,67560,0,0,NULL,NULL),(71130,'ADJ',74761,42423,0,0,NULL,NULL),(71131,'NOU',74762,67561,0,0,NULL,NULL),(71132,'NOU',74763,67562,0,0,NULL,NULL),(71133,'NOU',74764,67563,0,0,NULL,NULL),(71134,'NOU',74765,67524,0,0,NULL,NULL),(71135,'NOU',74766,67564,0,0,NULL,NULL),(71136,'NOU',74767,67565,0,0,NULL,NULL),(71137,'NOU',74768,29632,0,0,NULL,NULL),(71138,'NOU',74769,67566,0,0,NULL,NULL),(71139,'NOU',74770,67567,0,0,NULL,NULL),(71140,'NOU',74771,66594,0,0,NULL,NULL),(71141,'NOU',74772,34096,0,0,NULL,NULL),(71142,'NOU',56351,67568,0,0,NULL,NULL),(71143,'NOU',19939,67558,0,0,NULL,NULL),(71144,'NOU',73449,67569,0,0,NULL,NULL),(71145,'NOU',51591,67570,0,0,NULL,NULL),(71146,'NOU',63330,67571,0,0,NULL,NULL),(71147,'NOU',74056,67572,0,0,NULL,NULL),(71148,'NOU',74773,67573,0,0,NULL,NULL),(71149,'NOU',74774,67574,0,0,NULL,NULL),(71150,'NOU',58337,13629,0,0,NULL,NULL),(71151,'NOU',58591,56362,0,0,NULL,NULL),(71152,'DET',19798,67575,0,0,NULL,NULL),(71153,'NOU',74775,67576,0,0,NULL,NULL),(71154,'NOU',74776,67577,0,0,NULL,NULL),(71155,'NOU',74777,67578,0,0,NULL,NULL),(71156,'NOU',20073,67579,0,0,NULL,NULL),(71157,'NOU',56747,34190,0,0,NULL,NULL),(71158,'CLITIC',0,67580,414,0,NULL,NULL),(71159,'NOU',74778,67580,0,0,NULL,NULL),(71160,'NOU',74779,67581,0,0,NULL,NULL),(71161,'ADJ',74780,1397,0,0,NULL,NULL),(71162,'NOU',74781,67582,0,0,NULL,NULL),(71163,'NOU',20273,67583,0,0,NULL,NULL),(71164,'NOU',74782,67584,0,0,NULL,NULL),(71165,'NOU',74783,67585,0,0,NULL,NULL),(71166,'NOU',74784,67586,0,0,NULL,NULL),(71167,'NUM(type=ord)',74785,67587,0,0,NULL,NULL),(71168,'NOU',74786,67588,0,0,NULL,NULL),(71169,'NOU',73517,67589,0,0,NULL,NULL),(71170,'NOU',73476,67590,0,0,NULL,NULL),(71171,'NOU',73477,67591,0,0,NULL,NULL),(71172,'NOU',57197,67592,0,0,NULL,NULL),(71173,'NOU',74787,67593,0,0,NULL,NULL),(71174,'NOU',74788,67594,0,0,NULL,NULL),(71175,'NOU',74789,67595,0,0,NULL,NULL),(71176,'CLITIC',0,67596,415,0,NULL,NULL),(71177,'NOU',74791,67596,0,0,NULL,NULL),(71178,'NOU',74792,67597,0,0,NULL,NULL),(71179,'NOU',56997,67598,0,0,NULL,NULL),(71180,'NOU',74793,67599,0,0,NULL,NULL),(71181,'NOU',74794,67600,0,0,NULL,NULL),(71182,'NOU',74795,53230,0,0,NULL,NULL),(71183,'NOU',74796,67601,0,0,NULL,NULL),(71184,'NUM(type=ord)',74797,67602,0,0,NULL,NULL),(71185,'NOU',74798,67603,0,0,NULL,NULL),(71186,'NOU',74799,67604,0,0,NULL,NULL),(71187,'NOU',74799,6559,0,0,NULL,NULL),(71188,'NOU',19983,31437,0,0,NULL,NULL),(71189,'NOU',74800,5631,0,0,NULL,NULL),(71190,'NOU',74623,67605,0,0,NULL,NULL),(71191,'NUM(type=ord)',74801,67606,0,0,NULL,NULL),(71192,'NOU',74802,67607,0,0,NULL,NULL),(71193,'NOU',20411,67608,0,0,NULL,NULL),(71194,'NUM(type=ord)',74803,67609,0,0,NULL,NULL),(71195,'NOU',74804,67610,0,0,NULL,NULL),(71196,'NOU',56551,67611,0,0,NULL,NULL),(71197,'NOU',74805,67612,0,0,NULL,NULL),(71198,'NOU',56997,67613,0,0,NULL,NULL),(71199,'NOU',74806,67614,0,0,NULL,NULL),(71200,'NOU',74807,67615,0,0,NULL,NULL),(71201,'NOU',74808,67616,0,0,NULL,NULL),(71202,'NOU',63259,67617,0,0,NULL,NULL),(71203,'NOU',63601,67618,0,0,NULL,NULL),(71204,'NOU',51489,67619,0,0,NULL,NULL),(71205,'ADP',52993,67620,0,0,NULL,NULL),(71206,'DET',19746,60106,0,0,NULL,NULL),(71207,'NOU',54773,67621,0,0,NULL,NULL),(71208,'NOU',56039,67622,0,0,NULL,NULL),(71209,'NOU',74809,67623,0,0,NULL,NULL),(71210,'NOU',56551,67624,0,0,NULL,NULL),(71211,'NOU',55316,67625,0,0,NULL,NULL),(71212,'NOU',20247,67626,0,0,NULL,NULL),(71213,'NOU',74810,67627,0,0,NULL,NULL),(71214,'ADP',74811,67628,0,0,NULL,NULL),(71215,'NOU',74812,67629,0,0,NULL,NULL),(71216,'NOU',58022,67630,0,0,NULL,NULL),(71217,'NOU',74813,67631,0,0,NULL,NULL),(71218,'NOU',74814,67632,0,0,NULL,NULL),(71219,'NOU',74815,7060,0,0,NULL,NULL),(71220,'NOU',74816,67633,0,0,NULL,NULL),(71221,'NOU',74817,67634,0,0,NULL,NULL),(71222,'NOU',74044,67635,0,0,NULL,NULL),(71223,'NOU',73833,67636,0,0,NULL,NULL),(71224,'NOU',74818,67637,0,0,NULL,NULL),(71225,'NOU',74819,67638,0,0,NULL,NULL),(71226,'NOU',74820,67639,0,0,NULL,NULL),(71227,'NOU',74821,67640,0,0,NULL,NULL),(71228,'NOU',74822,67641,0,0,NULL,NULL),(71229,'NOU',74823,54242,0,0,NULL,NULL),(71230,'NOU',74824,67642,0,0,NULL,NULL),(71231,'NOU',63266,67643,0,0,NULL,NULL),(71232,'NOU',63267,67644,0,0,NULL,NULL),(71233,'NOU',73834,67645,0,0,NULL,NULL),(71234,'ADJ',52607,67646,0,0,NULL,NULL),(71235,'NOU',63267,67647,0,0,NULL,NULL),(71236,'NOU',74825,67648,0,0,NULL,NULL),(71237,'NOU',74826,67649,0,0,NULL,NULL),(71238,'NOU',73238,67650,0,0,NULL,NULL),(71239,'NOU',74827,67651,0,0,NULL,NULL),(71240,'NOU',68288,67652,0,0,NULL,NULL),(71241,'NOU',63643,67653,0,0,NULL,NULL),(71242,'NOU',51488,67654,0,0,NULL,NULL),(71243,'NOU',53641,67655,0,0,NULL,NULL),(71244,'NOU',74828,67656,0,0,NULL,NULL),(71245,'NOU',73776,67657,0,0,NULL,NULL),(71246,'NOU',74829,65882,0,0,NULL,NULL),(71247,'NOU',74830,67658,0,0,NULL,NULL),(71248,'NOU',74831,67659,0,0,NULL,NULL),(71249,'NOU',74832,67660,0,0,NULL,NULL),(71250,'NOU',68369,67661,0,0,NULL,NULL),(71251,'NOU',68359,67662,0,0,NULL,NULL),(71252,'NOU',73841,67663,0,0,NULL,NULL),(71253,'NOU',57910,67664,0,0,NULL,NULL),(71254,'NOU',68362,6197,0,0,NULL,NULL),(71255,'NOU',68363,67665,0,0,NULL,NULL),(71256,'NOU',53335,67666,0,0,NULL,NULL),(71257,'NOU',74833,67667,0,0,NULL,NULL),(71258,'NOU',74834,67668,0,0,NULL,NULL),(71259,'NOU',74835,67669,0,0,NULL,NULL),(71260,'NOU',74836,67670,0,0,NULL,NULL),(71261,'NOU',74837,67671,0,0,NULL,NULL),(71262,'NOU',74838,67672,0,0,NULL,NULL),(71263,'DET',19746,67673,0,0,NULL,NULL),(71264,'NOU',53777,67674,0,0,NULL,NULL),(71265,'NOU',74839,67675,0,0,NULL,NULL),(71266,'NOU',73785,67676,0,0,NULL,NULL),(71267,'NOU',74454,67677,0,0,NULL,NULL),(71268,'NOU',74840,67678,0,0,NULL,NULL),(71269,'NOU',74841,67679,0,0,NULL,NULL),(71270,'NOU',74842,67680,0,0,NULL,NULL),(71271,'NOU',74843,67681,0,0,NULL,NULL),(71272,'NOU',74844,67682,0,0,NULL,NULL),(71273,'NOU',73278,67683,0,0,NULL,NULL),(71274,'NOU',63272,67684,0,0,NULL,NULL),(71275,'NOU',74845,67685,0,0,NULL,NULL),(71276,'NOU',74846,67686,0,0,NULL,NULL),(71277,'NOU',74847,67687,0,0,NULL,NULL),(71278,'NOU',74848,67688,0,0,NULL,NULL),(71279,'NOU',74849,67689,0,0,NULL,NULL),(71280,'NOU',74850,67690,0,0,NULL,NULL),(71281,'NOU',74851,67691,0,0,NULL,NULL),(71282,'NOU',74454,67692,0,0,NULL,NULL),(71283,'NOU',74840,67693,0,0,NULL,NULL),(71284,'NOU',74852,67694,0,0,NULL,NULL),(71285,'NOU',74853,67695,0,0,NULL,NULL),(71286,'NOU',74854,67696,0,0,NULL,NULL),(71287,'NOU',63371,67697,0,0,NULL,NULL),(71288,'NOU',74855,67698,0,0,NULL,NULL),(71289,'NOU',20258,67699,0,0,NULL,NULL),(71290,'NOU',52419,38448,0,0,NULL,NULL),(71291,'NOU',74856,56465,0,0,NULL,NULL),(71292,'NOU',73458,67700,0,0,NULL,NULL),(71293,'NOU',73115,67701,0,0,NULL,NULL),(71294,'NOU',74857,67702,0,0,NULL,NULL),(71295,'NOU',74858,67703,0,0,NULL,NULL),(71296,'NOU',74859,67704,0,0,NULL,NULL),(71297,'ADJ',74860,65101,0,0,NULL,NULL),(71298,'NOU',74861,65102,0,0,NULL,NULL),(71299,'NOU',74862,65104,0,0,NULL,NULL),(71300,'NOU',74863,67705,0,0,NULL,NULL),(71301,'NOU',68217,67706,0,0,NULL,NULL),(71302,'NOU',68185,67707,0,0,NULL,NULL),(71303,'NOU',74864,67708,0,0,NULL,NULL),(71304,'ADJ',19765,67709,0,0,NULL,NULL),(71305,'NOU',63372,67710,0,0,NULL,NULL),(71306,'NOU',63353,67711,0,0,NULL,NULL),(71307,'NOU',74865,67712,0,0,NULL,NULL),(71308,'NOU',74866,67713,0,0,NULL,NULL),(71309,'NOU',74867,67714,0,0,NULL,NULL),(71310,'NOU',74506,67715,0,0,NULL,NULL),(71311,'NOU',74868,67716,0,0,NULL,NULL),(71312,'NOU',74869,67717,0,0,NULL,NULL),(71313,'NOU',74832,67718,0,0,NULL,NULL),(71314,'NOU',74870,67719,0,0,NULL,NULL),(71315,'NOU',51331,67720,0,0,NULL,NULL),(71316,'NOU',73442,67721,0,0,NULL,NULL),(71317,'NOU',74871,67722,0,0,NULL,NULL),(71318,'NOU',74872,67723,0,0,NULL,NULL),(71319,'NOU',63341,67724,0,0,NULL,NULL),(71320,'NOU',63351,67725,0,0,NULL,NULL),(71321,'NOU',74873,67726,0,0,NULL,NULL),(71322,'NOU',68251,67727,0,0,NULL,NULL),(71323,'NOU',74874,67728,0,0,NULL,NULL),(71324,'ADJ',74875,67729,0,0,NULL,NULL),(71325,'NOU',56076,67730,0,0,NULL,NULL),(71326,'NOU',74876,67731,0,0,NULL,NULL),(71327,'NOU',74877,67732,0,0,NULL,NULL),(71328,'NOU',68272,67733,0,0,NULL,NULL),(71329,'NOU',63280,67734,0,0,NULL,NULL),(71330,'NOU',73839,67735,0,0,NULL,NULL),(71331,'NOU',74878,67736,0,0,NULL,NULL),(71332,'NOU',74879,67737,0,0,NULL,NULL),(71333,'NOU',74880,67738,0,0,NULL,NULL),(71334,'NOU',74881,67739,0,0,NULL,NULL),(71335,'NOU',74882,67740,0,0,NULL,NULL),(71336,'NOU',74883,67741,0,0,NULL,NULL),(71337,'ADJ',63427,63194,0,0,NULL,NULL),(71338,'ADJ',63659,6720,0,0,NULL,NULL),(71339,'NOU',63660,67742,0,0,NULL,NULL),(71340,'NOU',74884,67743,0,0,NULL,NULL),(71341,'NOU',68123,67744,0,0,NULL,NULL),(71342,'NOU',74885,67745,0,0,NULL,NULL),(71343,'NOU',74886,67746,0,0,NULL,NULL),(71344,'NOU',74887,67747,0,0,NULL,NULL),(71345,'NOU',63355,67748,0,0,NULL,NULL),(71346,'NOU',68371,67749,0,0,NULL,NULL),(71347,'NOU',74888,67750,0,0,NULL,NULL),(71348,'NOU',74889,67751,0,0,NULL,NULL),(71349,'NOU',74890,67752,0,0,NULL,NULL),(71350,'NOU',74891,67753,0,0,NULL,NULL),(71351,'NOU',74892,67754,0,0,NULL,NULL),(71352,'NOU',74889,67755,0,0,NULL,NULL),(71353,'NOU',74891,67756,0,0,NULL,NULL),(71354,'NOU',74893,67757,0,0,NULL,NULL),(71355,'NOU',64076,67758,0,0,NULL,NULL),(71356,'NOU',74894,67759,0,0,NULL,NULL),(71357,'NOU',74895,67760,0,0,NULL,NULL),(71358,'NOU',74896,67761,0,0,NULL,NULL),(71359,'NOU',63267,67762,0,0,NULL,NULL),(71360,'NOU',74897,67763,0,0,NULL,NULL),(71361,'NOU',74898,67764,0,0,NULL,NULL),(71362,'NOU',74899,67765,0,0,NULL,NULL),(71363,'NOU',74900,67766,0,0,NULL,NULL),(71364,'ADJ',74901,67767,0,0,NULL,NULL),(71365,'NOU',74902,67768,0,0,NULL,NULL),(71366,'NOU',74309,65126,0,0,NULL,NULL),(71367,'NOU',73459,67769,0,0,NULL,NULL),(71368,'NOU',74903,67770,0,0,NULL,NULL),(71369,'NOU',74904,67771,0,0,NULL,NULL),(71370,'NOU',58707,67772,0,0,NULL,NULL),(71371,'NOU',74352,67773,0,0,NULL,NULL),(71372,'NOU',74352,67774,0,0,NULL,NULL),(71373,'NOU',74905,67775,0,0,NULL,NULL),(71374,'NOU',74906,67776,0,0,NULL,NULL),(71375,'NOU',74907,67777,0,0,NULL,NULL),(71376,'NOU',74908,67778,0,0,NULL,NULL),(71377,'NOU',74909,67779,0,0,NULL,NULL),(71378,'NOU',74910,67780,0,0,NULL,NULL),(71379,'NOU',74911,67781,0,0,NULL,NULL),(71380,'NOU',74912,67782,0,0,NULL,NULL),(71381,'NOU',74913,67783,0,0,NULL,NULL),(71382,'NOU',74914,67784,0,0,NULL,NULL),(71383,'NOU',63363,67785,0,0,NULL,NULL),(71384,'NOU',63366,67786,0,0,NULL,NULL),(71385,'NOU',55445,67787,0,0,NULL,NULL),(71386,'NOU',63960,67788,0,0,NULL,NULL),(71387,'NOU',63960,67789,0,0,NULL,NULL),(71388,'NOU',73570,67790,0,0,NULL,NULL),(71389,'NOU',63425,67791,0,0,NULL,NULL),(71390,'NOU',74915,67792,0,0,NULL,NULL),(71391,'NOU',74916,67793,0,0,NULL,NULL),(71392,'NOU',68255,67794,0,0,NULL,NULL),(71393,'NOU',74917,67795,0,0,NULL,NULL),(71394,'NOU',74918,67796,0,0,NULL,NULL),(71395,'NOU',74919,67797,0,0,NULL,NULL),(71396,'NOU',74920,67798,0,0,NULL,NULL),(71397,'NOU',74921,67799,0,0,NULL,NULL),(71398,'NOU',74922,67800,0,0,NULL,NULL),(71399,'NOU',74923,67801,0,0,NULL,NULL),(71400,'NOU',74924,67802,0,0,NULL,NULL),(71401,'NOU',74925,67803,0,0,NULL,NULL),(71402,'NOU',74926,67804,0,0,NULL,NULL),(71403,'NOU',73916,67805,0,0,NULL,NULL),(71404,'NOU',74927,67806,0,0,NULL,NULL),(71405,'NOU',74928,67807,0,0,NULL,NULL),(71406,'NOU',74929,67808,0,0,NULL,NULL),(71407,'NOU',74930,67809,0,0,NULL,NULL),(71408,'NOU',74931,67810,0,0,NULL,NULL),(71409,'NOU',74932,67811,0,0,NULL,NULL),(71410,'NOU',74933,67812,0,0,NULL,NULL),(71411,'NOU',74934,67813,0,0,NULL,NULL),(71412,'NOU',74935,67814,0,0,NULL,NULL),(71413,'NOU',73912,67815,0,0,NULL,NULL),(71414,'NOU',74936,67816,0,0,NULL,NULL),(71415,'NOU',74934,67817,0,0,NULL,NULL),(71416,'NOU',74937,67818,0,0,NULL,NULL),(71417,'NOU',74938,67819,0,0,NULL,NULL),(71418,'NOU',74939,67820,0,0,NULL,NULL),(71419,'NOU',74918,67821,0,0,NULL,NULL),(71420,'NOU',63570,67822,0,0,NULL,NULL),(71421,'NOU',74940,67823,0,0,NULL,NULL),(71422,'NOU',74941,67824,0,0,NULL,NULL),(71423,'NOU',74942,67825,0,0,NULL,NULL),(71424,'NOU',74943,67826,0,0,NULL,NULL),(71425,'NOU',74944,67827,0,0,NULL,NULL),(71426,'NOU',74945,67828,0,0,NULL,NULL),(71427,'NOU',74946,67829,0,0,NULL,NULL),(71428,'NOU',74947,20182,0,0,NULL,NULL),(71429,'NOU',74948,14606,0,0,NULL,NULL),(71430,'NOU',74949,1542,0,0,NULL,NULL),(71431,'NOU',74950,67830,0,0,NULL,NULL),(71432,'NOU',74951,67831,0,0,NULL,NULL),(71433,'NUM(type=ord)',74952,67832,0,0,NULL,NULL),(71434,'NOU',74953,67833,0,0,NULL,NULL),(71435,'NOU',74954,67834,0,0,NULL,NULL),(71436,'NUM(type=ord)',74955,67835,0,0,NULL,NULL),(71437,'NOU',74956,67836,0,0,NULL,NULL),(71438,'NOU',56997,67837,0,0,NULL,NULL),(71439,'NOU',74957,56226,0,0,NULL,NULL),(71440,'NOU',74958,67838,0,0,NULL,NULL),(71441,'NOU',74959,67839,0,0,NULL,NULL),(71442,'NOU',74960,67840,0,0,NULL,NULL),(71443,'NOU',74961,67841,0,0,NULL,NULL),(71444,'NOU',74962,67842,0,0,NULL,NULL),(71445,'NOU',73611,67843,0,0,NULL,NULL),(71446,'NOU',74963,67844,0,0,NULL,NULL),(71447,'NOU',74964,67845,0,0,NULL,NULL),(71448,'NOU',74965,67846,0,0,NULL,NULL),(71449,'NOU',74966,67847,0,0,NULL,NULL),(71450,'NOU',74967,67848,0,0,NULL,NULL),(71451,'NOU',74968,67849,0,0,NULL,NULL),(71452,'NOU',73226,67850,0,0,NULL,NULL),(71453,'NOU',74969,67851,0,0,NULL,NULL),(71454,'NOU',74970,67852,0,0,NULL,NULL),(71455,'NOU',63329,67853,0,0,NULL,NULL),(71456,'NOU',74971,67854,0,0,NULL,NULL),(71457,'NOU',74972,67855,0,0,NULL,NULL),(71458,'NOU',74973,67856,0,0,NULL,NULL),(71459,'NOU',74974,67857,0,0,NULL,NULL),(71460,'NOU',74975,67858,0,0,NULL,NULL),(71461,'NOU',68246,67859,0,0,NULL,NULL),(71462,'NOU',74976,67860,0,0,NULL,NULL),(71463,'NOU',74741,37622,0,0,NULL,NULL),(71464,'NOU',74742,67861,0,0,NULL,NULL),(71465,'NOU',74059,67862,0,0,NULL,NULL),(71466,'NOU',74060,67863,0,0,NULL,NULL),(71467,'ADJ',74051,67864,0,0,NULL,NULL),(71468,'NOU',74053,67865,0,0,NULL,NULL),(71469,'NOU',74977,67866,0,0,NULL,NULL),(71470,'NOU',20137,67867,0,0,NULL,NULL),(71471,'NOU',19871,67868,0,0,NULL,NULL),(71472,'NOU',74023,67869,0,0,NULL,NULL),(71473,'NOU',74978,67870,0,0,NULL,NULL),(71474,'NOU',74979,67871,0,0,NULL,NULL),(71475,'NOU',20074,67872,0,0,NULL,NULL),(71476,'ADJ',63546,67873,0,0,NULL,NULL),(71477,'NOU',74728,67874,0,0,NULL,NULL),(71478,'NOU',74980,67875,0,0,NULL,NULL),(71479,'NOU',74031,67461,0,0,NULL,NULL),(71480,'NOU',74981,67876,0,0,NULL,NULL),(71481,'NOU',74982,67877,0,0,NULL,NULL),(71482,'NOU',74983,67878,0,0,NULL,NULL),(71483,'NOU',74984,67879,0,0,NULL,NULL),(71484,'NOU',74985,67880,0,0,NULL,NULL),(71485,'NOU',74986,67881,0,0,NULL,NULL),(71486,'NOU',63267,67882,0,0,NULL,NULL),(71487,'NOU',74987,67883,0,0,NULL,NULL),(71488,'NOU',74988,66612,0,0,NULL,NULL),(71489,'NOU',56037,67884,0,0,NULL,NULL),(71490,'NOU',74989,67885,0,0,NULL,NULL),(71491,'NOU',74016,67886,0,0,NULL,NULL),(71492,'NOU',74990,22979,0,0,NULL,NULL),(71493,'NOU',74991,67887,0,0,NULL,NULL),(71494,'NOU',74992,67888,0,0,NULL,NULL),(71495,'ADJ',74761,32165,0,0,NULL,NULL),(71496,'NOU',74993,67889,0,0,NULL,NULL),(71497,'NOU',74037,67890,0,0,NULL,NULL),(71498,'NOU',74689,67891,0,0,NULL,NULL),(71499,'NOU',19939,67892,0,0,NULL,NULL),(71500,'NOU',74745,67893,0,0,NULL,NULL),(71501,'NOU',74057,67894,0,0,NULL,NULL),(71502,'NOU',74058,67895,0,0,NULL,NULL),(71503,'NOU',74994,67896,0,0,NULL,NULL),(71504,'NOU',74995,67897,0,0,NULL,NULL),(71505,'NOU',74043,67898,0,0,NULL,NULL),(71506,'ADJ',74996,4305,0,0,NULL,NULL),(71507,'NOU',74997,67899,0,0,NULL,NULL),(71508,'NOU',74998,67900,0,0,NULL,NULL),(71509,'NOU',74999,67901,0,0,NULL,NULL),(71510,'NOU',75000,12727,0,0,NULL,NULL),(71511,'NOU',75001,67902,0,0,NULL,NULL),(71512,'NOU',75002,16064,0,0,NULL,NULL),(71513,'NOU',75003,67903,0,0,NULL,NULL),(71514,'NOU',63330,67904,0,0,NULL,NULL),(71515,'NOU',74982,67905,0,0,NULL,NULL),(71516,'NOU',51304,67906,0,0,NULL,NULL),(71517,'NOU',75004,67907,0,0,NULL,NULL),(71518,'NOU',75005,67908,0,0,NULL,NULL),(71519,'NOU',75006,67909,0,0,NULL,NULL),(71520,'NOU',75007,67910,0,0,NULL,NULL),(71521,'NOU',20033,67911,0,0,NULL,NULL),(71522,'NOU',74724,67912,0,0,NULL,NULL),(71523,'NOU',74725,67913,0,0,NULL,NULL),(71524,'NOU',53864,67914,0,0,NULL,NULL),(71525,'NOU',74048,67915,0,0,NULL,NULL),(71526,'NOU',74049,67916,0,0,NULL,NULL),(71527,'ADJ',19835,28036,0,0,NULL,NULL),(71528,'NOU',75008,67917,0,0,NULL,NULL),(71529,'NOU',75009,67918,0,0,NULL,NULL),(71530,'NOU',75010,67919,0,0,NULL,NULL),(71531,'NOU',74745,67920,0,0,NULL,NULL),(71532,'NOU',75011,67921,0,0,NULL,NULL),(71533,'NOU',75012,67922,0,0,NULL,NULL),(71534,'NOU',63673,67923,0,0,NULL,NULL),(71535,'ADJ',75013,67924,0,0,NULL,NULL),(71536,'NOU',75014,67925,0,0,NULL,NULL),(71537,'NOU',74994,67926,0,0,NULL,NULL),(71538,'NOU',74995,67927,0,0,NULL,NULL),(71539,'NOU',75015,67928,0,0,NULL,NULL),(71540,'NOU',75016,67929,0,0,NULL,NULL),(71541,'NOU',75017,67930,0,0,NULL,NULL),(71542,'NOU',74623,67931,0,0,NULL,NULL),(71543,'NOU',74802,67932,0,0,NULL,NULL),(71544,'NOU',75018,67933,0,0,NULL,NULL),(71545,'NOU',56551,67934,0,0,NULL,NULL),(71546,'NOU',56997,67935,0,0,NULL,NULL),(71547,'NOU',75019,67936,0,0,NULL,NULL),(71548,'NOU',75020,67937,0,0,NULL,NULL),(71549,'NOU',56997,67938,0,0,NULL,NULL),(71550,'NUM(type=ord)',74803,67939,0,0,NULL,NULL),(71551,'NOU',75021,67940,0,0,NULL,NULL),(71552,'NOU',75022,67941,0,0,NULL,NULL),(71553,'NOU',75023,67942,0,0,NULL,NULL),(71554,'NOU',52695,67943,0,0,NULL,NULL),(71555,'NOU',75024,67944,0,0,NULL,NULL),(71556,'NOU',75025,67945,0,0,NULL,NULL),(71557,'NOU',75026,63387,0,0,NULL,NULL),(71558,'NOU',75027,67946,0,0,NULL,NULL),(71559,'NOU',75028,35243,0,0,NULL,NULL),(71560,'NOU',75029,67947,0,0,NULL,NULL),(71561,'NOU',75030,67948,0,0,NULL,NULL),(71562,'NOU',75031,67949,0,0,NULL,NULL),(71563,'NOU',63340,67950,0,0,NULL,NULL),(71564,'NOU',63275,67951,0,0,NULL,NULL),(71565,'NOU',63723,67952,0,0,NULL,NULL),(71566,'NOU',68287,67953,0,0,NULL,NULL),(71567,'NOU',75032,67954,0,0,NULL,NULL),(71568,'NOU',53674,67955,0,0,NULL,NULL),(71569,'NOU',57283,67956,0,0,NULL,NULL),(71570,'NOU',74746,63051,0,0,NULL,NULL),(71571,'NOU',75033,67957,0,0,NULL,NULL),(71572,'NOU',74746,31503,0,0,NULL,NULL),(71573,'NOU',75033,67958,0,0,NULL,NULL),(71574,'NOU',54791,67959,0,0,NULL,NULL),(71575,'NOU',75034,67960,0,0,NULL,NULL),(71576,'NOU',75035,67961,0,0,NULL,NULL),(71577,'NOU',75036,67962,0,0,NULL,NULL),(71578,'NOU',75037,67963,0,0,NULL,NULL),(71579,'NOU',63417,67964,0,0,NULL,NULL),(71580,'NOU',63639,67965,0,0,NULL,NULL),(71581,'NOU',75038,26117,0,0,NULL,NULL),(71582,'NOU',63578,67966,0,0,NULL,NULL),(71583,'NOU',63578,67967,0,0,NULL,NULL),(71584,'NOU',75039,66824,0,0,NULL,NULL),(71585,'NOU',75040,67968,0,0,NULL,NULL),(71586,'NOU',75041,67969,0,0,NULL,NULL),(71587,'NOU',68326,67970,0,0,NULL,NULL),(71588,'NOU',73475,67971,0,0,NULL,NULL),(71589,'NOU',75042,67972,0,0,NULL,NULL),(71590,'NOU',73555,67973,0,0,NULL,NULL),(71591,'NOU',63777,67974,0,0,NULL,NULL),(71592,'NOU',75043,67975,0,0,NULL,NULL),(71593,'NOU',73633,67976,0,0,NULL,NULL),(71594,'NOU',75044,67977,0,0,NULL,NULL),(71595,'NOU',75045,67978,0,0,NULL,NULL),(71596,'NOU',75046,67979,0,0,NULL,NULL),(71597,'NOU',73541,67980,0,0,NULL,NULL),(71598,'ADJ',63262,67981,0,0,NULL,NULL),(71599,'NOU',73137,67982,0,0,NULL,NULL),(71600,'NOU',55549,67983,0,0,NULL,NULL),(71601,'NOU',75047,725,0,0,NULL,NULL),(71602,'NOU',75048,63523,0,0,NULL,NULL),(71603,'NOU',75049,67984,0,0,NULL,NULL),(71604,'NOU',75050,39283,0,0,NULL,NULL),(71605,'NOU',75051,67985,0,0,NULL,NULL),(71606,'NOU',75052,67986,0,0,NULL,NULL),(71607,'NOU',74273,67987,0,0,NULL,NULL),(71608,'NOU',75053,67988,0,0,NULL,NULL),(71609,'NOU',75054,67989,0,0,NULL,NULL),(71610,'NOU',75055,67990,0,0,NULL,NULL),(71611,'NOU',55310,67991,0,0,NULL,NULL),(71612,'NOU',75056,67992,0,0,NULL,NULL),(71613,'NOU',75057,9702,0,0,NULL,NULL),(71614,'NOU',73570,67993,0,0,NULL,NULL),(71615,'NOU',73910,67994,0,0,NULL,NULL),(71616,'NOU',75058,67995,0,0,NULL,NULL),(71617,'NOU',75059,67996,0,0,NULL,NULL),(71618,'NOU',68253,67997,0,0,NULL,NULL),(71619,'NOU',73570,67998,0,0,NULL,NULL),(71620,'NOU',75060,67999,0,0,NULL,NULL),(71621,'NOU',73842,68000,0,0,NULL,NULL),(71622,'NOU',74376,68001,0,0,NULL,NULL),(71623,'NOU',74377,68002,0,0,NULL,NULL),(71624,'NOU',75061,17970,0,0,NULL,NULL),(71625,'NOU',75062,68003,0,0,NULL,NULL),(71626,'NOU',63347,68004,0,0,NULL,NULL),(71627,'NOU',75063,68005,0,0,NULL,NULL),(71628,'NOU',75064,68006,0,0,NULL,NULL),(71629,'NOU',75065,68007,0,0,NULL,NULL),(71630,'NOU',74271,68008,0,0,NULL,NULL),(71631,'CLITIC',0,68009,416,0,NULL,NULL),(71632,'NOU',74824,68009,0,0,NULL,NULL),(71633,'NOU',75066,68010,0,0,NULL,NULL),(71634,'NOU',75067,68011,0,0,NULL,NULL),(71635,'NOU',75068,13146,0,0,NULL,NULL),(71636,'NOU',75069,68012,0,0,NULL,NULL),(71637,'NOU',75070,68013,0,0,NULL,NULL),(71638,'NOU',54915,68014,0,0,NULL,NULL),(71639,'NOU',75071,68015,0,0,NULL,NULL),(71640,'NOU',75072,68016,0,0,NULL,NULL),(71641,'NOU',75073,68017,0,0,NULL,NULL),(71642,'NOU',75074,68018,0,0,NULL,NULL),(71643,'NOU',75075,68019,0,0,NULL,NULL),(71644,'NOU',75076,68020,0,0,NULL,NULL),(71645,'NOU',68174,68021,0,0,NULL,NULL),(71646,'NOU',75077,68022,0,0,NULL,NULL),(71647,'NOU',75078,68023,0,0,NULL,NULL),(71648,'NOU',52519,68024,0,0,NULL,NULL),(71649,'NOU',74097,68025,0,0,NULL,NULL),(71650,'NOU',75079,68026,0,0,NULL,NULL),(71651,'NOU',75080,68027,0,0,NULL,NULL),(71652,'NOU',73265,68028,0,0,NULL,NULL),(71653,'NOU',75081,68029,0,0,NULL,NULL),(71654,'NOU',74083,68030,0,0,NULL,NULL),(71655,'NOU',75082,68031,0,0,NULL,NULL),(71656,'NOU',63331,68032,0,0,NULL,NULL),(71657,'NOU',75083,68033,0,0,NULL,NULL),(71658,'NOU',75084,68034,0,0,NULL,NULL),(71659,'NOU',75085,68035,0,0,NULL,NULL),(71660,'NOU',75086,67658,0,0,NULL,NULL),(71661,'NOU',75087,27495,0,0,NULL,NULL),(71662,'NOU',75088,24029,0,0,NULL,NULL),(71663,'NOU',75089,68036,0,0,NULL,NULL),(71664,'NOU',75090,68037,0,0,NULL,NULL),(71665,'NOU',75091,68038,0,0,NULL,NULL),(71666,'NOU',75092,68039,0,0,NULL,NULL),(71667,'NOU',75093,68040,0,0,NULL,NULL),(71668,'NOU',75094,52948,0,0,NULL,NULL),(71669,'NOU',19817,68041,0,0,NULL,NULL),(71670,'NOU',75095,68042,0,0,NULL,NULL),(71671,'NOU',73172,68043,0,0,NULL,NULL),(71672,'NOU',75096,68044,0,0,NULL,NULL),(71673,'NOU',75097,68045,0,0,NULL,NULL),(71674,'NOU',53713,68046,0,0,NULL,NULL),(71675,'NOU',68231,68047,0,0,NULL,NULL),(71676,'NOU',68303,68048,0,0,NULL,NULL),(71677,'NOU',73780,68049,0,0,NULL,NULL),(71678,'NOU',68243,68050,0,0,NULL,NULL),(71679,'NOU',75098,68051,0,0,NULL,NULL),(71680,'NOU',68157,10990,0,0,NULL,NULL),(71681,'NOU',74141,68052,0,0,NULL,NULL),(71682,'NOU',75099,68053,0,0,NULL,NULL),(71683,'NOU',63324,68054,0,0,NULL,NULL),(71684,'NOU',63331,68055,0,0,NULL,NULL),(71685,'ADJ',73329,68056,0,0,NULL,NULL),(71686,'NOU',73330,68057,0,0,NULL,NULL),(71687,'NOU',68293,68058,0,0,NULL,NULL),(71688,'DET',19746,63670,0,0,NULL,NULL),(71689,'NOU',54294,68059,0,0,NULL,NULL),(71690,'NOU',73697,68060,0,0,NULL,NULL),(71691,'NOU',73199,68061,0,0,NULL,NULL),(71692,'NOU',75100,68062,0,0,NULL,NULL),(71693,'NOU',75101,68063,0,0,NULL,NULL),(71694,'NOU',75102,68064,0,0,NULL,NULL),(71695,'NOU',75103,68065,0,0,NULL,NULL),(71696,'NOU',55209,60186,0,0,NULL,NULL),(71697,'NOU',75104,68066,0,0,NULL,NULL),(71698,'NOU',55726,68067,0,0,NULL,NULL),(71699,'NOU',75105,4781,0,0,NULL,NULL),(71700,'NOU',75106,68068,0,0,NULL,NULL),(71701,'NOU',74224,68069,0,0,NULL,NULL),(71702,'NOU',52991,68070,0,0,NULL,NULL),(71703,'NOU',75107,68071,0,0,NULL,NULL),(71704,'NOU',75108,68072,0,0,NULL,NULL),(71705,'NOU',75109,68073,0,0,NULL,NULL),(71706,'NOU',51379,58769,0,0,NULL,NULL),(71707,'NOU',74509,68074,0,0,NULL,NULL),(71708,'NOU',74510,68075,0,0,NULL,NULL),(71709,'NOU',58640,68076,0,0,NULL,NULL),(71710,'NOU',75110,68077,0,0,NULL,NULL),(71711,'NOU',75111,68078,0,0,NULL,NULL),(71712,'NOU',75112,68079,0,0,NULL,NULL),(71713,'NOU',75113,68080,0,0,NULL,NULL),(71714,'NOU',75114,68081,0,0,NULL,NULL),(71715,'NOU',75115,68082,0,0,NULL,NULL),(71716,'NOU',75116,29293,0,0,NULL,NULL),(71717,'NOU',75113,68083,0,0,NULL,NULL),(71718,'NOU',64035,68084,0,0,NULL,NULL),(71719,'NOU',68196,68085,0,0,NULL,NULL),(71720,'NOU',75117,68086,0,0,NULL,NULL),(71721,'NOU',75118,68087,0,0,NULL,NULL),(71722,'NOU',75119,30692,0,0,NULL,NULL),(71723,'NOU',75119,68088,0,0,NULL,NULL),(71724,'NOU',75120,68089,0,0,NULL,NULL),(71725,'NOU',75121,68090,0,0,NULL,NULL),(71726,'NOU',75122,68091,0,0,NULL,NULL),(71727,'NOU',75123,48240,0,0,NULL,NULL),(71728,'NOU',75124,68092,0,0,NULL,NULL),(71729,'NOU',25639,68093,0,0,NULL,NULL),(71730,'NOU',75125,68094,0,0,NULL,NULL),(71731,'NOU',75126,68095,0,0,NULL,NULL),(71732,'NOU',75127,68096,0,0,NULL,NULL),(71733,'NOU',75128,68097,0,0,NULL,NULL),(71734,'NUM(type=ord)',75129,59801,0,0,NULL,NULL),(71735,'NOU',75130,68098,0,0,NULL,NULL),(71736,'NOU',75131,68099,0,0,NULL,NULL),(71737,'NOU',75132,64266,0,0,NULL,NULL),(71738,'NOU',75133,68100,0,0,NULL,NULL),(71739,'NOU',14353,68101,0,0,NULL,NULL),(71740,'NOU',75134,68102,0,0,NULL,NULL),(71741,'NOU',75135,68103,0,0,NULL,NULL),(71742,'NOU',75137,68104,0,0,NULL,NULL),(71743,'NOU',75138,68105,0,0,NULL,NULL),(71744,'NOU',75139,68106,0,0,NULL,NULL),(71745,'NOU',75140,68107,0,0,NULL,NULL),(71746,'NOU',75141,68108,0,0,NULL,NULL),(71747,'NOU',75142,68109,0,0,NULL,NULL),(71748,'NOU',75143,68110,0,0,NULL,NULL),(71749,'NOU',75144,68111,0,0,NULL,NULL),(71750,'RES(type=foreign)',75145,68112,0,0,NULL,NULL),(71751,'NOU',75146,68113,0,0,NULL,NULL),(71752,'NOU',75147,68114,0,0,NULL,NULL),(71753,'NOU',75148,68115,0,0,NULL,NULL),(71754,'NOU',70092,68116,0,0,NULL,NULL),(71755,'NOU',75149,68117,0,0,NULL,NULL),(71756,'NOU',75150,68118,0,0,NULL,NULL),(71757,'NOU',75157,68119,0,0,NULL,NULL),(71758,'NOU',44940,68120,0,0,NULL,NULL),(71759,'NOU',39923,68121,0,0,NULL,NULL),(71760,'NOU',75159,68122,0,0,NULL,NULL),(71761,'NOU',75160,68123,0,0,NULL,NULL),(71762,'NOU',75162,68124,0,0,NULL,NULL),(71763,'NOU',75163,68125,0,0,NULL,NULL),(71764,'NOU',75164,68126,0,0,NULL,NULL),(71765,'NOU',75165,68127,0,0,NULL,NULL),(71766,'NOU',17272,68128,0,0,NULL,NULL),(71767,'ADP',9422,65235,0,0,NULL,NULL),(71768,'NOU',15073,68129,0,0,NULL,NULL),(71769,'NOU',45043,68130,0,0,NULL,NULL),(71770,'NOU',17814,68131,0,0,NULL,NULL),(71771,'NOU',17817,68132,0,0,NULL,NULL),(71772,'NOU',75166,68133,0,0,NULL,NULL),(71773,'NOU',18896,65012,0,0,NULL,NULL),(71774,'NOU',17664,68134,0,0,NULL,NULL),(71775,'NOU',46377,68135,0,0,NULL,NULL),(71776,'NOU',28145,68136,0,0,NULL,NULL),(71777,'NOU',41251,68137,0,0,NULL,NULL),(71778,'NOU',75167,68138,0,0,NULL,NULL),(71779,'NOU',75168,68139,0,0,NULL,NULL),(71780,'NUM(type=ord)',75169,56506,0,0,NULL,NULL),(71781,'NOU',75170,68140,0,0,NULL,NULL),(71782,'NOU',75171,68141,0,0,NULL,NULL),(71783,'NOU',75172,68142,0,0,NULL,NULL),(71784,'NOU',75166,68143,0,0,NULL,NULL),(71785,'NOU',75173,68144,0,0,NULL,NULL),(71786,'NOU',75174,68145,0,0,NULL,NULL),(71787,'NOU',75175,68146,0,0,NULL,NULL),(71788,'NOU',75176,68147,0,0,NULL,NULL),(71789,'NOU',75167,68148,0,0,NULL,NULL),(71790,'DET',3879,67673,0,0,NULL,NULL),(71791,'NOU',75166,68149,0,0,NULL,NULL),(71792,'NOU',15725,68150,0,0,NULL,NULL),(71793,'NOU',15728,68151,0,0,NULL,NULL),(71794,'NOU',75177,68152,0,0,NULL,NULL),(71795,'NOU',13237,68153,0,0,NULL,NULL),(71796,'NOU',41982,68154,0,0,NULL,NULL),(71797,'NOU',11484,68155,0,0,NULL,NULL),(71798,'NOU',75178,68156,0,0,NULL,NULL),(71799,'NOU',69453,68157,0,0,NULL,NULL),(71800,'NOU',15725,68158,0,0,NULL,NULL),(71801,'NOU',75179,68159,0,0,NULL,NULL),(71802,'NOU',75178,68160,0,0,NULL,NULL),(71803,'RES(type=foreign)',75180,32,0,0,NULL,NULL),(71804,'RES(type=foreign)',75181,68161,0,0,NULL,NULL),(71805,'NOU',75182,68162,0,0,NULL,NULL),(71806,'NOU',75183,68163,0,0,NULL,NULL),(71807,'NOU',75184,68164,0,0,NULL,NULL),(71808,'NOU',75185,68165,0,0,NULL,NULL),(71809,'NOU',75186,68166,0,0,NULL,NULL),(71810,'NOU',75187,68167,0,0,NULL,NULL),(71811,'NOU',75188,68168,0,0,NULL,NULL),(71812,'NOU',75189,68169,0,0,NULL,NULL),(71813,'NOU',75190,68170,0,0,NULL,NULL),(71814,'NOU',75191,68171,0,0,NULL,NULL),(71815,'NOU',75192,68172,0,0,NULL,NULL),(71816,'NOU',75193,32,0,0,NULL,NULL),(71817,'NOU',68962,68173,0,0,NULL,NULL),(71818,'NOU',75194,68174,0,0,NULL,NULL),(71819,'NOU',75195,68175,0,0,NULL,NULL),(71820,'NOU',75196,68176,0,0,NULL,NULL),(71821,'NOU',75197,68177,0,0,NULL,NULL),(71822,'NOU',75198,68178,0,0,NULL,NULL),(71823,'NOU',75199,68179,0,0,NULL,NULL),(71824,'NOU',9928,68180,0,0,NULL,NULL),(71825,'NOU',75200,68181,0,0,NULL,NULL),(71826,'NOU',75201,68182,0,0,NULL,NULL),(71827,'NOU',75202,68183,0,0,NULL,NULL),(71828,'NOU',25619,43925,0,0,NULL,NULL),(71829,'NOU',33046,68184,0,0,NULL,NULL),(71830,'NOU',75203,68185,0,0,NULL,NULL),(71831,'NOU',8560,68186,0,0,NULL,NULL),(71832,'NOU',43408,68187,0,0,NULL,NULL),(71833,'NOU',75204,68188,0,0,NULL,NULL),(71834,'NOU',75206,68189,0,0,NULL,NULL),(71835,'NOU',75207,68190,0,0,NULL,NULL),(71836,'NOU',75208,68191,0,0,NULL,NULL),(71837,'NOU',67351,68192,0,0,NULL,NULL),(71838,'NOU',65815,68193,0,0,NULL,NULL),(71839,'NOU',75209,68194,0,0,NULL,NULL),(71840,'NOU',15400,68195,0,0,NULL,NULL),(71841,'NOU',75210,68196,0,0,NULL,NULL),(71842,'NOU',23621,53640,0,0,NULL,NULL),(71843,'NOU',75211,68197,0,0,NULL,NULL),(71844,'NOU',75212,68198,0,0,NULL,NULL),(71845,'NOU',75213,68199,0,0,NULL,NULL),(71846,'NOU',75214,68200,0,0,NULL,NULL),(71847,'NOU',75215,68201,0,0,NULL,NULL),(71848,'NOU',75217,68202,0,0,NULL,NULL),(71849,'NOU',75218,68203,0,0,NULL,NULL),(71850,'NOU',75219,68204,0,0,NULL,NULL),(71851,'NOU',75220,68205,0,0,NULL,NULL),(71852,'NOU',75221,68206,0,0,NULL,NULL),(71853,'NOU',75222,68207,0,0,NULL,NULL),(71854,'NOU',75223,68208,0,0,NULL,NULL),(71855,'NOU',75224,68209,0,0,NULL,NULL),(71856,'NOU',75225,68210,0,0,NULL,NULL),(71857,'NOU',75226,68211,0,0,NULL,NULL),(71858,'NOU',75227,68212,0,0,NULL,NULL),(71859,'NOU',75228,68213,0,0,NULL,NULL),(71860,'NOU',75229,68214,0,0,NULL,NULL),(71861,'NOU',75230,68215,0,0,NULL,NULL),(71862,'NOU',75231,68216,0,0,NULL,NULL),(71863,'NOU',75232,68217,0,0,NULL,NULL),(71864,'NOU',19254,68218,0,0,NULL,NULL),(71865,'NOU',75233,68219,0,0,NULL,NULL),(71866,'NOU',75234,68220,0,0,NULL,NULL),(71867,'NOU',22914,68221,0,0,NULL,NULL),(71868,'NOU',7007,68222,0,0,NULL,NULL),(71869,'NOU',25486,68223,0,0,NULL,NULL),(71870,'NOU',75235,42598,0,0,NULL,NULL),(71871,'NOU',75236,68224,0,0,NULL,NULL),(71872,'NOU',75237,68225,0,0,NULL,NULL),(71873,'NOU',75238,68226,0,0,NULL,NULL),(71874,'NOU',15404,68227,0,0,NULL,NULL),(71875,'NOU',75239,68228,0,0,NULL,NULL),(71876,'NOU',75240,68229,0,0,NULL,NULL),(71877,'NOU',75241,68230,0,0,NULL,NULL),(71878,'NOU',75242,68231,0,0,NULL,NULL),(71879,'NOU',75243,68232,0,0,NULL,NULL),(71880,'NOU',75244,68233,0,0,NULL,NULL),(71881,'NOU',75245,68234,0,0,NULL,NULL),(71882,'NOU',75246,68235,0,0,NULL,NULL),(71883,'NOU',75247,68236,0,0,NULL,NULL),(71884,'NOU',75248,68237,0,0,NULL,NULL),(71885,'NOU',75249,68238,0,0,NULL,NULL),(71886,'NOU',65833,64264,0,0,NULL,NULL),(71887,'NOU',75251,68239,0,0,NULL,NULL),(71888,'NOU',75252,68240,0,0,NULL,NULL),(71889,'NOU',75255,68241,0,0,NULL,NULL),(71890,'NOU',75256,68242,0,0,NULL,NULL),(71891,'NOU',39622,68243,0,0,NULL,NULL),(71892,'NOU',75257,68244,0,0,NULL,NULL),(71893,'NOU',75258,68245,0,0,NULL,NULL),(71894,'CLITIC',0,68246,417,0,NULL,NULL),(71895,'NOU',75260,68246,0,0,NULL,NULL),(71896,'NOU',75261,68247,0,0,NULL,NULL),(71897,'NOU',75262,68248,0,0,NULL,NULL),(71898,'NOU',75263,68249,0,0,NULL,NULL),(71899,'NOU',75264,68250,0,0,NULL,NULL),(71900,'NOU',75265,68251,0,0,NULL,NULL),(71901,'NOU',75266,68252,0,0,NULL,NULL),(71902,'NOU',75269,68253,0,0,NULL,NULL),(71903,'NOU',75270,68254,0,0,NULL,NULL),(71904,'NOU',75271,68255,0,0,NULL,NULL),(71905,'NOU',75272,68256,0,0,NULL,NULL),(71906,'NOU',75273,68257,0,0,NULL,NULL),(71907,'NOU',75274,68258,0,0,NULL,NULL),(71908,'NOU',75275,68259,0,0,NULL,NULL),(71909,'NOU',75276,68260,0,0,NULL,NULL),(71910,'NOU',75277,68261,0,0,NULL,NULL),(71911,'NOU',75278,68262,0,0,NULL,NULL),(71912,'NOU',75279,68263,0,0,NULL,NULL),(71913,'NOU',75280,68264,0,0,NULL,NULL),(71914,'NOU',75281,68265,0,0,NULL,NULL),(71915,'NOU',75283,68266,0,0,NULL,NULL),(71916,'NOU',75284,68267,0,0,NULL,NULL),(71917,'NOU',75285,68268,0,0,NULL,NULL),(71918,'NOU',75286,68269,0,0,NULL,NULL),(71919,'NOU',75287,68270,0,0,NULL,NULL),(71920,'NOU',75288,68271,0,0,NULL,NULL),(71921,'NOU',75289,68272,0,0,NULL,NULL),(71922,'NOU',75290,68273,0,0,NULL,NULL),(71923,'CLITIC',0,68274,418,0,NULL,NULL),(71924,'NOU',75292,68275,0,0,NULL,NULL),(71925,'NOU',75293,68276,0,0,NULL,NULL),(71926,'NOU',68977,68277,0,0,NULL,NULL),(71927,'NOU',75296,68278,0,0,NULL,NULL),(71928,'NOU',75297,68279,0,0,NULL,NULL),(71929,'NOU',75298,68280,0,0,NULL,NULL),(71930,'NOU',42103,68281,0,0,NULL,NULL),(71931,'NOU',75299,68282,0,0,NULL,NULL),(71932,'NOU',75300,68283,0,0,NULL,NULL),(71933,'NOU',75301,68284,0,0,NULL,NULL),(71934,'NOU',75302,68285,0,0,NULL,NULL),(71935,'NOU',75303,68286,0,0,NULL,NULL),(71936,'NOU',75304,68287,0,0,NULL,NULL),(71937,'NOU',40083,68288,0,0,NULL,NULL),(71938,'NOU',75305,68289,0,0,NULL,NULL),(71939,'NOU',75306,64262,0,0,NULL,NULL),(71940,'NOU',75308,68290,0,0,NULL,NULL),(71941,'NOU',75309,68291,0,0,NULL,NULL),(71942,'NOU',75312,68292,0,0,NULL,NULL),(71943,'NOU',75313,68293,0,0,NULL,NULL),(71944,'NOU',75314,68294,0,0,NULL,NULL),(71945,'NOU',75315,68295,0,0,NULL,NULL),(71946,'NOU',75316,68296,0,0,NULL,NULL),(71947,'NOU',75317,68297,0,0,NULL,NULL),(71948,'NOU',75318,67486,0,0,NULL,NULL),(71949,'NOU',75319,68298,0,0,NULL,NULL),(71950,'NOU',31053,68299,0,0,NULL,NULL),(71951,'NOU',75320,68300,0,0,NULL,NULL),(71952,'NOU',75321,68301,0,0,NULL,NULL),(71953,'NOU',75322,68302,0,0,NULL,NULL),(71954,'NOU',75323,68303,0,0,NULL,NULL),(71955,'NOU',75324,68304,0,0,NULL,NULL),(71956,'NOU',75325,68305,0,0,NULL,NULL),(71957,'NOU',75326,68306,0,0,NULL,NULL),(71958,'NOU',75327,68307,0,0,NULL,NULL),(71959,'NOU',75328,68308,0,0,NULL,NULL),(71960,'NOU',75329,68309,0,0,NULL,NULL),(71961,'NOU',75330,68310,0,0,NULL,NULL),(71962,'NOU',75331,68311,0,0,NULL,NULL),(71963,'NOU',43528,1322,0,0,NULL,NULL),(71964,'NOU',75332,68312,0,0,NULL,NULL),(71965,'NOU',75333,68313,0,0,NULL,NULL),(71966,'NOU',75338,68314,0,0,NULL,NULL),(71967,'NOU',27531,68315,0,0,NULL,NULL),(71968,'NOU',75339,68316,0,0,NULL,NULL),(71969,'NOU',27083,68317,0,0,NULL,NULL),(71970,'NOU',75340,68318,0,0,NULL,NULL),(71971,'NOU',75341,68319,0,0,NULL,NULL),(71972,'NOU',75342,68320,0,0,NULL,NULL),(71973,'NOU',75343,68321,0,0,NULL,NULL),(71974,'NOU',34067,68322,0,0,NULL,NULL),(71975,'NOU',75344,68323,0,0,NULL,NULL),(71976,'NOU',75345,68324,0,0,NULL,NULL),(71977,'NOU',75346,68325,0,0,NULL,NULL),(71978,'NOU',75347,68326,0,0,NULL,NULL),(71979,'NOU',75348,68327,0,0,NULL,NULL),(71980,'NOU',75349,68328,0,0,NULL,NULL),(71981,'NOU',75350,68329,0,0,NULL,NULL),(71982,'NOU',75351,68330,0,0,NULL,NULL),(71983,'NOU',75352,68331,0,0,NULL,NULL),(71984,'NOU',75353,68332,0,0,NULL,NULL),(71985,'NOU',29960,68333,0,0,NULL,NULL),(71986,'NOU',19175,68334,0,0,NULL,NULL),(71987,'NOU',75354,68335,0,0,NULL,NULL),(71988,'NOU',75355,68336,0,0,NULL,NULL),(71989,'NOU',75357,68337,0,0,NULL,NULL),(71990,'NOU',75358,68338,0,0,NULL,NULL),(71991,'NOU',75359,68339,0,0,NULL,NULL),(71992,'NOU',75360,68340,0,0,NULL,NULL),(71993,'NOU',75361,68341,0,0,NULL,NULL),(71994,'NOU',75362,68342,0,0,NULL,NULL),(71995,'NOU',75363,68343,0,0,NULL,NULL),(71996,'NOU',37645,42409,0,0,NULL,NULL),(71997,'NOU',75364,68344,0,0,NULL,NULL),(71998,'NOU',75365,68345,0,0,NULL,NULL),(71999,'NOU',75366,68346,0,0,NULL,NULL),(72000,'NOU',75367,68347,0,0,NULL,NULL),(72001,'NOU',75369,68348,0,0,NULL,NULL),(72002,'NOU',75237,68349,0,0,NULL,NULL),(72003,'NOU',75370,68350,0,0,NULL,NULL),(72004,'NOU',75371,68351,0,0,NULL,NULL),(72005,'NOU',75372,68352,0,0,NULL,NULL),(72006,'NOU',75373,68353,0,0,NULL,NULL),(72007,'NOU',75374,68354,0,0,NULL,NULL),(72008,'NOU',75375,68355,0,0,NULL,NULL),(72009,'NOU',75376,68356,0,0,NULL,NULL),(72010,'NOU',6766,68357,0,0,NULL,NULL),(72011,'NOU',69451,65609,0,0,NULL,NULL),(72012,'NOU',75377,68358,0,0,NULL,NULL),(72013,'NOU',75378,68359,0,0,NULL,NULL),(72014,'NOU',75379,68360,0,0,NULL,NULL),(72015,'NOU',75380,68361,0,0,NULL,NULL),(72016,'NOU',75381,68362,0,0,NULL,NULL),(72017,'NOU',75382,68363,0,0,NULL,NULL),(72018,'NOU',75383,68364,0,0,NULL,NULL),(72019,'CLITIC',0,68365,419,0,NULL,NULL),(72020,'NOU',75385,68366,0,0,NULL,NULL),(72021,'NOU',75386,66674,0,0,NULL,NULL),(72022,'NOU',75387,68367,0,0,NULL,NULL),(72023,'NOU',65838,68368,0,0,NULL,NULL),(72024,'NOU',75388,52863,0,0,NULL,NULL),(72025,'NOU',75389,68369,0,0,NULL,NULL),(72026,'NOU',75390,68370,0,0,NULL,NULL),(72027,'CLITIC',0,68371,420,0,NULL,NULL),(72028,'NOU',75392,68372,0,0,NULL,NULL),(72029,'NOU',68749,68373,0,0,NULL,NULL),(72030,'CLITIC',0,68374,421,0,NULL,NULL),(72031,'NOU',75394,68375,0,0,NULL,NULL),(72032,'NOU',41402,68376,0,0,NULL,NULL),(72033,'NOU',75395,68377,0,0,NULL,NULL),(72034,'NOU',75396,68378,0,0,NULL,NULL),(72035,'NOU',75397,68379,0,0,NULL,NULL),(72036,'NOU',25487,68380,0,0,NULL,NULL),(72037,'NOU',75398,68381,0,0,NULL,NULL),(72038,'NOU',75399,68382,0,0,NULL,NULL),(72039,'NOU',67907,68383,0,0,NULL,NULL),(72040,'NOU',75400,68384,0,0,NULL,NULL),(72041,'NOU',75401,68385,0,0,NULL,NULL),(72042,'NOU',5116,68386,0,0,NULL,NULL),(72043,'NOU',75402,68387,0,0,NULL,NULL),(72044,'CLITIC',0,68388,422,0,NULL,NULL),(72045,'NOU',75404,68388,0,0,NULL,NULL),(72046,'NOU',45061,68368,0,0,NULL,NULL),(72047,'NOU',69328,68389,0,0,NULL,NULL),(72048,'NOU',75405,68390,0,0,NULL,NULL),(72049,'NOU',75407,68391,0,0,NULL,NULL),(72050,'NOU',75408,68392,0,0,NULL,NULL),(72051,'NOU',75409,68393,0,0,NULL,NULL),(72052,'NOU',75410,68394,0,0,NULL,NULL),(72053,'NOU',75411,68395,0,0,NULL,NULL),(72054,'NOU',75412,68396,0,0,NULL,NULL),(72055,'NOU',75413,68397,0,0,NULL,NULL),(72056,'NOU',75414,68398,0,0,NULL,NULL),(72057,'NOU',75415,68399,0,0,NULL,NULL),(72058,'NOU',75416,68400,0,0,NULL,NULL),(72059,'NOU',75417,68401,0,0,NULL,NULL),(72060,'NOU',75418,68402,0,0,NULL,NULL),(72061,'NOU',75419,65836,0,0,NULL,NULL),(72062,'NOU',75420,68403,0,0,NULL,NULL),(72063,'NOU',75421,68404,0,0,NULL,NULL),(72064,'NOU',75422,68405,0,0,NULL,NULL),(72065,'NOU',16437,68406,0,0,NULL,NULL),(72066,'NOU',75423,68407,0,0,NULL,NULL),(72067,'NOU',75424,68408,0,0,NULL,NULL),(72068,'NOU',75425,68409,0,0,NULL,NULL),(72069,'NOU',75426,68410,0,0,NULL,NULL),(72070,'NOU',75427,68411,0,0,NULL,NULL),(72071,'NOU',75428,68412,0,0,NULL,NULL),(72072,'NOU',75214,68413,0,0,NULL,NULL),(72073,'NOU',75429,68414,0,0,NULL,NULL),(72074,'NOU',75430,68415,0,0,NULL,NULL),(72075,'NOU',75250,68416,0,0,NULL,NULL),(72076,'NOU',75431,68417,0,0,NULL,NULL),(72077,'NOU',75432,68418,0,0,NULL,NULL),(72078,'NOU',75434,68419,0,0,NULL,NULL),(72079,'NOU',75435,68420,0,0,NULL,NULL),(72080,'NOU',75436,68421,0,0,NULL,NULL),(72081,'NOU',75438,68422,0,0,NULL,NULL),(72082,'CLITIC',0,68423,423,0,NULL,NULL),(72083,'NOU',75440,68423,0,0,NULL,NULL),(72084,'NOU',75441,63387,0,0,NULL,NULL),(72085,'NOU',44513,68424,0,0,NULL,NULL),(72086,'NOU',75443,68425,0,0,NULL,NULL),(72087,'NOU',75439,68426,0,0,NULL,NULL),(72088,'NOU',75444,68427,0,0,NULL,NULL),(72089,'NOU',75437,68428,0,0,NULL,NULL),(72090,'NOU',75445,68429,0,0,NULL,NULL),(72091,'NOU',75446,68430,0,0,NULL,NULL),(72092,'NOU',75450,68431,0,0,NULL,NULL),(72093,'NOU',75451,68432,0,0,NULL,NULL),(72094,'NOU',75452,68433,0,0,NULL,NULL),(72095,'NOU',75453,68434,0,0,NULL,NULL),(72096,'NOU',75454,68435,0,0,NULL,NULL),(72097,'NOU',75455,68436,0,0,NULL,NULL),(72098,'NOU',75456,68437,0,0,NULL,NULL),(72099,'NOU',75457,68438,0,0,NULL,NULL),(72100,'NOU',75458,68439,0,0,NULL,NULL),(72101,'NOU',67478,68440,0,0,NULL,NULL),(72102,'NOU',10227,53984,0,0,NULL,NULL),(72103,'NOU',22268,68441,0,0,NULL,NULL),(72104,'NOU',75459,66341,0,0,NULL,NULL),(72105,'CLITIC',0,68442,424,0,NULL,NULL),(72106,'NOU',75461,68442,0,0,NULL,NULL),(72107,'CLITIC',0,68443,425,0,NULL,NULL),(72108,'NOU',75463,68443,0,0,NULL,NULL),(72109,'NOU',75464,68444,0,0,NULL,NULL),(72110,'NOU',75465,68445,0,0,NULL,NULL),(72111,'NOU',75466,68446,0,0,NULL,NULL),(72112,'NOU',75467,68447,0,0,NULL,NULL),(72113,'NOU',75468,68448,0,0,NULL,NULL),(72114,'NOU',75469,68449,0,0,NULL,NULL),(72115,'NOU',75470,68450,0,0,NULL,NULL),(72116,'NOU',75471,63321,0,0,NULL,NULL),(72117,'NOU',75472,68451,0,0,NULL,NULL),(72118,'NOU',75473,68452,0,0,NULL,NULL),(72119,'NOU',75474,68453,0,0,NULL,NULL),(72120,'NOU',75475,68454,0,0,NULL,NULL),(72121,'NOU',75476,68455,0,0,NULL,NULL),(72122,'NOU',75477,68456,0,0,NULL,NULL),(72123,'NOU',75479,68457,0,0,NULL,NULL),(72124,'NOU',75480,68458,0,0,NULL,NULL),(72125,'NOU',28139,68459,0,0,NULL,NULL),(72126,'NOU',75481,68460,0,0,NULL,NULL),(72127,'NOU',75482,68461,0,0,NULL,NULL),(72128,'NOU',75483,68462,0,0,NULL,NULL),(72129,'NOU',75484,58473,0,0,NULL,NULL),(72130,'NOU',75487,68463,0,0,NULL,NULL),(72131,'NOU',75488,68464,0,0,NULL,NULL),(72132,'NOU',75489,68465,0,0,NULL,NULL),(72133,'RES(type=foreign)',75490,68466,0,0,NULL,NULL),(72134,'NOU',75491,68467,0,0,NULL,NULL),(72135,'NOU',75492,68468,0,0,NULL,NULL),(72136,'NOU',75493,68469,0,0,NULL,NULL),(72137,'NOU',75494,63322,0,0,NULL,NULL),(72138,'NOU',75497,68470,0,0,NULL,NULL),(72139,'NOU',75498,68471,0,0,NULL,NULL),(72140,'NOU',75499,68472,0,0,NULL,NULL),(72141,'NOU',75500,68473,0,0,NULL,NULL),(72142,'NOU',75501,68474,0,0,NULL,NULL),(72143,'NOU',75502,68475,0,0,NULL,NULL),(72144,'NOU',75503,68476,0,0,NULL,NULL),(72145,'NOU',69322,64026,0,0,NULL,NULL),(72146,'NOU',75504,68477,0,0,NULL,NULL),(72147,'NOU',69001,68478,0,0,NULL,NULL),(72148,'NOU',75505,68479,0,0,NULL,NULL),(72149,'NOU',75506,68480,0,0,NULL,NULL),(72150,'NOU',75507,68481,0,0,NULL,NULL),(72151,'NOU',67038,68482,0,0,NULL,NULL),(72152,'NOU',75508,68483,0,0,NULL,NULL),(72153,'NOU',75509,68484,0,0,NULL,NULL),(72154,'NOU',75510,68485,0,0,NULL,NULL),(72155,'NOU',48371,68486,0,0,NULL,NULL),(72156,'NOU',21277,68487,0,0,NULL,NULL),(72157,'NOU',75511,67948,0,0,NULL,NULL),(72158,'NOU',75512,68488,0,0,NULL,NULL),(72159,'NOU',45372,68489,0,0,NULL,NULL),(72160,'NOU',26104,68490,0,0,NULL,NULL),(72161,'NOU',75513,68491,0,0,NULL,NULL),(72162,'CLITIC',0,68492,425,0,NULL,NULL),(72163,'NOU',75463,68492,0,0,NULL,NULL),(72164,'NOU',75514,68493,0,0,NULL,NULL),(72165,'NOU',75515,68494,0,0,NULL,NULL),(72166,'NOU',75516,68495,0,0,NULL,NULL),(72167,'NOU',75517,53453,0,0,NULL,NULL),(72168,'NOU',75518,68496,0,0,NULL,NULL),(72169,'NOU',46637,68497,0,0,NULL,NULL),(72170,'NOU',75519,68498,0,0,NULL,NULL),(72171,'NOU',75520,68499,0,0,NULL,NULL),(72172,'NOU',75521,68500,0,0,NULL,NULL),(72173,'NOU',75522,68501,0,0,NULL,NULL),(72174,'NOU',75523,68502,0,0,NULL,NULL),(72175,'NOU',20946,68503,0,0,NULL,NULL),(72176,'NOU',75524,68504,0,0,NULL,NULL),(72177,'NOU',75525,68505,0,0,NULL,NULL),(72178,'NOU',75526,68506,0,0,NULL,NULL),(72179,'NOU',75527,68507,0,0,NULL,NULL),(72180,'NOU',75528,68508,0,0,NULL,NULL),(72181,'NOU',75529,68509,0,0,NULL,NULL),(72182,'NOU',75530,68510,0,0,NULL,NULL),(72183,'NOU',75531,68511,0,0,NULL,NULL),(72184,'NOU',75532,68512,0,0,NULL,NULL),(72185,'NOU',75533,68513,0,0,NULL,NULL),(72186,'NOU',75534,68514,0,0,NULL,NULL),(72187,'NOU',75535,68515,0,0,NULL,NULL),(72188,'NOU',75536,66925,0,0,NULL,NULL),(72189,'NOU',75537,68516,0,0,NULL,NULL),(72190,'NOU',37078,68517,0,0,NULL,NULL),(72191,'NOU',75538,68518,0,0,NULL,NULL),(72192,'NOU',37077,68519,0,0,NULL,NULL),(72193,'NOU',75539,68520,0,0,NULL,NULL),(72194,'NOU',75540,68521,0,0,NULL,NULL),(72195,'NOU',75541,68522,0,0,NULL,NULL),(72196,'NOU',75543,68523,0,0,NULL,NULL),(72197,'NOU',75544,68524,0,0,NULL,NULL),(72198,'NOU',75545,68525,0,0,NULL,NULL),(72199,'NOU',75546,68526,0,0,NULL,NULL),(72200,'NOU',75547,68527,0,0,NULL,NULL),(72201,'NOU',75548,68528,0,0,NULL,NULL),(72202,'NOU',75549,68529,0,0,NULL,NULL),(72203,'NOU',75550,68530,0,0,NULL,NULL),(72204,'NOU',75551,68531,0,0,NULL,NULL),(72205,'NOU',75552,68532,0,0,NULL,NULL),(72206,'NOU',75553,68533,0,0,NULL,NULL),(72207,'NOU',68622,68534,0,0,NULL,NULL),(72208,'NOU',48805,68535,0,0,NULL,NULL),(72209,'NOU',75554,68536,0,0,NULL,NULL),(72210,'NOU',8408,68537,0,0,NULL,NULL),(72211,'NOU',75555,68538,0,0,NULL,NULL),(72212,'NOU',75556,68539,0,0,NULL,NULL),(72213,'NOU',75557,68540,0,0,NULL,NULL),(72214,'NOU',75558,68541,0,0,NULL,NULL),(72215,'NOU',75559,68542,0,0,NULL,NULL),(72216,'NOU',75560,68543,0,0,NULL,NULL),(72217,'NOU',75561,68544,0,0,NULL,NULL),(72218,'NOU',14558,44937,0,0,NULL,NULL),(72219,'NOU',75562,68545,0,0,NULL,NULL),(72220,'NOU',75563,68546,0,0,NULL,NULL),(72221,'NOU',11598,68547,0,0,NULL,NULL),(72222,'NOU',75564,45977,0,0,NULL,NULL),(72223,'NOU',75566,68548,0,0,NULL,NULL),(72224,'NOU',18534,68549,0,0,NULL,NULL),(72225,'NOU',75567,68550,0,0,NULL,NULL),(72226,'NOU',75568,68551,0,0,NULL,NULL),(72227,'NOU',75163,68552,0,0,NULL,NULL),(72228,'NOU',16861,68553,0,0,NULL,NULL),(72229,'NOU',5603,68554,0,0,NULL,NULL),(72230,'NOU',37781,68555,0,0,NULL,NULL),(72231,'NOU',43991,68556,0,0,NULL,NULL),(72232,'NOU',30882,68557,0,0,NULL,NULL),(72233,'NOU',75571,68558,0,0,NULL,NULL),(72234,'NOU',75572,68559,0,0,NULL,NULL),(72235,'NOU',10687,68560,0,0,NULL,NULL),(72236,'NOU',40191,68561,0,0,NULL,NULL),(72237,'NOU',12438,68562,0,0,NULL,NULL),(72238,'NOU',41371,68563,0,0,NULL,NULL),(72239,'NOU',10456,68564,0,0,NULL,NULL),(72240,'NOU',44224,68565,0,0,NULL,NULL),(72241,'NOU',25293,68566,0,0,NULL,NULL),(72242,'NOU',75574,68567,0,0,NULL,NULL),(72243,'NOU',75575,68568,0,0,NULL,NULL),(72244,'NOU',75576,68569,0,0,NULL,NULL),(72245,'NOU',75577,68570,0,0,NULL,NULL),(72246,'NOU',75578,68571,0,0,NULL,NULL),(72247,'NOU',65257,68572,0,0,NULL,NULL),(72248,'NOU',75577,68573,0,0,NULL,NULL),(72249,'NOU',75579,68574,0,0,NULL,NULL),(72250,'NOU',75580,68575,0,0,NULL,NULL),(72251,'NOU',75581,68576,0,0,NULL,NULL),(72252,'NOU',75582,68577,0,0,NULL,NULL),(72253,'NOU',11571,68578,0,0,NULL,NULL),(72254,'NOU',67694,68579,0,0,NULL,NULL),(72255,'NOU',75583,68580,0,0,NULL,NULL),(72256,'NOU',75586,68581,0,0,NULL,NULL),(72257,'NOU',37031,68582,0,0,NULL,NULL),(72258,'NOU',75587,68583,0,0,NULL,NULL),(72259,'NOU',75589,68584,0,0,NULL,NULL),(72260,'NOU',45598,68585,0,0,NULL,NULL),(72261,'NOU',75592,68586,0,0,NULL,NULL),(72262,'NOU',75593,68587,0,0,NULL,NULL),(72263,'NOU',75595,68588,0,0,NULL,NULL),(72264,'NOU',75596,68589,0,0,NULL,NULL),(72265,'NOU',75597,68590,0,0,NULL,NULL),(72266,'NOU',75598,68591,0,0,NULL,NULL),(72267,'NOU',75599,68592,0,0,NULL,NULL),(72268,'NOU',75600,68593,0,0,NULL,NULL),(72269,'NOU',75602,68594,0,0,NULL,NULL),(72270,'CLITIC',0,68595,426,0,NULL,NULL),(72271,'NOU',75604,68595,0,0,NULL,NULL),(72272,'NOU',42883,68596,0,0,NULL,NULL),(72273,'NOU',75605,68597,0,0,NULL,NULL),(72274,'NOU',75607,68598,0,0,NULL,NULL),(72275,'NOU',75608,68599,0,0,NULL,NULL),(72276,'NOU',75609,68600,0,0,NULL,NULL),(72277,'NOU',41618,68601,0,0,NULL,NULL),(72278,'NOU',75610,68602,0,0,NULL,NULL),(72279,'NOU',75611,68603,0,0,NULL,NULL),(72280,'NOU',75612,68604,0,0,NULL,NULL),(72281,'NUM(type=ord)',75613,68605,0,0,NULL,NULL),(72282,'NOU',75614,68606,0,0,NULL,NULL),(72283,'NOU',75615,68607,0,0,NULL,NULL),(72284,'NOU',65835,68608,0,0,NULL,NULL),(72285,'NOU',75616,68609,0,0,NULL,NULL),(72286,'NOU',75617,68610,0,0,NULL,NULL),(72287,'NOU',65835,68611,0,0,NULL,NULL),(72288,'NOU',75618,68612,0,0,NULL,NULL),(72289,'NOU',75619,68613,0,0,NULL,NULL),(72290,'NOU',75623,68614,0,0,NULL,NULL),(72291,'NOU',75624,66087,0,0,NULL,NULL),(72292,'NOU',75625,68615,0,0,NULL,NULL),(72293,'NOU',75626,68616,0,0,NULL,NULL),(72294,'NOU',75627,58384,0,0,NULL,NULL),(72295,'NOU',75629,68617,0,0,NULL,NULL),(72296,'NOU',75630,68618,0,0,NULL,NULL),(72297,'NOU',75631,68619,0,0,NULL,NULL),(72298,'NOU',75632,68620,0,0,NULL,NULL),(72299,'NOU',75633,68621,0,0,NULL,NULL),(72300,'NOU',75634,68622,0,0,NULL,NULL),(72301,'NOU',75635,68623,0,0,NULL,NULL),(72302,'NOU',18418,56608,0,0,NULL,NULL),(72303,'NOU',11197,68624,0,0,NULL,NULL),(72304,'NOU',75637,68625,0,0,NULL,NULL),(72305,'NOU',75638,68626,0,0,NULL,NULL),(72306,'NOU',75639,68627,0,0,NULL,NULL),(72307,'NOU',75641,68628,0,0,NULL,NULL),(72308,'NOU',75642,68629,0,0,NULL,NULL),(72309,'NOU',15171,68630,0,0,NULL,NULL),(72310,'NOU',75643,68631,0,0,NULL,NULL),(72311,'NOU',75644,68632,0,0,NULL,NULL),(72312,'NOU',13875,68633,0,0,NULL,NULL),(72313,'NOU',75645,68634,0,0,NULL,NULL),(72314,'NOU',75646,68635,0,0,NULL,NULL),(72315,'NOU',37499,68636,0,0,NULL,NULL),(72316,'NOU',75649,68637,0,0,NULL,NULL),(72317,'NOU',75650,68638,0,0,NULL,NULL),(72318,'NOU',75651,68639,0,0,NULL,NULL),(72319,'NOU',75652,68640,0,0,NULL,NULL),(72320,'NOU',75653,68641,0,0,NULL,NULL),(72321,'NOU',75654,68642,0,0,NULL,NULL),(72322,'NOU',75655,68643,0,0,NULL,NULL),(72323,'NOU',75656,68644,0,0,NULL,NULL),(72324,'NOU',75657,68645,0,0,NULL,NULL),(72325,'ADJ',75658,68646,0,0,NULL,NULL),(72326,'NOU',75659,68647,0,0,NULL,NULL),(72327,'NOU',75660,68648,0,0,NULL,NULL),(72328,'NOU',75661,68649,0,0,NULL,NULL),(72329,'NOU',75662,68650,0,0,NULL,NULL),(72330,'NOU',4708,68651,0,0,NULL,NULL),(72331,'NOU',75663,68652,0,0,NULL,NULL),(72332,'NOU',65834,68653,0,0,NULL,NULL),(72333,'NOU',75664,68654,0,0,NULL,NULL),(72334,'NOU',75665,68655,0,0,NULL,NULL),(72335,'NOU',39361,68656,0,0,NULL,NULL),(72336,'NOU',75666,68657,0,0,NULL,NULL),(72337,'NOU',50141,68658,0,0,NULL,NULL),(72338,'NOU',75667,68659,0,0,NULL,NULL),(72339,'NOU',75668,68660,0,0,NULL,NULL),(72340,'NOU',75669,68661,0,0,NULL,NULL),(72341,'NOU',75670,68662,0,0,NULL,NULL),(72342,'NOU',75673,68663,0,0,NULL,NULL),(72343,'NOU',67360,68664,0,0,NULL,NULL),(72344,'NOU',17876,68665,0,0,NULL,NULL),(72345,'NOU',75674,68666,0,0,NULL,NULL),(72346,'NOU',75675,68667,0,0,NULL,NULL),(72347,'NOU',75676,68668,0,0,NULL,NULL),(72348,'NOU',75677,68669,0,0,NULL,NULL),(72349,'NOU',38148,68670,0,0,NULL,NULL),(72350,'NOU',75678,68671,0,0,NULL,NULL),(72351,'NOU',75679,68672,0,0,NULL,NULL),(72352,'NOU',75680,68673,0,0,NULL,NULL),(72353,'NOU',23155,68674,0,0,NULL,NULL),(72354,'NOU',75681,68675,0,0,NULL,NULL),(72355,'NOU',23155,68676,0,0,NULL,NULL),(72356,'NOU',75681,68677,0,0,NULL,NULL),(72357,'NOU',65835,68678,0,0,NULL,NULL),(72358,'NOU',75682,68679,0,0,NULL,NULL),(72359,'NOU',75687,68680,0,0,NULL,NULL),(72360,'NOU',75688,68681,0,0,NULL,NULL),(72361,'NOU',15845,68682,0,0,NULL,NULL),(72362,'NOU',75689,68683,0,0,NULL,NULL),(72363,'NOU',75690,68684,0,0,NULL,NULL),(72364,'NOU',75691,68685,0,0,NULL,NULL),(72365,'NOU',75692,68686,0,0,NULL,NULL),(72366,'NOU',75693,68687,0,0,NULL,NULL),(72367,'NOU',75694,68688,0,0,NULL,NULL),(72368,'CLITIC',0,68689,427,0,NULL,NULL),(72369,'NOU',75696,68690,0,0,NULL,NULL),(72370,'NOU',75697,68691,0,0,NULL,NULL),(72371,'NOU',75700,45739,0,0,NULL,NULL),(72372,'NOU',75701,68692,0,0,NULL,NULL),(72373,'NOU',75702,68693,0,0,NULL,NULL),(72374,'NOU',75703,68694,0,0,NULL,NULL),(72375,'NOU',75704,68695,0,0,NULL,NULL),(72376,'NOU',75697,68696,0,0,NULL,NULL),(72377,'NOU',75705,68697,0,0,NULL,NULL),(72378,'NOU',44266,68698,0,0,NULL,NULL),(72379,'NOU',75706,68699,0,0,NULL,NULL),(72380,'NOU',31584,68700,0,0,NULL,NULL),(72381,'NOU',75707,68701,0,0,NULL,NULL),(72382,'NOU',75708,68702,0,0,NULL,NULL),(72383,'NOU',75709,68703,0,0,NULL,NULL),(72384,'NOU',75710,68704,0,0,NULL,NULL),(72385,'NOU',75712,68705,0,0,NULL,NULL),(72386,'NOU',35308,68706,0,0,NULL,NULL),(72387,'NOU',75713,68707,0,0,NULL,NULL),(72388,'NOU',75714,68708,0,0,NULL,NULL),(72389,'NOU',75715,68709,0,0,NULL,NULL),(72390,'NOU',66044,68710,0,0,NULL,NULL),(72391,'NOU',75716,68711,0,0,NULL,NULL),(72392,'NOU',75717,68712,0,0,NULL,NULL),(72393,'NOU',4771,53230,0,0,NULL,NULL),(72394,'NOU',75718,68713,0,0,NULL,NULL),(72395,'NOU',75719,68714,0,0,NULL,NULL),(72396,'NOU',75720,68715,0,0,NULL,NULL),(72397,'NOU',75721,68716,0,0,NULL,NULL),(72398,'NOU',75722,68717,0,0,NULL,NULL),(72399,'NOU',16077,68718,0,0,NULL,NULL),(72400,'NOU',75723,68719,0,0,NULL,NULL),(72401,'NOU',75724,68720,0,0,NULL,NULL),(72402,'NOU',3966,68721,0,0,NULL,NULL),(72403,'NOU',75725,68722,0,0,NULL,NULL),(72404,'NOU',75726,68723,0,0,NULL,NULL),(72405,'NOU',12273,68724,0,0,NULL,NULL),(72406,'NOU',75727,68725,0,0,NULL,NULL),(72407,'NOU',75728,68726,0,0,NULL,NULL),(72408,'NOU',75729,68727,0,0,NULL,NULL),(72409,'NOU',75730,68728,0,0,NULL,NULL),(72410,'NOU',75731,68729,0,0,NULL,NULL),(72411,'NOU',75732,68730,0,0,NULL,NULL),(72412,'NOU',75733,68731,0,0,NULL,NULL),(72413,'NOU',75734,68732,0,0,NULL,NULL),(72414,'NOU',75735,68733,0,0,NULL,NULL),(72415,'NOU',75736,68734,0,0,NULL,NULL),(72416,'NOU',75737,68735,0,0,NULL,NULL),(72417,'NOU',75738,68736,0,0,NULL,NULL),(72418,'NOU',22288,68737,0,0,NULL,NULL),(72419,'NOU',75739,68738,0,0,NULL,NULL),(72420,'NOU',75740,68739,0,0,NULL,NULL),(72421,'NOU',75741,68740,0,0,NULL,NULL),(72422,'NOU',75742,68741,0,0,NULL,NULL),(72423,'NOU',75743,68742,0,0,NULL,NULL),(72424,'NOU',75744,68743,0,0,NULL,NULL),(72425,'NOU',8189,68744,0,0,NULL,NULL),(72426,'NOU',75746,68745,0,0,NULL,NULL),(72427,'NOU',75747,66770,0,0,NULL,NULL),(72428,'NOU',75748,68746,0,0,NULL,NULL),(72429,'NOU',75749,68747,0,0,NULL,NULL),(72430,'NOU',75750,68748,0,0,NULL,NULL),(72431,'NOU',75751,68749,0,0,NULL,NULL),(72432,'NOU',75752,68750,0,0,NULL,NULL),(72433,'NOU',75753,68751,0,0,NULL,NULL),(72434,'NOU',75754,68752,0,0,NULL,NULL),(72435,'NOU',75755,68753,0,0,NULL,NULL),(72436,'NOU',75756,68754,0,0,NULL,NULL),(72437,'NOU',75757,68755,0,0,NULL,NULL),(72438,'NUM(type=ord)',75758,59654,0,0,NULL,NULL),(72439,'NOU',75759,68756,0,0,NULL,NULL),(72440,'NOU',75760,68757,0,0,NULL,NULL),(72441,'NOU',75761,68758,0,0,NULL,NULL),(72442,'NOU',75762,68759,0,0,NULL,NULL),(72443,'NOU',75763,68760,0,0,NULL,NULL),(72444,'NOU',43066,68761,0,0,NULL,NULL),(72445,'NOU',34107,68762,0,0,NULL,NULL),(72446,'NOU',75764,68763,0,0,NULL,NULL),(72447,'NOU',75765,68764,0,0,NULL,NULL),(72448,'NOU',75766,68765,0,0,NULL,NULL),(72449,'NOU',75767,68766,0,0,NULL,NULL),(72450,'NOU',75769,68767,0,0,NULL,NULL),(72451,'NOU',75770,68768,0,0,NULL,NULL),(72452,'NOU',43608,68769,0,0,NULL,NULL),(72453,'NOU',75772,68770,0,0,NULL,NULL),(72454,'NOU',62140,68771,0,0,NULL,NULL),(72455,'NOU',75773,68772,0,0,NULL,NULL),(72456,'NOU',75774,68773,0,0,NULL,NULL),(72457,'NOU',75775,68774,0,0,NULL,NULL),(72458,'NOU',75776,68775,0,0,NULL,NULL),(72459,'NOU',75778,68776,0,0,NULL,NULL),(72460,'NOU',75779,68777,0,0,NULL,NULL),(72461,'NOU',75780,68778,0,0,NULL,NULL),(72462,'NOU',75782,68779,0,0,NULL,NULL),(72463,'NOU',75784,68780,0,0,NULL,NULL),(72464,'NOU',4956,68781,0,0,NULL,NULL),(72465,'NOU',42923,68782,0,0,NULL,NULL),(72466,'NOU',75785,68783,0,0,NULL,NULL),(72467,'NOU',75786,68784,0,0,NULL,NULL),(72468,'NOU',75787,68785,0,0,NULL,NULL),(72469,'NOU',16030,68786,0,0,NULL,NULL),(72470,'NOU',75788,68787,0,0,NULL,NULL),(72471,'NOU',50493,68788,0,0,NULL,NULL),(72472,'NOU',75789,68789,0,0,NULL,NULL),(72473,'NOU',75790,68790,0,0,NULL,NULL),(72474,'NOU',28363,68791,0,0,NULL,NULL),(72475,'NOU',75791,68792,0,0,NULL,NULL),(72476,'NOU',75792,68793,0,0,NULL,NULL),(72477,'NOU',75793,68794,0,0,NULL,NULL),(72478,'NOU',75795,68795,0,0,NULL,NULL),(72479,'NOU',75796,68796,0,0,NULL,NULL),(72480,'NOU',75797,68797,0,0,NULL,NULL),(72481,'NOU',75798,68798,0,0,NULL,NULL),(72482,'NOU',75799,68799,0,0,NULL,NULL),(72483,'NOU',65248,68800,0,0,NULL,NULL),(72484,'NOU',75800,68801,0,0,NULL,NULL),(72485,'NOU',75801,68802,0,0,NULL,NULL),(72486,'NOU',75802,68803,0,0,NULL,NULL),(72487,'NOU',75803,65957,0,0,NULL,NULL),(72488,'NOU',75804,47720,0,0,NULL,NULL),(72489,'NOU',5092,68804,0,0,NULL,NULL),(72490,'NOU',75805,68805,0,0,NULL,NULL),(72491,'NOU',75806,68806,0,0,NULL,NULL),(72492,'NOU',75807,68807,0,0,NULL,NULL),(72493,'NOU',75808,68808,0,0,NULL,NULL),(72494,'NOU',75809,68809,0,0,NULL,NULL),(72495,'NOU',75810,68810,0,0,NULL,NULL),(72496,'NOU',9613,68811,0,0,NULL,NULL),(72497,'NOU',75811,68812,0,0,NULL,NULL),(72498,'NOU',75812,68813,0,0,NULL,NULL),(72499,'NOU',75813,68814,0,0,NULL,NULL),(72500,'NOU',37033,68815,0,0,NULL,NULL),(72501,'NOU',75814,68816,0,0,NULL,NULL),(72502,'NOU',75815,68817,0,0,NULL,NULL),(72503,'NOU',75816,68818,0,0,NULL,NULL),(72504,'NOU',75817,68819,0,0,NULL,NULL),(72505,'NOU',75818,68820,0,0,NULL,NULL),(72506,'NOU',75819,68821,0,0,NULL,NULL),(72507,'NOU',75820,68822,0,0,NULL,NULL),(72508,'NOU',75821,68823,0,0,NULL,NULL),(72509,'NOU',75822,68824,0,0,NULL,NULL),(72510,'NOU',75823,68825,0,0,NULL,NULL),(72511,'NOU',75824,68826,0,0,NULL,NULL),(72512,'NOU',75825,68827,0,0,NULL,NULL),(72513,'NOU',75826,68828,0,0,NULL,NULL),(72514,'NOU',6998,68829,0,0,NULL,NULL),(72515,'NOU',75827,68830,0,0,NULL,NULL),(72516,'NOU',75828,68831,0,0,NULL,NULL),(72517,'NOU',75830,68832,0,0,NULL,NULL),(72518,'NOU',75831,68833,0,0,NULL,NULL),(72519,'NOU',75832,66812,0,0,NULL,NULL),(72520,'NOU',75834,68834,0,0,NULL,NULL),(72521,'NOU',75835,68835,0,0,NULL,NULL),(72522,'NOU',75836,68836,0,0,NULL,NULL),(72523,'NOU',75837,68837,0,0,NULL,NULL),(72524,'NOU',75838,68838,0,0,NULL,NULL),(72525,'NOU',75839,68839,0,0,NULL,NULL),(72526,'NOU',75841,68840,0,0,NULL,NULL),(72527,'NOU',75842,68841,0,0,NULL,NULL),(72528,'NOU',75843,68842,0,0,NULL,NULL),(72529,'NOU',75844,67696,0,0,NULL,NULL),(72530,'NOU',75845,68843,0,0,NULL,NULL),(72531,'NOU',75846,68844,0,0,NULL,NULL),(72532,'NOU',75847,68845,0,0,NULL,NULL),(72533,'NOU',66945,68846,0,0,NULL,NULL),(72534,'NOU',75848,68847,0,0,NULL,NULL),(72535,'NOU',75849,68848,0,0,NULL,NULL),(72536,'NOU',75850,68849,0,0,NULL,NULL),(72537,'NOU',75851,68850,0,0,NULL,NULL),(72538,'NOU',75852,68851,0,0,NULL,NULL),(72539,'NOU',75853,68852,0,0,NULL,NULL),(72540,'NOU',75854,68853,0,0,NULL,NULL),(72541,'NOU',44268,68854,0,0,NULL,NULL),(72542,'NOU',75855,68855,0,0,NULL,NULL),(72543,'NOU',75856,68856,0,0,NULL,NULL),(72544,'NOU',45916,68857,0,0,NULL,NULL),(72545,'NOU',75857,68858,0,0,NULL,NULL),(72546,'NOU',75858,68859,0,0,NULL,NULL),(72547,'NOU',75857,68860,0,0,NULL,NULL),(72548,'NOU',75859,68861,0,0,NULL,NULL),(72549,'NOU',75860,68862,0,0,NULL,NULL),(72550,'NOU',75861,68863,0,0,NULL,NULL),(72551,'NOU',75833,68864,0,0,NULL,NULL),(72552,'NOU',75862,68865,0,0,NULL,NULL),(72553,'NOU',75863,68866,0,0,NULL,NULL),(72554,'NOU',75864,68867,0,0,NULL,NULL),(72555,'NOU',75865,68868,0,0,NULL,NULL),(72556,'NOU',75866,68869,0,0,NULL,NULL),(72557,'NOU',75867,68870,0,0,NULL,NULL),(72558,'NOU',75868,68871,0,0,NULL,NULL),(72559,'NOU',75869,68872,0,0,NULL,NULL),(72560,'NOU',75871,68873,0,0,NULL,NULL),(72561,'NOU',75872,68874,0,0,NULL,NULL),(72562,'NOU',75873,68875,0,0,NULL,NULL),(72563,'NOU',75874,68876,0,0,NULL,NULL),(72564,'NOU',75875,68877,0,0,NULL,NULL),(72565,'NOU',75876,68878,0,0,NULL,NULL),(72566,'NOU',75877,68879,0,0,NULL,NULL),(72567,'NOU',75878,68880,0,0,NULL,NULL),(72568,'NOU',75879,68881,0,0,NULL,NULL),(72569,'NOU',75881,68882,0,0,NULL,NULL),(72570,'NOU',75882,68883,0,0,NULL,NULL),(72571,'NOU',75883,68884,0,0,NULL,NULL),(72572,'NOU',75870,68885,0,0,NULL,NULL),(72573,'NOU',75885,68886,0,0,NULL,NULL),(72574,'NOU',75886,68887,0,0,NULL,NULL),(72575,'NOU',75686,68888,0,0,NULL,NULL),(72576,'NOU',75687,68889,0,0,NULL,NULL),(72577,'NOU',75887,68890,0,0,NULL,NULL),(72578,'NOU',75888,68891,0,0,NULL,NULL),(72579,'NOU',75890,68892,0,0,NULL,NULL),(72580,'NOU',75891,68893,0,0,NULL,NULL),(72581,'NOU',75892,68894,0,0,NULL,NULL),(72582,'NOU',4033,68895,0,0,NULL,NULL),(72583,'NOU',75893,68896,0,0,NULL,NULL),(72584,'NOU',75894,68897,0,0,NULL,NULL),(72585,'NOU',75896,68898,0,0,NULL,NULL),(72586,'NOU',75897,68899,0,0,NULL,NULL),(72587,'NOU',75899,68900,0,0,NULL,NULL),(72588,'NOU',75900,68901,0,0,NULL,NULL),(72589,'NOU',75901,68902,0,0,NULL,NULL),(72590,'NOU',75902,68903,0,0,NULL,NULL),(72591,'NOU',75903,68904,0,0,NULL,NULL),(72592,'NOU',59923,68905,0,0,NULL,NULL),(72593,'NOU',75904,68906,0,0,NULL,NULL),(72594,'NOU',75905,68907,0,0,NULL,NULL),(72595,'NOU',75906,68908,0,0,NULL,NULL),(72596,'NOU',9536,68909,0,0,NULL,NULL),(72597,'NOU',75907,68910,0,0,NULL,NULL),(72598,'NOU',67226,68911,0,0,NULL,NULL),(72599,'ADJ',68805,6179,0,0,NULL,NULL),(72600,'NOU',75908,68912,0,0,NULL,NULL),(72601,'NOU',75909,68913,0,0,NULL,NULL),(72602,'NOU',75910,68914,0,0,NULL,NULL),(72603,'NOU',41982,68915,0,0,NULL,NULL),(72604,'NOU',75911,68916,0,0,NULL,NULL),(72605,'NOU',75912,68917,0,0,NULL,NULL),(72606,'NOU',75913,68918,0,0,NULL,NULL),(72607,'NOU',75915,68919,0,0,NULL,NULL),(72608,'NOU',75916,68920,0,0,NULL,NULL),(72609,'NOU',75917,68921,0,0,NULL,NULL),(72610,'NOU',75918,68922,0,0,NULL,NULL),(72611,'NOU',75919,68923,0,0,NULL,NULL),(72612,'NOU',75920,68924,0,0,NULL,NULL),(72613,'NOU',75921,68925,0,0,NULL,NULL),(72614,'NOU',75922,68926,0,0,NULL,NULL),(72615,'NOU',75923,68927,0,0,NULL,NULL),(72616,'NOU',75924,68928,0,0,NULL,NULL),(72617,'NOU',75925,68929,0,0,NULL,NULL),(72618,'NOU',19048,68930,0,0,NULL,NULL),(72619,'NOU',75926,68931,0,0,NULL,NULL),(72620,'NOU',75927,68932,0,0,NULL,NULL),(72621,'NOU',75928,68933,0,0,NULL,NULL),(72622,'NOU',75929,68934,0,0,NULL,NULL),(72623,'NOU',75930,68935,0,0,NULL,NULL),(72624,'NOU',75931,68936,0,0,NULL,NULL),(72625,'NOU',75932,68937,0,0,NULL,NULL),(72626,'CLITIC',0,68938,428,0,NULL,NULL),(72627,'NOU',75934,68938,0,0,NULL,NULL),(72628,'NOU',75935,68939,0,0,NULL,NULL),(72629,'NOU',75936,68940,0,0,NULL,NULL),(72630,'NOU',75937,68941,0,0,NULL,NULL),(72631,'NOU',75938,68942,0,0,NULL,NULL),(72632,'NOU',75939,68943,0,0,NULL,NULL),(72633,'NOU',75940,68944,0,0,NULL,NULL),(72634,'NOU',75941,68945,0,0,NULL,NULL),(72635,'NOU',17045,68946,0,0,NULL,NULL),(72636,'NOU',75942,68947,0,0,NULL,NULL),(72637,'NOU',75943,68948,0,0,NULL,NULL),(72638,'NOU',75944,68949,0,0,NULL,NULL),(72639,'NOU',75945,68950,0,0,NULL,NULL),(72640,'NOU',75946,68951,0,0,NULL,NULL),(72641,'NOU',75947,68952,0,0,NULL,NULL),(72642,'NOU',75948,68953,0,0,NULL,NULL),(72643,'NOU',75950,68954,0,0,NULL,NULL),(72644,'NOU',75951,68955,0,0,NULL,NULL),(72645,'NOU',75952,68956,0,0,NULL,NULL),(72646,'NOU',75953,68957,0,0,NULL,NULL),(72647,'NOU',75895,68958,0,0,NULL,NULL),(72648,'NOU',69141,68959,0,0,NULL,NULL),(72649,'NOU',75954,68960,0,0,NULL,NULL),(72650,'NOU',75955,68961,0,0,NULL,NULL),(72651,'NOU',75956,65959,0,0,NULL,NULL),(72652,'NOU',75957,68962,0,0,NULL,NULL),(72653,'NOU',75958,68963,0,0,NULL,NULL),(72654,'NOU',75959,68964,0,0,NULL,NULL),(72655,'NOU',75960,68965,0,0,NULL,NULL),(72656,'NOU',75961,68966,0,0,NULL,NULL),(72657,'NOU',75962,68967,0,0,NULL,NULL),(72658,'NOU',75963,68968,0,0,NULL,NULL),(72659,'NOU',75964,68969,0,0,NULL,NULL),(72660,'NOU',75965,68970,0,0,NULL,NULL),(72661,'NOU',75966,68971,0,0,NULL,NULL),(72662,'NOU',75967,68972,0,0,NULL,NULL),(72663,'NOU',75968,68973,0,0,NULL,NULL),(72664,'NOU',75970,68974,0,0,NULL,NULL),(72665,'NOU',75971,68975,0,0,NULL,NULL),(72666,'NOU',75972,68976,0,0,NULL,NULL),(72667,'NOU',75973,68977,0,0,NULL,NULL),(72668,'NOU',75974,68978,0,0,NULL,NULL),(72669,'NOU',9086,68979,0,0,NULL,NULL),(72670,'NOU',75975,68980,0,0,NULL,NULL),(72671,'NOU',39560,68981,0,0,NULL,NULL),(72672,'NOU',75976,68982,0,0,NULL,NULL),(72673,'NOU',75978,68983,0,0,NULL,NULL),(72674,'NOU',24480,68984,0,0,NULL,NULL),(72675,'RES(type=foreign)',75979,68985,0,0,NULL,NULL),(72676,'RES(type=foreign)',75980,68986,0,0,NULL,NULL),(72677,'NOU',75981,68987,0,0,NULL,NULL),(72678,'NOU',75982,68988,0,0,NULL,NULL),(72679,'NOU',75983,68989,0,0,NULL,NULL),(72680,'NOU',75984,68990,0,0,NULL,NULL),(72681,'NOU',75986,68991,0,0,NULL,NULL),(72682,'NOU',75987,68992,0,0,NULL,NULL),(72683,'NOU',75988,68993,0,0,NULL,NULL),(72684,'NOU',75989,68994,0,0,NULL,NULL),(72685,'NOU',75990,47711,0,0,NULL,NULL),(72686,'NOU',75991,65788,0,0,NULL,NULL),(72687,'NOU',75992,68995,0,0,NULL,NULL),(72688,'NOU',42155,45220,0,0,NULL,NULL),(72689,'NOU',75993,68996,0,0,NULL,NULL),(72690,'NOU',75994,68997,0,0,NULL,NULL),(72691,'NOU',75995,68998,0,0,NULL,NULL),(72692,'NOU',75996,68999,0,0,NULL,NULL),(72693,'NOU',75998,69000,0,0,NULL,NULL),(72694,'NOU',35753,69001,0,0,NULL,NULL),(72695,'NOU',75999,69002,0,0,NULL,NULL),(72696,'NOU',76000,69003,0,0,NULL,NULL),(72697,'NOU',76001,69004,0,0,NULL,NULL),(72698,'NOU',7689,69005,0,0,NULL,NULL),(72699,'NOU',5577,69006,0,0,NULL,NULL),(72700,'NOU',76002,69007,0,0,NULL,NULL),(72701,'NOU',61320,69008,0,0,NULL,NULL),(72702,'NOU',76003,69009,0,0,NULL,NULL),(72703,'NOU',39586,69010,0,0,NULL,NULL),(72704,'NOU',76004,69011,0,0,NULL,NULL),(72705,'NOU',5438,69012,0,0,NULL,NULL),(72706,'NOU',76005,69013,0,0,NULL,NULL),(72707,'NOU',76006,69014,0,0,NULL,NULL),(72708,'NOU',76007,69015,0,0,NULL,NULL),(72709,'NOU',75982,69016,0,0,NULL,NULL),(72710,'NOU',76008,69017,0,0,NULL,NULL),(72711,'NOU',76009,69018,0,0,NULL,NULL),(72712,'NOU',76010,69019,0,0,NULL,NULL),(72713,'NOU',76012,69020,0,0,NULL,NULL),(72714,'NOU',76013,69021,0,0,NULL,NULL),(72715,'NOU',76014,69022,0,0,NULL,NULL),(72716,'NOU',76017,69023,0,0,NULL,NULL),(72717,'NOU',76019,69024,0,0,NULL,NULL),(72718,'NOU',76020,69025,0,0,NULL,NULL),(72719,'NOU',76021,69026,0,0,NULL,NULL),(72720,'NOU',43880,69027,0,0,NULL,NULL),(72721,'NOU',76022,69028,0,0,NULL,NULL),(72722,'NOU',76023,69029,0,0,NULL,NULL),(72723,'NOU',76024,69030,0,0,NULL,NULL),(72724,'NOU',76025,69031,0,0,NULL,NULL),(72725,'NOU',76027,69032,0,0,NULL,NULL),(72726,'NOU',76028,69033,0,0,NULL,NULL),(72727,'NOU',76029,69034,0,0,NULL,NULL),(72728,'NOU',76030,69035,0,0,NULL,NULL),(72729,'RES(type=foreign)',75979,69036,0,0,NULL,NULL),(72730,'RES(type=foreign)',69446,124,0,0,NULL,NULL),(72731,'NOU',76031,45527,0,0,NULL,NULL),(72732,'NOU',76032,69037,0,0,NULL,NULL),(72733,'NOU',76031,68986,0,0,NULL,NULL),(72734,'NOU',76032,69038,0,0,NULL,NULL),(72735,'NOU',6148,69039,0,0,NULL,NULL),(72736,'NOU',76033,69040,0,0,NULL,NULL),(72737,'NOU',76034,69041,0,0,NULL,NULL),(72738,'NOU',76035,69042,0,0,NULL,NULL),(72739,'NOU',76036,69043,0,0,NULL,NULL),(72740,'NOU',76037,69044,0,0,NULL,NULL),(72741,'NOU',76038,69045,0,0,NULL,NULL),(72742,'NOU',21276,69046,0,0,NULL,NULL),(72743,'NOU',76039,69047,0,0,NULL,NULL),(72744,'NOU',76040,69048,0,0,NULL,NULL),(72745,'NOU',76041,69049,0,0,NULL,NULL),(72746,'NOU',76042,69050,0,0,NULL,NULL),(72747,'NOU',76043,69051,0,0,NULL,NULL),(72748,'NOU',76044,69052,0,0,NULL,NULL),(72749,'NUM(type=car)',66525,594,0,0,NULL,NULL),(72750,'NOU',76045,69053,0,0,NULL,NULL),(72751,'NOU',76046,69054,0,0,NULL,NULL),(72752,'NOU',76047,69055,0,0,NULL,NULL),(72753,'NOU',76048,69056,0,0,NULL,NULL),(72754,'NOU',76049,67113,0,0,NULL,NULL),(72755,'NOU',76050,69057,0,0,NULL,NULL),(72756,'NOU',76051,69058,0,0,NULL,NULL),(72757,'NOU',76052,69059,0,0,NULL,NULL),(72758,'NOU',76053,69060,0,0,NULL,NULL),(72759,'NOU',76054,69061,0,0,NULL,NULL),(72760,'NOU',76055,69062,0,0,NULL,NULL),(72761,'NOU',76056,69063,0,0,NULL,NULL),(72762,'NOU',76057,69064,0,0,NULL,NULL),(72763,'NOU',76058,69065,0,0,NULL,NULL),(72764,'NOU',76059,69066,0,0,NULL,NULL),(72765,'NOU',76060,69067,0,0,NULL,NULL),(72766,'NOU',76061,69068,0,0,NULL,NULL),(72767,'NOU',76063,69069,0,0,NULL,NULL),(72768,'NOU',76064,69070,0,0,NULL,NULL),(72769,'NOU',76065,69071,0,0,NULL,NULL),(72770,'NOU',76066,69072,0,0,NULL,NULL),(72771,'NOU',76067,69073,0,0,NULL,NULL),(72772,'NOU',76068,69074,0,0,NULL,NULL),(72773,'NOU',76071,69075,0,0,NULL,NULL),(72774,'NOU',46215,69076,0,0,NULL,NULL),(72775,'NOU',76072,69077,0,0,NULL,NULL),(72776,'NOU',9612,69078,0,0,NULL,NULL),(72777,'NOU',76073,69079,0,0,NULL,NULL),(72778,'NOU',76074,69080,0,0,NULL,NULL),(72779,'NOU',76075,69081,0,0,NULL,NULL),(72780,'NOU',76076,69082,0,0,NULL,NULL),(72781,'NOU',76078,69083,0,0,NULL,NULL),(72782,'NOU',76079,69084,0,0,NULL,NULL),(72783,'RES(type=foreign)',75980,45527,0,0,NULL,NULL),(72784,'NOU',76080,69085,0,0,NULL,NULL),(72785,'NOU',76081,69086,0,0,NULL,NULL),(72786,'NOU',76082,69087,0,0,NULL,NULL),(72787,'NOU',75977,69088,0,0,NULL,NULL),(72788,'NOU',76083,66071,0,0,NULL,NULL),(72789,'NOU',13040,69089,0,0,NULL,NULL),(72790,'NOU',76084,69090,0,0,NULL,NULL),(72791,'NOU',76086,69091,0,0,NULL,NULL),(72792,'NOU',76087,69092,0,0,NULL,NULL),(72793,'NOU',76089,65118,0,0,NULL,NULL),(72794,'NOU',76091,69093,0,0,NULL,NULL),(72795,'NOU',76092,69094,0,0,NULL,NULL),(72796,'NOU',67651,69095,0,0,NULL,NULL),(72797,'NOU',76094,48901,0,0,NULL,NULL),(72798,'NOU',76095,69096,0,0,NULL,NULL),(72799,'NOU',30368,69097,0,0,NULL,NULL),(72800,'NOU',76096,69098,0,0,NULL,NULL),(72801,'NOU',76097,69099,0,0,NULL,NULL),(72802,'NOU',76098,69100,0,0,NULL,NULL),(72803,'NOU',76099,69101,0,0,NULL,NULL),(72804,'NOU',76100,69102,0,0,NULL,NULL),(72805,'NOU',76101,69103,0,0,NULL,NULL),(72806,'NOU',66473,69104,0,0,NULL,NULL),(72807,'NOU',76104,69105,0,0,NULL,NULL),(72808,'NOU',37026,69106,0,0,NULL,NULL),(72809,'NOU',76105,69107,0,0,NULL,NULL),(72810,'NOU',76107,69108,0,0,NULL,NULL),(72811,'NOU',76109,69109,0,0,NULL,NULL),(72812,'NOU',76110,69110,0,0,NULL,NULL),(72813,'NOU',76111,69111,0,0,NULL,NULL),(72814,'NOU',7076,69112,0,0,NULL,NULL),(72815,'NOU',76112,69113,0,0,NULL,NULL),(72816,'NOU',76113,69114,0,0,NULL,NULL),(72817,'NOU',76114,69115,0,0,NULL,NULL),(72818,'NOU',76115,69116,0,0,NULL,NULL),(72819,'NOU',76116,69117,0,0,NULL,NULL),(72820,'NOU',76117,69118,0,0,NULL,NULL),(72821,'NOU',22696,69119,0,0,NULL,NULL),(72822,'NOU',76118,69120,0,0,NULL,NULL),(72823,'NOU',76119,69121,0,0,NULL,NULL),(72824,'NOU',76120,69122,0,0,NULL,NULL),(72825,'NOU',76121,69123,0,0,NULL,NULL),(72826,'NOU',76122,69124,0,0,NULL,NULL),(72827,'NOU',43908,69125,0,0,NULL,NULL),(72828,'NOU',76123,69126,0,0,NULL,NULL),(72829,'NOU',76124,69127,0,0,NULL,NULL),(72830,'NOU',76125,69128,0,0,NULL,NULL),(72831,'NOU',76126,69129,0,0,NULL,NULL),(72832,'NOU',76127,69130,0,0,NULL,NULL),(72833,'NOU',18919,69131,0,0,NULL,NULL),(72834,'NOU',76128,69132,0,0,NULL,NULL),(72835,'NOU',76129,69133,0,0,NULL,NULL),(72836,'NOU',4387,69134,0,0,NULL,NULL),(72837,'NOU',25265,69135,0,0,NULL,NULL),(72838,'NOU',76130,69136,0,0,NULL,NULL),(72839,'NOU',24590,69137,0,0,NULL,NULL),(72840,'NOU',76131,69138,0,0,NULL,NULL),(72841,'NOU',76132,69139,0,0,NULL,NULL),(72842,'NOU',76133,69140,0,0,NULL,NULL),(72843,'NOU',76134,69141,0,0,NULL,NULL),(72844,'NOU',76135,69142,0,0,NULL,NULL),(72845,'NOU',76136,69143,0,0,NULL,NULL),(72846,'NOU',76137,69144,0,0,NULL,NULL),(72847,'NOU',76138,69145,0,0,NULL,NULL),(72848,'NOU',76139,69146,0,0,NULL,NULL),(72849,'NOU',76140,69147,0,0,NULL,NULL),(72850,'NOU',34658,69148,0,0,NULL,NULL),(72851,'NOU',76141,69149,0,0,NULL,NULL),(72852,'NOU',76142,69150,0,0,NULL,NULL),(72853,'NOU',76146,69151,0,0,NULL,NULL),(72854,'NOU',14208,69152,0,0,NULL,NULL),(72855,'NOU',76147,69153,0,0,NULL,NULL),(72856,'NOU',60299,69154,0,0,NULL,NULL),(72857,'NOU',76148,69155,0,0,NULL,NULL),(72858,'NOU',76149,69156,0,0,NULL,NULL),(72859,'NOU',76150,69157,0,0,NULL,NULL),(72860,'NOU',76151,69158,0,0,NULL,NULL),(72861,'NOU',48563,69159,0,0,NULL,NULL),(72862,'NOU',75216,69160,0,0,NULL,NULL),(72863,'NOU',76152,69161,0,0,NULL,NULL),(72864,'NOU',76153,69162,0,0,NULL,NULL),(72865,'NOU',76154,45058,0,0,NULL,NULL),(72866,'NOU',76155,69163,0,0,NULL,NULL),(72867,'NOU',76156,69164,0,0,NULL,NULL),(72868,'NOU',66903,69165,0,0,NULL,NULL),(72869,'NOU',76157,69166,0,0,NULL,NULL),(72870,'NOU',42005,69167,0,0,NULL,NULL),(72871,'NOU',76158,69168,0,0,NULL,NULL),(72872,'NOU',76159,69169,0,0,NULL,NULL),(72873,'NOU',60299,69170,0,0,NULL,NULL),(72874,'NOU',76157,69171,0,0,NULL,NULL),(72875,'NOU',76160,69172,0,0,NULL,NULL),(72876,'NOU',76161,69173,0,0,NULL,NULL),(72877,'NOU',76162,69174,0,0,NULL,NULL),(72878,'NOU',76165,69175,0,0,NULL,NULL),(72879,'NOU',76166,69176,0,0,NULL,NULL),(72880,'NOU',5199,69177,0,0,NULL,NULL),(72881,'NOU',76168,69178,0,0,NULL,NULL),(72882,'NOU',76169,69179,0,0,NULL,NULL),(72883,'NOU',76170,69180,0,0,NULL,NULL),(72884,'NOU',76171,69181,0,0,NULL,NULL),(72885,'NOU',76172,69182,0,0,NULL,NULL),(72886,'NOU',76173,69183,0,0,NULL,NULL),(72887,'NOU',76174,69184,0,0,NULL,NULL),(72888,'NOU',14340,69185,0,0,NULL,NULL),(72889,'NOU',76175,69186,0,0,NULL,NULL),(72890,'NOU',76176,69187,0,0,NULL,NULL),(72891,'NOU',76177,69188,0,0,NULL,NULL),(72892,'NOU',76178,69189,0,0,NULL,NULL),(72893,'NOU',76179,69190,0,0,NULL,NULL),(72894,'NOU',76180,69191,0,0,NULL,NULL),(72895,'NOU',76181,69192,0,0,NULL,NULL),(72896,'NOU',76182,69193,0,0,NULL,NULL),(72897,'NOU',76183,48670,0,0,NULL,NULL),(72898,'NOU',76184,69194,0,0,NULL,NULL),(72899,'NOU',76185,69195,0,0,NULL,NULL),(72900,'NOU',76186,69196,0,0,NULL,NULL),(72901,'NOU',76187,69197,0,0,NULL,NULL),(72902,'NOU',76188,69198,0,0,NULL,NULL),(72903,'NOU',76189,69199,0,0,NULL,NULL),(72904,'NOU',76190,69200,0,0,NULL,NULL),(72905,'NOU',76191,69201,0,0,NULL,NULL),(72906,'NOU',76192,69202,0,0,NULL,NULL),(72907,'NOU',76193,69203,0,0,NULL,NULL),(72908,'NOU',11771,69204,0,0,NULL,NULL),(72909,'NOU',76194,69205,0,0,NULL,NULL),(72910,'NOU',39220,69206,0,0,NULL,NULL),(72911,'NOU',76195,69207,0,0,NULL,NULL),(72912,'NOU',76196,69208,0,0,NULL,NULL),(72913,'NOU',76197,69209,0,0,NULL,NULL),(72914,'NOU',76198,69210,0,0,NULL,NULL),(72915,'NOU',76199,69211,0,0,NULL,NULL),(72916,'NOU',76200,69212,0,0,NULL,NULL),(72917,'NOU',31725,69213,0,0,NULL,NULL),(72918,'NOU',6016,69214,0,0,NULL,NULL),(72919,'NOU',76201,69215,0,0,NULL,NULL),(72920,'NOU',76202,69216,0,0,NULL,NULL),(72921,'NOU',76203,69217,0,0,NULL,NULL),(72922,'NOU',76204,69218,0,0,NULL,NULL),(72923,'NOU',76206,69219,0,0,NULL,NULL),(72924,'NOU',25111,69220,0,0,NULL,NULL),(72925,'NOU',76207,69221,0,0,NULL,NULL),(72926,'NOU',76208,69222,0,0,NULL,NULL),(72927,'NOU',76209,69223,0,0,NULL,NULL),(72928,'NOU',76210,69224,0,0,NULL,NULL),(72929,'NOU',15670,69225,0,0,NULL,NULL),(72930,'NOU',76211,69226,0,0,NULL,NULL),(72931,'NOU',46667,69227,0,0,NULL,NULL),(72932,'NOU',76212,69228,0,0,NULL,NULL),(72933,'NOU',76213,69229,0,0,NULL,NULL),(72934,'NOU',76214,69230,0,0,NULL,NULL),(72935,'NOU',76215,66291,0,0,NULL,NULL),(72936,'NOU',76216,69231,0,0,NULL,NULL),(72937,'NOU',76217,69232,0,0,NULL,NULL),(72938,'NOU',76218,69233,0,0,NULL,NULL),(72939,'NOU',76219,69234,0,0,NULL,NULL),(72940,'NOU',37037,69235,0,0,NULL,NULL),(72941,'NOU',76220,69236,0,0,NULL,NULL),(72942,'NOU',44899,69237,0,0,NULL,NULL),(72943,'NOU',76221,69238,0,0,NULL,NULL),(72944,'NOU',76222,69239,0,0,NULL,NULL),(72945,'NOU',76223,69240,0,0,NULL,NULL),(72946,'NOU',76224,69241,0,0,NULL,NULL),(72947,'NOU',76226,69242,0,0,NULL,NULL),(72948,'NOU',76227,4165,0,0,NULL,NULL),(72949,'NOU',76232,69243,0,0,NULL,NULL),(72950,'NOU',76236,69244,0,0,NULL,NULL),(72951,'NOU',76237,69245,0,0,NULL,NULL),(72952,'NOU',76238,69246,0,0,NULL,NULL),(72953,'NOU',76239,69247,0,0,NULL,NULL),(72954,'NOU',76240,69248,0,0,NULL,NULL),(72955,'NOU',76241,69249,0,0,NULL,NULL),(72956,'NOU',76242,69250,0,0,NULL,NULL),(72957,'NOU',76243,69251,0,0,NULL,NULL),(72958,'NOU',76244,69252,0,0,NULL,NULL),(72959,'NOU',76245,69253,0,0,NULL,NULL),(72960,'NOU',76248,69254,0,0,NULL,NULL),(72961,'NOU',76249,69255,0,0,NULL,NULL),(72962,'NOU',76250,69256,0,0,NULL,NULL),(72963,'NOU',75495,69257,0,0,NULL,NULL),(72964,'NOU',76252,69258,0,0,NULL,NULL),(72965,'NOU',76253,69259,0,0,NULL,NULL),(72966,'NOU',76254,69260,0,0,NULL,NULL),(72967,'NOU',76255,69261,0,0,NULL,NULL),(72968,'NOU',76256,67136,0,0,NULL,NULL),(72969,'NOU',76257,69262,0,0,NULL,NULL),(72970,'NOU',76258,69263,0,0,NULL,NULL),(72971,'NOU',76259,69264,0,0,NULL,NULL),(72972,'NOU',76260,69265,0,0,NULL,NULL),(72973,'NOU',76261,69266,0,0,NULL,NULL),(72974,'NOU',15986,46777,0,0,NULL,NULL),(72975,'NOU',76262,69267,0,0,NULL,NULL),(72976,'NOU',76263,69268,0,0,NULL,NULL),(72977,'NOU',76264,67041,0,0,NULL,NULL),(72978,'NOU',76265,69269,0,0,NULL,NULL),(72979,'NOU',76266,69270,0,0,NULL,NULL),(72980,'NOU',76267,69271,0,0,NULL,NULL),(72981,'NOU',76268,69272,0,0,NULL,NULL),(72982,'NOU',76269,69273,0,0,NULL,NULL),(72983,'NOU',76271,69274,0,0,NULL,NULL),(72984,'NOU',76272,69275,0,0,NULL,NULL),(72985,'NOU',76273,69276,0,0,NULL,NULL),(72986,'NOU',76274,69277,0,0,NULL,NULL),(72987,'NOU',76275,69278,0,0,NULL,NULL),(72988,'NOU',76276,69279,0,0,NULL,NULL),(72989,'NOU',76277,69280,0,0,NULL,NULL),(72990,'NOU',76279,69281,0,0,NULL,NULL),(72991,'NOU',76280,69282,0,0,NULL,NULL),(72992,'NOU',76282,69283,0,0,NULL,NULL),(72993,'NOU',76283,69284,0,0,NULL,NULL),(72994,'NOU',76284,69285,0,0,NULL,NULL),(72995,'NOU',76285,69286,0,0,NULL,NULL),(72996,'NOU',76286,69287,0,0,NULL,NULL),(72997,'NOU',76287,69288,0,0,NULL,NULL),(72998,'NOU',20536,69289,0,0,NULL,NULL),(72999,'NOU',23130,69290,0,0,NULL,NULL),(73000,'NOU',76288,69291,0,0,NULL,NULL),(73001,'NOU',76289,69292,0,0,NULL,NULL),(73002,'NOU',76290,69293,0,0,NULL,NULL),(73003,'NOU',76291,69294,0,0,NULL,NULL),(73004,'NOU',76292,69295,0,0,NULL,NULL),(73005,'NOU',76293,69296,0,0,NULL,NULL),(73006,'NOU',6967,69297,0,0,NULL,NULL),(73007,'NOU',76294,69298,0,0,NULL,NULL),(73008,'NOU',19411,69299,0,0,NULL,NULL),(73009,'RES(type=abbr)',76295,69300,0,0,NULL,NULL),(73010,'NOU',76296,69301,0,0,NULL,NULL),(73011,'NOU',76297,69302,0,0,NULL,NULL),(73012,'NOU',76298,69303,0,0,NULL,NULL),(73013,'NOU',14248,69304,0,0,NULL,NULL),(73014,'NOU',76299,69305,0,0,NULL,NULL),(73015,'NOU',76300,69306,0,0,NULL,NULL),(73016,'NOU',76301,69307,0,0,NULL,NULL),(73017,'NOU',76302,69308,0,0,NULL,NULL),(73018,'NOU',76303,69309,0,0,NULL,NULL),(73019,'NOU',76305,69310,0,0,NULL,NULL),(73020,'NOU',76307,69311,0,0,NULL,NULL),(73021,'NOU',76308,69312,0,0,NULL,NULL),(73022,'NOU',76309,69313,0,0,NULL,NULL),(73023,'NOU',76310,69314,0,0,NULL,NULL),(73024,'CLITIC',0,69315,429,0,NULL,NULL),(73025,'NOU',76312,69315,0,0,NULL,NULL),(73026,'NOU',76313,69316,0,0,NULL,NULL),(73027,'NOU',76314,69317,0,0,NULL,NULL),(73028,'NOU',76315,69318,0,0,NULL,NULL),(73029,'NOU',31181,67667,0,0,NULL,NULL),(73030,'NOU',76316,69319,0,0,NULL,NULL),(73031,'NOU',76317,66331,0,0,NULL,NULL),(73032,'NOU',76318,69320,0,0,NULL,NULL),(73033,'NOU',76320,69321,0,0,NULL,NULL),(73034,'NOU',49787,69322,0,0,NULL,NULL),(73035,'NOU',76322,69323,0,0,NULL,NULL),(73036,'NOU',76323,69324,0,0,NULL,NULL),(73037,'NOU',76324,69325,0,0,NULL,NULL),(73038,'NOU',76326,69326,0,0,NULL,NULL),(73039,'NOU',76327,69327,0,0,NULL,NULL),(73040,'NOU',76328,69328,0,0,NULL,NULL),(73041,'NOU',76329,69329,0,0,NULL,NULL),(73042,'NOU',76330,69330,0,0,NULL,NULL),(73043,'NOU',76331,69331,0,0,NULL,NULL),(73044,'NOU',76332,69332,0,0,NULL,NULL),(73045,'NOU',76334,69333,0,0,NULL,NULL),(73046,'NOU',12412,69334,0,0,NULL,NULL),(73047,'NOU',76335,69335,0,0,NULL,NULL),(73048,'NOU',76336,69336,0,0,NULL,NULL),(73049,'NOU',76337,69337,0,0,NULL,NULL),(73050,'NOU',25621,69338,0,0,NULL,NULL),(73051,'NOU',76338,69339,0,0,NULL,NULL),(73052,'NOU',76339,69340,0,0,NULL,NULL),(73053,'NOU',76340,69341,0,0,NULL,NULL),(73054,'NOU',69249,69342,0,0,NULL,NULL),(73055,'NOU',69201,69343,0,0,NULL,NULL),(73056,'NOU',76343,69344,0,0,NULL,NULL),(73057,'NOU',8728,69345,0,0,NULL,NULL),(73058,'NOU',76344,69346,0,0,NULL,NULL),(73059,'NOU',76345,69347,0,0,NULL,NULL),(73060,'NOU',32115,69348,0,0,NULL,NULL),(73061,'NOU',76346,69349,0,0,NULL,NULL),(73062,'NOU',76347,69350,0,0,NULL,NULL),(73063,'NOU',18805,69351,0,0,NULL,NULL),(73064,'NOU',76348,69352,0,0,NULL,NULL),(73065,'NOU',69246,54270,0,0,NULL,NULL),(73066,'NOU',76349,69353,0,0,NULL,NULL),(73067,'NOU',67970,69354,0,0,NULL,NULL),(73068,'ADJ',76352,3413,0,0,NULL,NULL),(73069,'NOU',76355,69355,0,0,NULL,NULL),(73070,'NOU',4251,69356,0,0,NULL,NULL),(73071,'NUM(type=ord)',76356,57060,0,0,NULL,NULL),(73072,'NOU',76357,69357,0,0,NULL,NULL),(73073,'NOU',76026,69358,0,0,NULL,NULL),(73074,'NOU',76358,69359,0,0,NULL,NULL),(73075,'NOU',76359,69360,0,0,NULL,NULL),(73076,'NOU',76360,69361,0,0,NULL,NULL),(73077,'NOU',76361,69362,0,0,NULL,NULL),(73078,'NOU',76362,69363,0,0,NULL,NULL),(73079,'NOU',76363,69364,0,0,NULL,NULL),(73080,'NOU',8604,69365,0,0,NULL,NULL),(73081,'NOU',76364,69366,0,0,NULL,NULL),(73082,'NOU',76365,69367,0,0,NULL,NULL),(73083,'NOU',44507,69368,0,0,NULL,NULL),(73084,'NOU',76366,69369,0,0,NULL,NULL),(73085,'NOU',76367,69370,0,0,NULL,NULL),(73086,'NOU',76368,69371,0,0,NULL,NULL),(73087,'NOU',76369,69372,0,0,NULL,NULL),(73088,'NOU',41574,69373,0,0,NULL,NULL),(73089,'NOU',76370,69374,0,0,NULL,NULL),(73090,'NOU',76371,69375,0,0,NULL,NULL),(73091,'NOU',76371,69376,0,0,NULL,NULL),(73092,'NOU',76372,69377,0,0,NULL,NULL),(73093,'NOU',76373,69378,0,0,NULL,NULL),(73094,'NOU',76374,69379,0,0,NULL,NULL),(73095,'NOU',76375,69380,0,0,NULL,NULL),(73096,'NOU',76378,69381,0,0,NULL,NULL),(73097,'NOU',76379,69382,0,0,NULL,NULL),(73098,'NOU',76384,69383,0,0,NULL,NULL),(73099,'NOU',76385,69384,0,0,NULL,NULL),(73100,'NOU',76387,69385,0,0,NULL,NULL),(73101,'NOU',76388,69386,0,0,NULL,NULL),(73102,'NOU',31251,58648,0,0,NULL,NULL),(73103,'NOU',76389,69387,0,0,NULL,NULL),(73104,'NOU',76390,69388,0,0,NULL,NULL),(73105,'NOU',76391,69389,0,0,NULL,NULL),(73106,'NOU',76392,65876,0,0,NULL,NULL),(73107,'NOU',76393,69390,0,0,NULL,NULL),(73108,'NOU',76394,65187,0,0,NULL,NULL),(73109,'NOU',76395,69391,0,0,NULL,NULL),(73110,'NOU',76400,69392,0,0,NULL,NULL),(73111,'NOU',76401,69393,0,0,NULL,NULL),(73112,'NOU',76402,69394,0,0,NULL,NULL),(73113,'NOU',33045,69395,0,0,NULL,NULL),(73114,'NOU',76403,69396,0,0,NULL,NULL),(73115,'NOU',76404,69397,0,0,NULL,NULL),(73116,'NOU',76405,69398,0,0,NULL,NULL),(73117,'NOU',76406,69397,0,0,NULL,NULL),(73118,'RES(type=foreign)',3988,69399,0,0,NULL,NULL),(73119,'NOU',76407,53039,0,0,NULL,NULL),(73120,'NOU',76408,69400,0,0,NULL,NULL),(73121,'NOU',76409,69401,0,0,NULL,NULL),(73122,'NOU',28534,69402,0,0,NULL,NULL),(73123,'NOU',76410,69403,0,0,NULL,NULL),(73124,'NOU',76411,69404,0,0,NULL,NULL),(73125,'NOU',38947,69405,0,0,NULL,NULL),(73126,'NOU',76412,69406,0,0,NULL,NULL),(73127,'NOU',76413,69407,0,0,NULL,NULL),(73128,'NOU',76414,69408,0,0,NULL,NULL),(73129,'NOU',76415,69409,0,0,NULL,NULL),(73130,'NOU',76416,69410,0,0,NULL,NULL),(73131,'NOU',76417,69411,0,0,NULL,NULL),(73132,'NOU',76418,69412,0,0,NULL,NULL),(73133,'NOU',76419,69413,0,0,NULL,NULL),(73134,'NOU',76420,69414,0,0,NULL,NULL),(73135,'NOU',30988,69415,0,0,NULL,NULL),(73136,'NOU',66236,69416,0,0,NULL,NULL),(73137,'NOU',76421,69417,0,0,NULL,NULL),(73138,'NOU',76422,69418,0,0,NULL,NULL),(73139,'NOU',76423,69419,0,0,NULL,NULL),(73140,'NOU',76424,69420,0,0,NULL,NULL),(73141,'NOU',75549,69421,0,0,NULL,NULL),(73142,'NOU',44836,69422,0,0,NULL,NULL),(73143,'NOU',76426,69423,0,0,NULL,NULL),(73144,'NOU',69012,69424,0,0,NULL,NULL),(73145,'NOU',76427,69425,0,0,NULL,NULL),(73146,'NOU',76428,69426,0,0,NULL,NULL),(73147,'NOU',66796,69427,0,0,NULL,NULL),(73148,'NOU',76429,69428,0,0,NULL,NULL),(73149,'NOU',76430,69429,0,0,NULL,NULL),(73150,'NOU',32395,69430,0,0,NULL,NULL),(73151,'NOU',76431,69431,0,0,NULL,NULL),(73152,'NOU',76432,69432,0,0,NULL,NULL),(73153,'NOU',76433,66424,0,0,NULL,NULL),(73154,'NOU',76434,65678,0,0,NULL,NULL),(73155,'NOU',76435,69433,0,0,NULL,NULL),(73156,'NOU',76436,69434,0,0,NULL,NULL),(73157,'NOU',14344,69435,0,0,NULL,NULL),(73158,'NOU',76438,69436,0,0,NULL,NULL),(73159,'NOU',76439,69437,0,0,NULL,NULL),(73160,'NOU',76440,69438,0,0,NULL,NULL),(73161,'NOU',76441,69439,0,0,NULL,NULL),(73162,'NOU',42383,69440,0,0,NULL,NULL),(73163,'NOU',76442,69441,0,0,NULL,NULL),(73164,'NOU',8869,69442,0,0,NULL,NULL),(73165,'NOU',76443,69443,0,0,NULL,NULL),(73166,'NOU',76444,69444,0,0,NULL,NULL),(73167,'NOU',76445,69445,0,0,NULL,NULL),(73168,'NOU',76446,69446,0,0,NULL,NULL),(73169,'NOU',76447,69447,0,0,NULL,NULL),(73170,'NOU',76448,69448,0,0,NULL,NULL),(73171,'NOU',76449,69449,0,0,NULL,NULL),(73172,'NOU',76450,69450,0,0,NULL,NULL),(73173,'NOU',76451,69451,0,0,NULL,NULL),(73174,'NOU',76452,69452,0,0,NULL,NULL),(73175,'NOU',76453,69453,0,0,NULL,NULL),(73176,'NOU',76454,69454,0,0,NULL,NULL),(73177,'NOU',76455,69455,0,0,NULL,NULL),(73178,'NOU',76456,69456,0,0,NULL,NULL),(73179,'NOU',76457,69457,0,0,NULL,NULL),(73180,'NOU',76458,69458,0,0,NULL,NULL),(73181,'NOU',76459,69459,0,0,NULL,NULL),(73182,'NOU',76460,69460,0,0,NULL,NULL),(73183,'NOU',76461,69461,0,0,NULL,NULL),(73184,'NOU',76462,69462,0,0,NULL,NULL),(73185,'NOU',76463,69463,0,0,NULL,NULL),(73186,'NOU',76464,69464,0,0,NULL,NULL),(73187,'NOU',6440,69465,0,0,NULL,NULL),(73188,'NOU',76465,69466,0,0,NULL,NULL),(73189,'NOU',76466,69467,0,0,NULL,NULL),(73190,'NOU',76467,69468,0,0,NULL,NULL),(73191,'NOU',76468,69469,0,0,NULL,NULL),(73192,'NOU',76469,69470,0,0,NULL,NULL),(73193,'NOU',76470,69471,0,0,NULL,NULL),(73194,'NOU',76471,69472,0,0,NULL,NULL),(73195,'NOU',76472,69473,0,0,NULL,NULL),(73196,'NOU',45677,69474,0,0,NULL,NULL),(73197,'NOU',76473,69475,0,0,NULL,NULL),(73198,'NOU',76474,69476,0,0,NULL,NULL),(73199,'NOU',76475,69477,0,0,NULL,NULL),(73200,'NOU',45677,69478,0,0,NULL,NULL),(73201,'NOU',76473,69479,0,0,NULL,NULL),(73202,'NOU',76476,69480,0,0,NULL,NULL),(73203,'NOU',76477,69481,0,0,NULL,NULL),(73204,'NOU',76478,69482,0,0,NULL,NULL),(73205,'NOU',76479,69483,0,0,NULL,NULL),(73206,'NOU',76480,69484,0,0,NULL,NULL),(73207,'NOU',76481,69485,0,0,NULL,NULL),(73208,'NOU',65940,69486,0,0,NULL,NULL),(73209,'NOU',76482,69487,0,0,NULL,NULL),(73210,'NOU',76483,69488,0,0,NULL,NULL),(73211,'NOU',76484,69489,0,0,NULL,NULL),(73212,'NOU',76485,69490,0,0,NULL,NULL),(73213,'NOU',76486,69491,0,0,NULL,NULL),(73214,'ADJ',76487,53152,0,0,NULL,NULL),(73215,'NOU',8703,69492,0,0,NULL,NULL),(73216,'NOU',76488,69493,0,0,NULL,NULL),(73217,'NOU',76489,69494,0,0,NULL,NULL),(73218,'NOU',76016,69495,0,0,NULL,NULL),(73219,'NOU',76493,69496,0,0,NULL,NULL),(73220,'NOU',76494,69497,0,0,NULL,NULL),(73221,'NOU',76495,69498,0,0,NULL,NULL),(73222,'NOU',18256,66531,0,0,NULL,NULL),(73223,'NOU',76496,69499,0,0,NULL,NULL),(73224,'NOU',76497,69500,0,0,NULL,NULL),(73225,'NOU',76498,69501,0,0,NULL,NULL),(73226,'NOU',76499,69502,0,0,NULL,NULL),(73227,'NOU',76500,69503,0,0,NULL,NULL),(73228,'NOU',5801,69504,0,0,NULL,NULL),(73229,'NOU',64902,69505,0,0,NULL,NULL),(73230,'NOU',76501,69506,0,0,NULL,NULL),(73231,'NOU',5309,69507,0,0,NULL,NULL),(73232,'NOU',76502,69508,0,0,NULL,NULL),(73233,'ADJ',76503,69509,0,0,NULL,NULL),(73234,'NOU',76504,69510,0,0,NULL,NULL),(73235,'NOU',76505,69511,0,0,NULL,NULL),(73236,'NOU',76506,69512,0,0,NULL,NULL),(73237,'NOU',76507,69513,0,0,NULL,NULL),(73238,'NOU',76508,69514,0,0,NULL,NULL),(73239,'NOU',12246,69515,0,0,NULL,NULL),(73240,'NOU',76509,69516,0,0,NULL,NULL),(73241,'NOU',46618,69517,0,0,NULL,NULL),(73242,'NOU',76510,69518,0,0,NULL,NULL),(73243,'NOU',76511,69519,0,0,NULL,NULL),(73244,'NOU',76512,69520,0,0,NULL,NULL),(73245,'NOU',76513,69521,0,0,NULL,NULL),(73246,'NOU',76514,46045,0,0,NULL,NULL),(73247,'NOU',76515,69522,0,0,NULL,NULL),(73248,'NOU',76516,69523,0,0,NULL,NULL),(73249,'NOU',76517,69524,0,0,NULL,NULL),(73250,'NOU',76518,69525,0,0,NULL,NULL),(73251,'NOU',76519,69526,0,0,NULL,NULL),(73252,'NOU',76520,69527,0,0,NULL,NULL),(73253,'NOU',76521,69528,0,0,NULL,NULL),(73254,'NOU',76522,69529,0,0,NULL,NULL),(73255,'NOU',76523,69530,0,0,NULL,NULL),(73256,'NOU',27823,69531,0,0,NULL,NULL),(73257,'NOU',76524,69532,0,0,NULL,NULL),(73258,'NOU',76525,69533,0,0,NULL,NULL),(73259,'NOU',76526,69534,0,0,NULL,NULL),(73260,'NOU',76527,69535,0,0,NULL,NULL),(73261,'NOU',76528,69536,0,0,NULL,NULL),(73262,'NOU',76529,69537,0,0,NULL,NULL),(73263,'NOU',76530,69538,0,0,NULL,NULL),(73264,'NOU',76531,69539,0,0,NULL,NULL),(73265,'NOU',41911,69540,0,0,NULL,NULL),(73266,'NOU',76533,69541,0,0,NULL,NULL),(73267,'NOU',76534,69542,0,0,NULL,NULL),(73268,'NOU',76535,69543,0,0,NULL,NULL),(73269,'NOU',76536,69544,0,0,NULL,NULL),(73270,'NOU',76537,69545,0,0,NULL,NULL),(73271,'NOU',76538,69546,0,0,NULL,NULL),(73272,'NOU',76539,69547,0,0,NULL,NULL),(73273,'NOU',76540,69548,0,0,NULL,NULL),(73274,'NOU',76541,69549,0,0,NULL,NULL),(73275,'NOU',76542,69550,0,0,NULL,NULL),(73276,'NOU',76543,69551,0,0,NULL,NULL),(73277,'NOU',76544,69552,0,0,NULL,NULL),(73278,'NOU',36562,69553,0,0,NULL,NULL),(73279,'NOU',76546,69554,0,0,NULL,NULL),(73280,'NOU',76547,69555,0,0,NULL,NULL),(73281,'NOU',76548,69556,0,0,NULL,NULL),(73282,'NOU',76549,69557,0,0,NULL,NULL),(73283,'NOU',76550,69558,0,0,NULL,NULL),(73284,'NOU',76453,69559,0,0,NULL,NULL),(73285,'NOU',76551,69560,0,0,NULL,NULL),(73286,'NOU',76553,69561,0,0,NULL,NULL),(73287,'NOU',76554,47349,0,0,NULL,NULL),(73288,'NOU',76555,69562,0,0,NULL,NULL),(73289,'NOU',76556,69563,0,0,NULL,NULL),(73290,'NOU',76557,69564,0,0,NULL,NULL),(73291,'NOU',76558,69565,0,0,NULL,NULL),(73292,'NOU',76559,69566,0,0,NULL,NULL),(73293,'NOU',76560,69567,0,0,NULL,NULL),(73294,'NOU',76561,69568,0,0,NULL,NULL),(73295,'NOU',76562,69569,0,0,NULL,NULL),(73296,'NOU',76563,69570,0,0,NULL,NULL),(73297,'NOU',76557,69571,0,0,NULL,NULL),(73298,'NOU',76564,69572,0,0,NULL,NULL),(73299,'NOU',76562,69573,0,0,NULL,NULL),(73300,'NOU',76565,69574,0,0,NULL,NULL),(73301,'NOU',76558,69575,0,0,NULL,NULL),(73302,'NOU',76566,69576,0,0,NULL,NULL),(73303,'NOU',76567,69577,0,0,NULL,NULL),(73304,'NOU',4763,44194,0,0,NULL,NULL),(73305,'NOU',76568,69578,0,0,NULL,NULL),(73306,'NOU',76569,69579,0,0,NULL,NULL),(73307,'NOU',76570,69580,0,0,NULL,NULL),(73308,'NOU',76571,69581,0,0,NULL,NULL),(73309,'NOU',76572,69582,0,0,NULL,NULL),(73310,'NOU',76573,43155,0,0,NULL,NULL),(73311,'NOU',76575,69583,0,0,NULL,NULL),(73312,'NOU',76576,53514,0,0,NULL,NULL),(73313,'NOU',76577,69584,0,0,NULL,NULL),(73314,'NOU',76578,69585,0,0,NULL,NULL),(73315,'NOU',76579,69586,0,0,NULL,NULL),(73316,'NOU',76580,69587,0,0,NULL,NULL),(73317,'NOU',9417,69588,0,0,NULL,NULL),(73318,'NOU',41824,69589,0,0,NULL,NULL),(73319,'NOU',76583,69590,0,0,NULL,NULL),(73320,'NOU',76584,62198,0,0,NULL,NULL),(73321,'NOU',76588,69591,0,0,NULL,NULL),(73322,'NOU',76589,69592,0,0,NULL,NULL),(73323,'NOU',76591,69593,0,0,NULL,NULL),(73324,'NOU',76592,69594,0,0,NULL,NULL),(73325,'NOU',76593,69595,0,0,NULL,NULL),(73326,'NOU',76594,69596,0,0,NULL,NULL),(73327,'NOU',76595,69597,0,0,NULL,NULL),(73328,'NOU',6642,69598,0,0,NULL,NULL),(73329,'NOU',76596,69599,0,0,NULL,NULL),(73330,'NOU',76597,69600,0,0,NULL,NULL),(73331,'NOU',9929,69601,0,0,NULL,NULL),(73332,'NOU',76598,69602,0,0,NULL,NULL),(73333,'NOU',76599,69603,0,0,NULL,NULL),(73334,'NOU',76600,69604,0,0,NULL,NULL),(73335,'NOU',76601,69605,0,0,NULL,NULL),(73336,'NOU',76602,69606,0,0,NULL,NULL),(73337,'NOU',76603,69607,0,0,NULL,NULL),(73338,'NOU',76604,69608,0,0,NULL,NULL),(73339,'NOU',76605,69609,0,0,NULL,NULL),(73340,'NOU',76606,69610,0,0,NULL,NULL),(73341,'NOU',76607,69611,0,0,NULL,NULL),(73342,'NOU',76610,43795,0,0,NULL,NULL),(73343,'NOU',76613,69612,0,0,NULL,NULL),(73344,'NOU',76614,69613,0,0,NULL,NULL),(73345,'NOU',76615,69614,0,0,NULL,NULL),(73346,'NOU',14474,69615,0,0,NULL,NULL),(73347,'NOU',76616,69616,0,0,NULL,NULL),(73348,'NOU',76617,69617,0,0,NULL,NULL),(73349,'NOU',76618,69618,0,0,NULL,NULL),(73350,'NOU',76619,69619,0,0,NULL,NULL),(73351,'NOU',76620,69620,0,0,NULL,NULL),(73352,'NOU',76621,69621,0,0,NULL,NULL),(73353,'NOU',76622,69622,0,0,NULL,NULL),(73354,'NOU',6511,69623,0,0,NULL,NULL),(73355,'NOU',76623,69624,0,0,NULL,NULL),(73356,'NOU',76624,69625,0,0,NULL,NULL),(73357,'NOU',76625,69626,0,0,NULL,NULL),(73358,'NOU',76626,69627,0,0,NULL,NULL),(73359,'NOU',43819,69628,0,0,NULL,NULL),(73360,'NOU',76627,69629,0,0,NULL,NULL),(73361,'NOU',76628,69630,0,0,NULL,NULL),(73362,'NOU',76629,69631,0,0,NULL,NULL),(73363,'NOU',76631,69632,0,0,NULL,NULL),(73364,'NOU',76632,44334,0,0,NULL,NULL),(73365,'NOU',76634,69633,0,0,NULL,NULL),(73366,'NOU',76635,69634,0,0,NULL,NULL),(73367,'NOU',76636,69635,0,0,NULL,NULL),(73368,'NOU',76637,69636,0,0,NULL,NULL),(73369,'NOU',76638,69637,0,0,NULL,NULL),(73370,'NOU',76640,69638,0,0,NULL,NULL),(73371,'NOU',76641,69639,0,0,NULL,NULL),(73372,'NOU',76642,69640,0,0,NULL,NULL),(73373,'NOU',76643,69641,0,0,NULL,NULL),(73374,'NOU',76644,69642,0,0,NULL,NULL),(73375,'NOU',76645,69643,0,0,NULL,NULL),(73376,'NOU',76647,69644,0,0,NULL,NULL),(73377,'NOU',76648,69645,0,0,NULL,NULL),(73378,'NOU',76649,69646,0,0,NULL,NULL),(73379,'NOU',5208,69647,0,0,NULL,NULL),(73380,'NOU',76650,69648,0,0,NULL,NULL),(73381,'NOU',76651,69649,0,0,NULL,NULL),(73382,'NOU',76652,69650,0,0,NULL,NULL),(73383,'NOU',21358,69651,0,0,NULL,NULL),(73384,'NOU',76653,69652,0,0,NULL,NULL),(73385,'NOU',76654,69653,0,0,NULL,NULL),(73386,'NOU',76655,69654,0,0,NULL,NULL),(73387,'NOU',76656,69655,0,0,NULL,NULL),(73388,'NOU',76658,69656,0,0,NULL,NULL),(73389,'NOU',76659,69657,0,0,NULL,NULL),(73390,'NOU',38562,69658,0,0,NULL,NULL),(73391,'NOU',76660,69659,0,0,NULL,NULL),(73392,'NOU',76661,69660,0,0,NULL,NULL),(73393,'NOU',76662,69661,0,0,NULL,NULL),(73394,'NOU',76663,69662,0,0,NULL,NULL),(73395,'NOU',76664,69663,0,0,NULL,NULL),(73396,'NOU',76665,69664,0,0,NULL,NULL),(73397,'NOU',76666,69665,0,0,NULL,NULL),(73398,'NOU',76667,69666,0,0,NULL,NULL),(73399,'NOU',76668,69667,0,0,NULL,NULL),(73400,'NOU',76669,44728,0,0,NULL,NULL),(73401,'NOU',76670,69668,0,0,NULL,NULL),(73402,'NOU',15026,69669,0,0,NULL,NULL),(73403,'NOU',76671,69670,0,0,NULL,NULL),(73404,'NOU',76672,69671,0,0,NULL,NULL),(73405,'NOU',76673,69672,0,0,NULL,NULL),(73406,'NOU',76674,69673,0,0,NULL,NULL),(73407,'NOU',76675,69674,0,0,NULL,NULL),(73408,'NOU',76676,69675,0,0,NULL,NULL),(73409,'NOU',76680,69676,0,0,NULL,NULL),(73410,'NOU',76681,69677,0,0,NULL,NULL),(73411,'NOU',76682,69678,0,0,NULL,NULL),(73412,'NOU',76683,69679,0,0,NULL,NULL),(73413,'NOU',76685,43607,0,0,NULL,NULL),(73414,'NOU',76686,69680,0,0,NULL,NULL),(73415,'NOU',12466,69681,0,0,NULL,NULL),(73416,'NOU',76687,69682,0,0,NULL,NULL),(73417,'NOU',76688,69683,0,0,NULL,NULL),(73418,'NOU',76689,69684,0,0,NULL,NULL),(73419,'NOU',76690,69685,0,0,NULL,NULL),(73420,'NOU',23126,69686,0,0,NULL,NULL),(73421,'NOU',76691,69687,0,0,NULL,NULL),(73422,'NOU',76692,69688,0,0,NULL,NULL),(73423,'NOU',76693,69689,0,0,NULL,NULL),(73424,'NOU',76694,69690,0,0,NULL,NULL),(73425,'NOU',76695,69691,0,0,NULL,NULL),(73426,'NOU',76696,69692,0,0,NULL,NULL),(73427,'NOU',39645,69693,0,0,NULL,NULL),(73428,'NOU',76698,69694,0,0,NULL,NULL),(73429,'NOU',76699,69695,0,0,NULL,NULL),(73430,'NOU',76700,69696,0,0,NULL,NULL),(73431,'NOU',76701,69697,0,0,NULL,NULL),(73432,'NOU',68935,69698,0,0,NULL,NULL),(73433,'NOU',76702,69699,0,0,NULL,NULL),(73434,'NOU',76703,69700,0,0,NULL,NULL),(73435,'NOU',76704,69701,0,0,NULL,NULL),(73436,'NOU',76705,69702,0,0,NULL,NULL),(73437,'NOU',14169,69703,0,0,NULL,NULL),(73438,'NOU',76706,69704,0,0,NULL,NULL),(73439,'NOU',76707,69705,0,0,NULL,NULL),(73440,'NOU',76708,69706,0,0,NULL,NULL),(73441,'NOU',76709,69707,0,0,NULL,NULL),(73442,'NOU',76710,69708,0,0,NULL,NULL),(73443,'NOU',76712,69709,0,0,NULL,NULL),(73444,'NOU',76713,69710,0,0,NULL,NULL),(73445,'NOU',40785,69711,0,0,NULL,NULL),(73446,'NOU',76714,69712,0,0,NULL,NULL),(73447,'NOU',76715,69713,0,0,NULL,NULL),(73448,'NOU',76716,69714,0,0,NULL,NULL),(73449,'NOU',4599,69715,0,0,NULL,NULL),(73450,'NOU',76717,69716,0,0,NULL,NULL),(73451,'NOU',76718,69717,0,0,NULL,NULL),(73452,'NOU',76719,69718,0,0,NULL,NULL),(73453,'NOU',76720,69719,0,0,NULL,NULL),(73454,'NOU',76724,69720,0,0,NULL,NULL),(73455,'NOU',76725,69721,0,0,NULL,NULL),(73456,'NOU',76726,69722,0,0,NULL,NULL),(73457,'NOU',65272,9530,0,0,NULL,NULL),(73458,'NOU',65245,3283,0,0,NULL,NULL),(73459,'NOU',76727,69723,0,0,NULL,NULL),(73460,'NOU',76728,69724,0,0,NULL,NULL),(73461,'NOU',76729,69725,0,0,NULL,NULL),(73462,'NOU',76730,69726,0,0,NULL,NULL),(73463,'NOU',76731,69727,0,0,NULL,NULL),(73464,'NOU',76732,69728,0,0,NULL,NULL),(73465,'NOU',76733,69729,0,0,NULL,NULL),(73466,'NOU',76734,69730,0,0,NULL,NULL),(73467,'NOU',76735,69731,0,0,NULL,NULL),(73468,'NOU',76736,69732,0,0,NULL,NULL),(73469,'NOU',76737,69733,0,0,NULL,NULL),(73470,'NOU',76738,69734,0,0,NULL,NULL),(73471,'NOU',76739,69735,0,0,NULL,NULL),(73472,'NOU',76741,69736,0,0,NULL,NULL),(73473,'NOU',76742,69737,0,0,NULL,NULL),(73474,'NOU',76743,69738,0,0,NULL,NULL),(73475,'NOU',76744,69739,0,0,NULL,NULL),(73476,'NOU',76745,69740,0,0,NULL,NULL),(73477,'NOU',76746,69741,0,0,NULL,NULL),(73478,'NOU',76747,69742,0,0,NULL,NULL),(73479,'NOU',76748,69743,0,0,NULL,NULL),(73480,'NOU',76749,69744,0,0,NULL,NULL),(73481,'NOU',76751,69745,0,0,NULL,NULL),(73482,'NOU',76752,43599,0,0,NULL,NULL),(73483,'NOU',76756,69746,0,0,NULL,NULL),(73484,'NOU',76757,69747,0,0,NULL,NULL),(73485,'NOU',76758,69748,0,0,NULL,NULL),(73486,'NOU',76759,69749,0,0,NULL,NULL),(73487,'NOU',76760,69750,0,0,NULL,NULL),(73488,'NOU',76763,69751,0,0,NULL,NULL),(73489,'NOU',76764,69752,0,0,NULL,NULL),(73490,'NOU',76765,69753,0,0,NULL,NULL),(73491,'NOU',76766,69754,0,0,NULL,NULL),(73492,'NOU',76767,69755,0,0,NULL,NULL),(73493,'NOU',76768,69756,0,0,NULL,NULL),(73494,'NOU',10636,69757,0,0,NULL,NULL),(73495,'NOU',76769,69758,0,0,NULL,NULL),(73496,'NOU',28069,69759,0,0,NULL,NULL),(73497,'NOU',76770,69760,0,0,NULL,NULL),(73498,'NOU',76771,69761,0,0,NULL,NULL),(73499,'NOU',76772,69762,0,0,NULL,NULL),(73500,'NOU',76774,69763,0,0,NULL,NULL),(73501,'NOU',50712,42956,0,0,NULL,NULL),(73502,'NOU',76775,69764,0,0,NULL,NULL),(73503,'NOU',76776,69765,0,0,NULL,NULL),(73504,'NOU',42162,69766,0,0,NULL,NULL),(73505,'NOU',76777,69767,0,0,NULL,NULL),(73506,'NOU',76778,69768,0,0,NULL,NULL),(73507,'NOU',76781,69769,0,0,NULL,NULL),(73508,'NOU',76782,69770,0,0,NULL,NULL),(73509,'NOU',76783,69771,0,0,NULL,NULL),(73510,'NOU',76085,69772,0,0,NULL,NULL),(73511,'NOU',76784,69773,0,0,NULL,NULL),(73512,'NOU',76785,69774,0,0,NULL,NULL),(73513,'NOU',76786,69775,0,0,NULL,NULL),(73514,'NOU',76787,69776,0,0,NULL,NULL),(73515,'NOU',4598,69777,0,0,NULL,NULL),(73516,'NOU',76788,69778,0,0,NULL,NULL),(73517,'NOU',76789,69779,0,0,NULL,NULL),(73518,'NOU',76790,69780,0,0,NULL,NULL),(73519,'NOU',76791,69781,0,0,NULL,NULL),(73520,'NOU',76792,69782,0,0,NULL,NULL),(73521,'NOU',5721,41955,0,0,NULL,NULL),(73522,'NOU',76793,69783,0,0,NULL,NULL),(73523,'NOU',76794,69784,0,0,NULL,NULL),(73524,'NOU',76795,69785,0,0,NULL,NULL),(73525,'NOU',76800,69786,0,0,NULL,NULL),(73526,'NOU',76801,69787,0,0,NULL,NULL),(73527,'NOU',76802,69788,0,0,NULL,NULL),(73528,'NOU',76803,69789,0,0,NULL,NULL),(73529,'NOU',26428,69790,0,0,NULL,NULL),(73530,'NOU',76804,69791,0,0,NULL,NULL),(73531,'NOU',76805,69792,0,0,NULL,NULL),(73532,'NOU',76806,69793,0,0,NULL,NULL),(73533,'NOU',76808,69794,0,0,NULL,NULL),(73534,'NOU',10407,67066,0,0,NULL,NULL),(73535,'NOU',76809,69795,0,0,NULL,NULL),(73536,'NOU',76810,69796,0,0,NULL,NULL),(73537,'NOU',76811,69797,0,0,NULL,NULL),(73538,'NOU',76812,69798,0,0,NULL,NULL),(73539,'NOU',76813,67301,0,0,NULL,NULL),(73540,'NOU',76814,69799,0,0,NULL,NULL),(73541,'NOU',76815,69800,0,0,NULL,NULL),(73542,'NOU',76816,69801,0,0,NULL,NULL),(73543,'NOU',13002,69802,0,0,NULL,NULL),(73544,'NOU',76817,69803,0,0,NULL,NULL),(73545,'NOU',76818,69804,0,0,NULL,NULL),(73546,'NOU',76819,69805,0,0,NULL,NULL),(73547,'NOU',76820,69806,0,0,NULL,NULL),(73548,'NOU',76821,69807,0,0,NULL,NULL),(73549,'NOU',6673,69808,0,0,NULL,NULL),(73550,'NOU',76822,69809,0,0,NULL,NULL),(73551,'NOU',76823,69810,0,0,NULL,NULL),(73552,'NOU',76824,69811,0,0,NULL,NULL),(73553,'NOU',76826,69812,0,0,NULL,NULL),(73554,'NOU',76827,69813,0,0,NULL,NULL),(73555,'NOU',44122,69814,0,0,NULL,NULL),(73556,'NOU',76828,69815,0,0,NULL,NULL),(73557,'NOU',46716,69816,0,0,NULL,NULL),(73558,'NOU',76829,69817,0,0,NULL,NULL),(73559,'NOU',76830,69818,0,0,NULL,NULL),(73560,'NOU',76831,69819,0,0,NULL,NULL),(73561,'NOU',76832,69820,0,0,NULL,NULL),(73562,'NOU',76833,69821,0,0,NULL,NULL),(73563,'NOU',76834,69822,0,0,NULL,NULL),(73564,'NOU',76835,69823,0,0,NULL,NULL),(73565,'NOU',76836,69824,0,0,NULL,NULL),(73566,'NOU',76837,69825,0,0,NULL,NULL),(73567,'NOU',46695,69826,0,0,NULL,NULL),(73568,'NOU',76838,69827,0,0,NULL,NULL),(73569,'NOU',4849,69828,0,0,NULL,NULL),(73570,'NOU',76839,69829,0,0,NULL,NULL),(73571,'NOU',76840,69830,0,0,NULL,NULL),(73572,'NOU',44352,69831,0,0,NULL,NULL),(73573,'NOU',76841,69832,0,0,NULL,NULL),(73574,'NOU',76842,69833,0,0,NULL,NULL),(73575,'NOU',76843,46159,0,0,NULL,NULL),(73576,'NOU',76844,69834,0,0,NULL,NULL),(73577,'NOU',76845,69835,0,0,NULL,NULL),(73578,'NOU',76846,69836,0,0,NULL,NULL),(73579,'NOU',76847,69837,0,0,NULL,NULL),(73580,'NOU',76848,69838,0,0,NULL,NULL),(73581,'NOU',76849,69839,0,0,NULL,NULL),(73582,'NOU',76850,69840,0,0,NULL,NULL),(73583,'NOU',76851,41607,0,0,NULL,NULL),(73584,'NOU',76854,69841,0,0,NULL,NULL),(73585,'NOU',76855,69842,0,0,NULL,NULL),(73586,'NOU',38400,69843,0,0,NULL,NULL),(73587,'NOU',76856,69844,0,0,NULL,NULL),(73588,'NOU',76857,69845,0,0,NULL,NULL),(73589,'NOU',76859,69846,0,0,NULL,NULL),(73590,'NOU',60159,69847,0,0,NULL,NULL),(73591,'NOU',76860,69848,0,0,NULL,NULL),(73592,'NOU',76861,69849,0,0,NULL,NULL),(73593,'NOU',76862,69850,0,0,NULL,NULL),(73594,'NOU',76863,69851,0,0,NULL,NULL),(73595,'NOU',76864,69852,0,0,NULL,NULL),(73596,'NOU',19047,69853,0,0,NULL,NULL),(73597,'NOU',76865,69854,0,0,NULL,NULL),(73598,'NOU',76866,69855,0,0,NULL,NULL),(73599,'NOU',76867,69856,0,0,NULL,NULL),(73600,'NOU',76868,69857,0,0,NULL,NULL),(73601,'NOU',76869,69858,0,0,NULL,NULL),(73602,'NOU',76870,69859,0,0,NULL,NULL),(73603,'NOU',76871,69860,0,0,NULL,NULL),(73604,'NOU',76873,69861,0,0,NULL,NULL),(73605,'NOU',11165,69862,0,0,NULL,NULL),(73606,'NOU',76874,69863,0,0,NULL,NULL),(73607,'NOU',76875,69864,0,0,NULL,NULL),(73608,'NOU',27118,69865,0,0,NULL,NULL),(73609,'NOU',76876,69866,0,0,NULL,NULL),(73610,'NOU',76877,69867,0,0,NULL,NULL),(73611,'NOU',76878,69868,0,0,NULL,NULL),(73612,'NOU',76879,69869,0,0,NULL,NULL),(73613,'NOU',76880,69870,0,0,NULL,NULL),(73614,'NOU',76881,69871,0,0,NULL,NULL),(73615,'NOU',76882,53515,0,0,NULL,NULL),(73616,'NOU',76883,69872,0,0,NULL,NULL),(73617,'NOU',76884,69873,0,0,NULL,NULL),(73618,'NOU',76885,69874,0,0,NULL,NULL),(73619,'NOU',76887,69875,0,0,NULL,NULL),(73620,'NOU',76888,69876,0,0,NULL,NULL),(73621,'NOU',76890,69877,0,0,NULL,NULL),(73622,'NOU',76891,69878,0,0,NULL,NULL),(73623,'NOU',76892,69879,0,0,NULL,NULL),(73624,'NOU',76893,69880,0,0,NULL,NULL),(73625,'NOU',76894,69881,0,0,NULL,NULL),(73626,'NOU',76895,69882,0,0,NULL,NULL),(73627,'NOU',76896,69883,0,0,NULL,NULL),(73628,'NOU',76897,69884,0,0,NULL,NULL),(73629,'NOU',76898,69885,0,0,NULL,NULL),(73630,'NOU',76899,69886,0,0,NULL,NULL),(73631,'NOU',9698,69887,0,0,NULL,NULL),(73632,'NOU',76900,69888,0,0,NULL,NULL),(73633,'NOU',76901,69889,0,0,NULL,NULL),(73634,'NOU',76902,69890,0,0,NULL,NULL),(73635,'NOU',76903,69891,0,0,NULL,NULL),(73636,'NOU',76904,69892,0,0,NULL,NULL),(73637,'NOU',5554,69893,0,0,NULL,NULL),(73638,'NOU',76905,69894,0,0,NULL,NULL),(73639,'NOU',76904,69895,0,0,NULL,NULL),(73640,'NOU',76906,69896,0,0,NULL,NULL),(73641,'NOU',76907,69897,0,0,NULL,NULL),(73642,'NOU',76908,69898,0,0,NULL,NULL),(73643,'NOU',76909,69899,0,0,NULL,NULL),(73644,'NOU',76910,69900,0,0,NULL,NULL),(73645,'NOU',76911,69901,0,0,NULL,NULL),(73646,'NOU',76912,69902,0,0,NULL,NULL),(73647,'NOU',76913,69903,0,0,NULL,NULL),(73648,'NOU',76914,69904,0,0,NULL,NULL),(73649,'NOU',76915,69905,0,0,NULL,NULL),(73650,'NOU',76916,69906,0,0,NULL,NULL),(73651,'NOU',76917,69907,0,0,NULL,NULL),(73652,'NOU',6274,69908,0,0,NULL,NULL),(73653,'NOU',8790,69909,0,0,NULL,NULL),(73654,'NOU',76918,69910,0,0,NULL,NULL),(73655,'NOU',13486,69911,0,0,NULL,NULL),(73656,'NOU',25573,69912,0,0,NULL,NULL),(73657,'NOU',76919,69913,0,0,NULL,NULL),(73658,'NOU',76920,69914,0,0,NULL,NULL),(73659,'NOU',4081,69915,0,0,NULL,NULL),(73660,'NOU',76921,69916,0,0,NULL,NULL),(73661,'NOU',76922,69917,0,0,NULL,NULL),(73662,'NOU',20615,69918,0,0,NULL,NULL),(73663,'NOU',24323,69919,0,0,NULL,NULL),(73664,'NOU',76923,69920,0,0,NULL,NULL),(73665,'NOU',76924,69921,0,0,NULL,NULL),(73666,'NOU',76925,69922,0,0,NULL,NULL),(73667,'NOU',29233,69923,0,0,NULL,NULL),(73668,'NOU',76929,69924,0,0,NULL,NULL),(73669,'NOU',4479,69925,0,0,NULL,NULL),(73670,'NOU',65103,69926,0,0,NULL,NULL),(73671,'NOU',76930,69927,0,0,NULL,NULL),(73672,'NOU',76931,69928,0,0,NULL,NULL),(73673,'NOU',37653,69929,0,0,NULL,NULL),(73674,'NOU',17300,69930,0,0,NULL,NULL),(73675,'NOU',76932,69931,0,0,NULL,NULL),(73676,'NOU',39014,69932,0,0,NULL,NULL),(73677,'NOU',76933,69933,0,0,NULL,NULL),(73678,'NOU',3880,69934,0,0,NULL,NULL),(73679,'NOU',76934,69935,0,0,NULL,NULL),(73680,'NOU',76935,69936,0,0,NULL,NULL),(73681,'NOU',76936,69937,0,0,NULL,NULL),(73682,'NOU',15076,69938,0,0,NULL,NULL),(73683,'NOU',76937,69939,0,0,NULL,NULL),(73684,'NOU',5453,69940,0,0,NULL,NULL),(73685,'NOU',65136,69941,0,0,NULL,NULL),(73686,'NOU',76938,69942,0,0,NULL,NULL),(73687,'NOU',35383,69943,0,0,NULL,NULL),(73688,'NOU',13745,69944,0,0,NULL,NULL),(73689,'NOU',76939,69945,0,0,NULL,NULL),(73690,'NOU',76940,69946,0,0,NULL,NULL),(73691,'NOU',76941,69947,0,0,NULL,NULL),(73692,'NOU',8741,69948,0,0,NULL,NULL),(73693,'NOU',20673,69949,0,0,NULL,NULL),(73694,'NOU',76942,69950,0,0,NULL,NULL),(73695,'NOU',46904,69951,0,0,NULL,NULL),(73696,'NOU',76943,69952,0,0,NULL,NULL),(73697,'NOU',76944,69953,0,0,NULL,NULL),(73698,'NOU',76945,69954,0,0,NULL,NULL),(73699,'NOU',76946,69955,0,0,NULL,NULL),(73700,'NOU',76948,69956,0,0,NULL,NULL),(73701,'NOU',36593,69957,0,0,NULL,NULL),(73702,'NOU',76949,69958,0,0,NULL,NULL),(73703,'NOU',76950,69959,0,0,NULL,NULL),(73704,'NOU',26147,69960,0,0,NULL,NULL),(73705,'NOU',76951,69961,0,0,NULL,NULL),(73706,'NOU',76952,69962,0,0,NULL,NULL),(73707,'NOU',76953,69963,0,0,NULL,NULL),(73708,'NOU',36908,69964,0,0,NULL,NULL),(73709,'NOU',76954,69965,0,0,NULL,NULL),(73710,'NOU',40420,69966,0,0,NULL,NULL),(73711,'NOU',19192,69967,0,0,NULL,NULL),(73712,'NOU',76955,69968,0,0,NULL,NULL),(73713,'NOU',76956,69969,0,0,NULL,NULL),(73714,'NOU',76957,69970,0,0,NULL,NULL),(73715,'NOU',76958,69971,0,0,NULL,NULL),(73716,'NOU',76959,69972,0,0,NULL,NULL),(73717,'NOU',4675,69973,0,0,NULL,NULL),(73718,'NOU',26763,69974,0,0,NULL,NULL),(73719,'NOU',76960,69975,0,0,NULL,NULL),(73720,'NOU',76961,69976,0,0,NULL,NULL),(73721,'NOU',9191,69977,0,0,NULL,NULL),(73722,'NOU',43316,69978,0,0,NULL,NULL),(73723,'NOU',76962,69979,0,0,NULL,NULL),(73724,'NOU',76963,69980,0,0,NULL,NULL),(73725,'NOU',6172,69981,0,0,NULL,NULL),(73726,'NOU',76964,69982,0,0,NULL,NULL),(73727,'NOU',6999,69983,0,0,NULL,NULL),(73728,'NOU',40836,69984,0,0,NULL,NULL),(73729,'NOU',76965,69985,0,0,NULL,NULL),(73730,'NOU',17342,69986,0,0,NULL,NULL),(73731,'NOU',33366,69987,0,0,NULL,NULL),(73732,'NOU',76966,69988,0,0,NULL,NULL),(73733,'NOU',76967,69989,0,0,NULL,NULL),(73734,'NOU',76968,69990,0,0,NULL,NULL),(73735,'NOU',44895,69991,0,0,NULL,NULL),(73736,'NOU',76969,69992,0,0,NULL,NULL),(73737,'NOU',76970,69993,0,0,NULL,NULL),(73738,'NOU',76972,69994,0,0,NULL,NULL),(73739,'NOU',13526,69995,0,0,NULL,NULL),(73740,'ADP',4485,69996,0,0,NULL,NULL),(73741,'NOU',7596,69997,0,0,NULL,NULL),(73742,'NOU',76973,69998,0,0,NULL,NULL),(73743,'NOU',76974,69999,0,0,NULL,NULL),(73744,'NOU',76975,70000,0,0,NULL,NULL),(73745,'NOU',76976,70001,0,0,NULL,NULL),(73746,'NOU',76977,70002,0,0,NULL,NULL),(73747,'NOU',18690,70003,0,0,NULL,NULL),(73748,'NOU',76978,70004,0,0,NULL,NULL),(73749,'NOU',76979,70005,0,0,NULL,NULL),(73750,'NOU',76980,70006,0,0,NULL,NULL),(73751,'NOU',76981,70007,0,0,NULL,NULL),(73752,'NOU',76982,70008,0,0,NULL,NULL),(73753,'NOU',60244,70009,0,0,NULL,NULL),(73754,'NOU',76984,70010,0,0,NULL,NULL),(73755,'NOU',76985,70011,0,0,NULL,NULL),(73756,'NOU',8735,70012,0,0,NULL,NULL),(73757,'NOU',76986,70013,0,0,NULL,NULL),(73758,'NOU',76987,70014,0,0,NULL,NULL),(73759,'NOU',32824,70015,0,0,NULL,NULL),(73760,'NOU',76988,70016,0,0,NULL,NULL),(73761,'NOU',15450,70017,0,0,NULL,NULL),(73762,'NOU',14950,70018,0,0,NULL,NULL),(73763,'NOU',76989,70019,0,0,NULL,NULL),(73764,'NOU',76990,70020,0,0,NULL,NULL),(73765,'NOU',29092,70021,0,0,NULL,NULL),(73766,'NOU',42215,70022,0,0,NULL,NULL),(73767,'NOU',4218,70023,0,0,NULL,NULL),(73768,'NOU',76991,70024,0,0,NULL,NULL),(73769,'NOU',76992,70025,0,0,NULL,NULL),(73770,'NOU',9887,70026,0,0,NULL,NULL),(73771,'NOU',76993,70027,0,0,NULL,NULL),(73772,'NOU',5011,70028,0,0,NULL,NULL),(73773,'NOU',76994,70029,0,0,NULL,NULL),(73774,'NOU',11907,70030,0,0,NULL,NULL),(73775,'NOU',76995,70031,0,0,NULL,NULL),(73776,'NOU',39809,70032,0,0,NULL,NULL),(73777,'NOU',76996,70033,0,0,NULL,NULL),(73778,'CLITIC',0,70034,321,0,NULL,NULL),(73779,'NOU',76997,70035,0,0,NULL,NULL),(73780,'NOU',16153,70036,0,0,NULL,NULL),(73781,'NOU',76998,70037,0,0,NULL,NULL),(73782,'NOU',76999,70038,0,0,NULL,NULL),(73783,'NOU',77000,70039,0,0,NULL,NULL),(73784,'NOU',49506,70040,0,0,NULL,NULL),(73785,'NOU',22849,70041,0,0,NULL,NULL),(73786,'NOU',77001,70042,0,0,NULL,NULL),(73787,'NOU',77002,70043,0,0,NULL,NULL),(73788,'NOU',77003,70044,0,0,NULL,NULL),(73789,'NOU',15474,70045,0,0,NULL,NULL),(73790,'NOU',77004,70046,0,0,NULL,NULL),(73791,'NOU',38095,70047,0,0,NULL,NULL),(73792,'NOU',77005,70048,0,0,NULL,NULL),(73793,'NOU',77006,70049,0,0,NULL,NULL),(73794,'NOU',77007,70050,0,0,NULL,NULL),(73795,'NOU',77008,70051,0,0,NULL,NULL),(73796,'NOU',77010,70052,0,0,NULL,NULL),(73797,'NOU',41280,70053,0,0,NULL,NULL),(73798,'NOU',77011,70054,0,0,NULL,NULL),(73799,'NOU',77012,70055,0,0,NULL,NULL),(73800,'NOU',77013,70056,0,0,NULL,NULL),(73801,'NOU',7274,70057,0,0,NULL,NULL),(73802,'NOU',38408,70058,0,0,NULL,NULL),(73803,'NOU',77014,70059,0,0,NULL,NULL),(73804,'NOU',18729,70060,0,0,NULL,NULL),(73805,'NOU',77015,70061,0,0,NULL,NULL),(73806,'NOU',77016,70062,0,0,NULL,NULL),(73807,'NOU',4107,70063,0,0,NULL,NULL),(73808,'NOU',77017,70064,0,0,NULL,NULL),(73809,'NOU',77018,70065,0,0,NULL,NULL),(73810,'NOU',18383,70066,0,0,NULL,NULL),(73811,'NOU',77019,70067,0,0,NULL,NULL),(73812,'NOU',77020,70068,0,0,NULL,NULL),(73813,'NOU',19415,70069,0,0,NULL,NULL),(73814,'NOU',77021,70070,0,0,NULL,NULL),(73815,'NOU',12801,70071,0,0,NULL,NULL),(73816,'NOU',23859,70072,0,0,NULL,NULL),(73817,'NOU',77022,70073,0,0,NULL,NULL),(73818,'NOU',77023,70074,0,0,NULL,NULL),(73819,'NOU',77024,70075,0,0,NULL,NULL),(73820,'NOU',77026,70076,0,0,NULL,NULL),(73821,'NOU',77027,70077,0,0,NULL,NULL),(73822,'NOU',75462,70078,0,0,NULL,NULL),(73823,'NOU',77028,70079,0,0,NULL,NULL),(73824,'NOU',77029,70080,0,0,NULL,NULL),(73825,'NOU',77030,70081,0,0,NULL,NULL),(73826,'NOU',77031,70082,0,0,NULL,NULL),(73827,'NOU',77032,70083,0,0,NULL,NULL),(73828,'NOU',66883,70084,0,0,NULL,NULL),(73829,'NOU',77033,70085,0,0,NULL,NULL),(73830,'NOU',77034,70086,0,0,NULL,NULL),(73831,'NOU',77035,70087,0,0,NULL,NULL),(73832,'NOU',77036,70088,0,0,NULL,NULL),(73833,'NOU',77037,70089,0,0,NULL,NULL),(73834,'NOU',77038,70090,0,0,NULL,NULL),(73835,'NOU',77039,70091,0,0,NULL,NULL),(73836,'NOU',77040,70092,0,0,NULL,NULL),(73837,'NOU',77041,70093,0,0,NULL,NULL),(73838,'NOU',46377,70094,0,0,NULL,NULL),(73839,'NOU',77042,70095,0,0,NULL,NULL),(73840,'NOU',77043,70096,0,0,NULL,NULL),(73841,'NOU',77044,70097,0,0,NULL,NULL),(73842,'NOU',77045,70098,0,0,NULL,NULL),(73843,'NOU',77046,70099,0,0,NULL,NULL),(73844,'NOU',77047,70100,0,0,NULL,NULL),(73845,'NOU',77048,70101,0,0,NULL,NULL),(73846,'NOU',77049,70102,0,0,NULL,NULL),(73847,'NOU',49762,70103,0,0,NULL,NULL),(73848,'NOU',77050,70104,0,0,NULL,NULL),(73849,'NOU',75777,67766,0,0,NULL,NULL),(73850,'NOU',77051,70105,0,0,NULL,NULL),(73851,'NOU',77052,70106,0,0,NULL,NULL),(73852,'NOU',51157,70107,0,0,NULL,NULL),(73853,'NOU',77053,70108,0,0,NULL,NULL),(73854,'NOU',77054,70109,0,0,NULL,NULL),(73855,'NOU',77055,70110,0,0,NULL,NULL),(73856,'NOU',77056,70111,0,0,NULL,NULL),(73857,'NOU',77057,70112,0,0,NULL,NULL),(73858,'NOU',77058,70113,0,0,NULL,NULL),(73859,'NOU',38046,70114,0,0,NULL,NULL),(73860,'NOU',77059,70115,0,0,NULL,NULL),(73861,'NOU',77060,70116,0,0,NULL,NULL),(73862,'NOU',77062,70117,0,0,NULL,NULL),(73863,'NOU',77063,70118,0,0,NULL,NULL),(73864,'NOU',77064,2807,0,0,NULL,NULL),(73865,'NOU',62063,70119,0,0,NULL,NULL),(73866,'NOU',77065,70120,0,0,NULL,NULL),(73867,'NOU',77066,70121,0,0,NULL,NULL),(73868,'NOU',77067,70122,0,0,NULL,NULL),(73869,'NOU',77068,70123,0,0,NULL,NULL),(73870,'NOU',77069,70124,0,0,NULL,NULL),(73871,'NOU',68824,70125,0,0,NULL,NULL),(73872,'NOU',69108,70126,0,0,NULL,NULL),(73873,'NOU',77070,70127,0,0,NULL,NULL),(73874,'NOU',13316,70128,0,0,NULL,NULL),(73875,'NOU',77071,70129,0,0,NULL,NULL),(73876,'NOU',77072,66942,0,0,NULL,NULL),(73877,'NOU',42148,70130,0,0,NULL,NULL),(73878,'NOU',77073,70131,0,0,NULL,NULL),(73879,'NOU',77074,70132,0,0,NULL,NULL),(73880,'NOU',77075,70133,0,0,NULL,NULL),(73881,'NOU',77076,70134,0,0,NULL,NULL),(73882,'NOU',77077,53359,0,0,NULL,NULL),(73883,'NOU',77078,70135,0,0,NULL,NULL),(73884,'NOU',77079,70136,0,0,NULL,NULL),(73885,'NOU',19071,70137,0,0,NULL,NULL),(73886,'NOU',77080,70138,0,0,NULL,NULL),(73887,'NOU',77081,58461,0,0,NULL,NULL),(73888,'NOU',5210,70139,0,0,NULL,NULL),(73889,'NOU',7408,70140,0,0,NULL,NULL),(73890,'NOU',77082,70141,0,0,NULL,NULL),(73891,'NOU',77083,70142,0,0,NULL,NULL),(73892,'NOU',23303,70143,0,0,NULL,NULL),(73893,'NOU',77085,70144,0,0,NULL,NULL),(73894,'NOU',77086,70145,0,0,NULL,NULL),(73895,'NOU',77087,70146,0,0,NULL,NULL),(73896,'NOU',17191,70147,0,0,NULL,NULL),(73897,'NOU',77088,70148,0,0,NULL,NULL),(73898,'NOU',77089,70149,0,0,NULL,NULL),(73899,'NOU',17192,70150,0,0,NULL,NULL),(73900,'NOU',77090,70151,0,0,NULL,NULL),(73901,'NOU',77091,70152,0,0,NULL,NULL),(73902,'NOU',77092,70153,0,0,NULL,NULL),(73903,'NOU',77093,70154,0,0,NULL,NULL),(73904,'NOU',77094,70155,0,0,NULL,NULL),(73905,'NOU',77095,70156,0,0,NULL,NULL),(73906,'NOU',75393,70157,0,0,NULL,NULL),(73907,'NOU',77096,70158,0,0,NULL,NULL),(73908,'NOU',77097,70159,0,0,NULL,NULL),(73909,'NOU',75136,70160,0,0,NULL,NULL),(73910,'NOU',77098,70161,0,0,NULL,NULL),(73911,'NOU',77099,70162,0,0,NULL,NULL),(73912,'NOU',67811,70163,0,0,NULL,NULL),(73913,'NOU',77100,70164,0,0,NULL,NULL),(73914,'NOU',43682,70165,0,0,NULL,NULL),(73915,'NOU',77101,70166,0,0,NULL,NULL),(73916,'NOU',77102,70167,0,0,NULL,NULL),(73917,'NOU',77103,70168,0,0,NULL,NULL),(73918,'NOU',77104,70169,0,0,NULL,NULL),(73919,'NOU',77105,70170,0,0,NULL,NULL),(73920,'NOU',67576,70171,0,0,NULL,NULL),(73921,'NOU',67653,70172,0,0,NULL,NULL),(73922,'NOU',77106,70173,0,0,NULL,NULL),(73923,'NOU',77107,70174,0,0,NULL,NULL),(73924,'NOU',77108,70175,0,0,NULL,NULL),(73925,'NOU',77110,70176,0,0,NULL,NULL),(73926,'NOU',77111,70177,0,0,NULL,NULL),(73927,'NOU',77112,70178,0,0,NULL,NULL),(73928,'NOU',77113,70179,0,0,NULL,NULL),(73929,'NOU',77114,70180,0,0,NULL,NULL),(73930,'NOU',77115,70181,0,0,NULL,NULL),(73931,'NOU',77116,70182,0,0,NULL,NULL),(73932,'NOU',77117,70183,0,0,NULL,NULL),(73933,'NOU',77118,70184,0,0,NULL,NULL),(73934,'NOU',77120,70185,0,0,NULL,NULL),(73935,'NOU',77121,70186,0,0,NULL,NULL),(73936,'NOU',77122,70187,0,0,NULL,NULL),(73937,'NOU',77123,70188,0,0,NULL,NULL),(73938,'NOU',77124,70189,0,0,NULL,NULL),(73939,'NOU',77125,70190,0,0,NULL,NULL),(73940,'NOU',77126,70191,0,0,NULL,NULL),(73941,'NOU',77128,70192,0,0,NULL,NULL),(73942,'NOU',77129,70193,0,0,NULL,NULL),(73943,'NOU',77130,70194,0,0,NULL,NULL),(73944,'ADP',3878,14803,0,0,NULL,NULL),(73945,'NOU',77131,70195,0,0,NULL,NULL),(73946,'NOU',77132,70196,0,0,NULL,NULL),(73947,'NOU',77119,70197,0,0,NULL,NULL),(73948,'NOU',77133,70198,0,0,NULL,NULL),(73949,'NOU',77134,70199,0,0,NULL,NULL),(73950,'NOU',77136,70200,0,0,NULL,NULL),(73951,'NOU',77137,70201,0,0,NULL,NULL),(73952,'NOU',77138,70202,0,0,NULL,NULL),(73953,'NOU',18407,70203,0,0,NULL,NULL),(73954,'NOU',77139,63012,0,0,NULL,NULL),(73955,'NOU',77140,70204,0,0,NULL,NULL),(73956,'NOU',77141,70205,0,0,NULL,NULL),(73957,'NOU',77142,70206,0,0,NULL,NULL),(73958,'NOU',77143,70207,0,0,NULL,NULL),(73959,'NOU',77144,70208,0,0,NULL,NULL),(73960,'NOU',44753,70209,0,0,NULL,NULL),(73961,'NOU',77145,70210,0,0,NULL,NULL),(73962,'NOU',77146,70211,0,0,NULL,NULL),(73963,'NOU',29438,70212,0,0,NULL,NULL),(73964,'NOU',77147,70213,0,0,NULL,NULL),(73965,'NOU',77148,70214,0,0,NULL,NULL),(73966,'NOU',77149,70215,0,0,NULL,NULL),(73967,'NOU',77150,70216,0,0,NULL,NULL),(73968,'NOU',77151,70217,0,0,NULL,NULL),(73969,'NOU',77152,70218,0,0,NULL,NULL),(73970,'NOU',77153,70219,0,0,NULL,NULL),(73971,'NOU',77154,70220,0,0,NULL,NULL),(73972,'NOU',77155,70221,0,0,NULL,NULL),(73973,'NOU',77156,70222,0,0,NULL,NULL),(73974,'NOU',77157,70223,0,0,NULL,NULL),(73975,'NOU',77158,70224,0,0,NULL,NULL),(73976,'NOU',77159,70225,0,0,NULL,NULL),(73977,'NOU',77160,70226,0,0,NULL,NULL),(73978,'NOU',77161,70227,0,0,NULL,NULL),(73979,'NOU',77162,70228,0,0,NULL,NULL),(73980,'NOU',77163,70229,0,0,NULL,NULL),(73981,'NOU',77164,70230,0,0,NULL,NULL),(73982,'NOU',77165,70231,0,0,NULL,NULL),(73983,'NOU',77166,70232,0,0,NULL,NULL),(73984,'NOU',61249,70233,0,0,NULL,NULL),(73985,'NOU',77167,70234,0,0,NULL,NULL),(73986,'NOU',77168,70235,0,0,NULL,NULL),(73987,'NOU',77169,70236,0,0,NULL,NULL),(73988,'NOU',77170,70237,0,0,NULL,NULL),(73989,'NOU',37595,70238,0,0,NULL,NULL),(73990,'NOU',77171,64021,0,0,NULL,NULL),(73991,'NOU',77172,70239,0,0,NULL,NULL),(73992,'NOU',77173,70240,0,0,NULL,NULL),(73993,'NOU',77174,70241,0,0,NULL,NULL),(73994,'NOU',64851,70242,0,0,NULL,NULL),(73995,'NOU',10930,70243,0,0,NULL,NULL),(73996,'NOU',77175,70244,0,0,NULL,NULL),(73997,'NOU',77176,70245,0,0,NULL,NULL),(73998,'NOU',77177,70246,0,0,NULL,NULL),(73999,'NOU',4169,70247,0,0,NULL,NULL),(74000,'NOU',5420,70248,0,0,NULL,NULL),(74001,'NOU',77178,70249,0,0,NULL,NULL),(74002,'NOU',75568,70250,0,0,NULL,NULL),(74003,'NOU',75572,70251,0,0,NULL,NULL),(74004,'NOU',77179,70252,0,0,NULL,NULL),(74005,'NOU',77180,70253,0,0,NULL,NULL),(74006,'NOU',77181,70254,0,0,NULL,NULL),(74007,'NOU',77182,70255,0,0,NULL,NULL),(74008,'NOU',75496,70256,0,0,NULL,NULL),(74009,'NOU',77183,70257,0,0,NULL,NULL),(74010,'NOU',77184,70258,0,0,NULL,NULL),(74011,'NOU',77185,70259,0,0,NULL,NULL),(74012,'NOU',77186,70260,0,0,NULL,NULL),(74013,'NOU',77187,70261,0,0,NULL,NULL),(74014,'NOU',77188,70262,0,0,NULL,NULL),(74015,'NOU',77189,70263,0,0,NULL,NULL),(74016,'NOU',77190,70264,0,0,NULL,NULL),(74017,'NOU',77191,70265,0,0,NULL,NULL),(74018,'NOU',77192,70266,0,0,NULL,NULL),(74019,'NOU',38088,70267,0,0,NULL,NULL),(74020,'NOU',77193,70268,0,0,NULL,NULL),(74021,'NOU',77194,70269,0,0,NULL,NULL),(74022,'NOU',77195,70270,0,0,NULL,NULL),(74023,'NOU',77196,66712,0,0,NULL,NULL),(74024,'NOU',77197,70271,0,0,NULL,NULL),(74025,'NOU',77198,70272,0,0,NULL,NULL),(74026,'NOU',77199,70273,0,0,NULL,NULL),(74027,'NOU',77200,70274,0,0,NULL,NULL),(74028,'RES(type=foreign)',3988,14504,0,0,NULL,NULL),(74029,'NOU',75478,70275,0,0,NULL,NULL),(74030,'NOU',77201,70276,0,0,NULL,NULL),(74031,'NOU',77202,70277,0,0,NULL,NULL),(74032,'NOU',77203,70278,0,0,NULL,NULL),(74033,'NOU',77204,70279,0,0,NULL,NULL),(74034,'NOU',77205,70280,0,0,NULL,NULL),(74035,'NOU',75222,70281,0,0,NULL,NULL),(74036,'NOU',77206,70282,0,0,NULL,NULL),(74037,'NOU',6501,70283,0,0,NULL,NULL),(74038,'NOU',13344,70284,0,0,NULL,NULL),(74039,'NOU',75343,70285,0,0,NULL,NULL),(74040,'NOU',42388,70286,0,0,NULL,NULL),(74041,'NOU',13345,70287,0,0,NULL,NULL),(74042,'NOU',42360,70288,0,0,NULL,NULL),(74043,'NOU',77207,70289,0,0,NULL,NULL),(74044,'NOU',77209,70290,0,0,NULL,NULL),(74045,'NOU',77210,70291,0,0,NULL,NULL),(74046,'NOU',77211,70292,0,0,NULL,NULL),(74047,'NOU',77212,70293,0,0,NULL,NULL),(74048,'NOU',10258,70294,0,0,NULL,NULL),(74049,'NOU',15230,70295,0,0,NULL,NULL),(74050,'NOU',77213,70296,0,0,NULL,NULL),(74051,'NOU',77215,70297,0,0,NULL,NULL),(74052,'NOU',77216,70298,0,0,NULL,NULL),(74053,'NOU',77217,70299,0,0,NULL,NULL),(74054,'NOU',77221,70300,0,0,NULL,NULL),(74055,'NOU',35316,70301,0,0,NULL,NULL),(74056,'NOU',77222,70302,0,0,NULL,NULL),(74057,'NOU',67784,70303,0,0,NULL,NULL),(74058,'NOU',77223,70304,0,0,NULL,NULL),(74059,'NOU',77224,70305,0,0,NULL,NULL),(74060,'NOU',77225,70306,0,0,NULL,NULL),(74061,'NOU',34173,70307,0,0,NULL,NULL),(74062,'NOU',77226,43777,0,0,NULL,NULL),(74063,'NOU',77227,70308,0,0,NULL,NULL),(74064,'NOU',62890,70309,0,0,NULL,NULL),(74065,'ADJ',68805,8991,0,0,NULL,NULL),(74066,'NOU',77228,70310,0,0,NULL,NULL),(74067,'NOU',77229,70311,0,0,NULL,NULL),(74068,'NOU',77230,70312,0,0,NULL,NULL),(74069,'NUM(type=car)',66574,1541,0,0,NULL,NULL),(74070,'NOU',77231,70313,0,0,NULL,NULL),(74071,'NOU',77232,66231,0,0,NULL,NULL),(74072,'NOU',77233,70314,0,0,NULL,NULL),(74073,'NOU',77234,70315,0,0,NULL,NULL),(74074,'NOU',77235,70316,0,0,NULL,NULL),(74075,'NOU',77236,70317,0,0,NULL,NULL),(74076,'NOU',42724,44715,0,0,NULL,NULL),(74077,'NOU',77237,70318,0,0,NULL,NULL),(74078,'NOU',77238,70319,0,0,NULL,NULL),(74079,'NOU',77239,70320,0,0,NULL,NULL),(74080,'NUM(type=ord)',75613,70321,0,0,NULL,NULL),(74081,'NOU',77240,70322,0,0,NULL,NULL),(74082,'NOU',77241,70323,0,0,NULL,NULL),(74083,'NOU',77242,70324,0,0,NULL,NULL),(74084,'NOU',36444,70325,0,0,NULL,NULL),(74085,'NOU',77243,70326,0,0,NULL,NULL),(74086,'NOU',75628,65825,0,0,NULL,NULL),(74087,'NOU',77244,70327,0,0,NULL,NULL),(74088,'NOU',12334,70328,0,0,NULL,NULL),(74089,'NOU',77245,70329,0,0,NULL,NULL),(74090,'NOU',77246,70330,0,0,NULL,NULL),(74091,'NOU',75684,70331,0,0,NULL,NULL),(74092,'NOU',77248,70332,0,0,NULL,NULL),(74093,'NOU',77249,70333,0,0,NULL,NULL),(74094,'NOU',77250,70334,0,0,NULL,NULL),(74095,'NOU',77251,70335,0,0,NULL,NULL),(74096,'NOU',77252,70336,0,0,NULL,NULL),(74097,'NOU',5131,70337,0,0,NULL,NULL),(74098,'NOU',77253,70338,0,0,NULL,NULL),(74099,'NOU',77254,70339,0,0,NULL,NULL),(74100,'NOU',77255,70340,0,0,NULL,NULL),(74101,'NOU',77256,70341,0,0,NULL,NULL),(74102,'NOU',77257,70342,0,0,NULL,NULL),(74103,'NOU',69445,66694,0,0,NULL,NULL),(74104,'NOU',29659,70343,0,0,NULL,NULL),(74105,'NOU',77258,70344,0,0,NULL,NULL),(74106,'NOU',38301,70345,0,0,NULL,NULL),(74107,'NOU',77259,70346,0,0,NULL,NULL),(74108,'NOU',77260,70347,0,0,NULL,NULL),(74109,'NOU',77261,70348,0,0,NULL,NULL),(74110,'NOU',77262,70349,0,0,NULL,NULL),(74111,'NOU',39569,70350,0,0,NULL,NULL),(74112,'NOU',77263,70351,0,0,NULL,NULL),(74113,'NOU',76088,70352,0,0,NULL,NULL),(74114,'NOU',77264,70353,0,0,NULL,NULL),(74115,'NOU',77266,70354,0,0,NULL,NULL),(74116,'NOU',77267,70355,0,0,NULL,NULL),(74117,'NOU',46747,70356,0,0,NULL,NULL),(74118,'NOU',77269,70357,0,0,NULL,NULL),(74119,'NOU',8056,70358,0,0,NULL,NULL),(74120,'NOU',77270,70359,0,0,NULL,NULL),(74121,'NOU',77271,70360,0,0,NULL,NULL),(74122,'NOU',14440,70361,0,0,NULL,NULL),(74123,'NOU',77272,70362,0,0,NULL,NULL),(74124,'NOU',77273,70363,0,0,NULL,NULL),(74125,'NOU',77274,70364,0,0,NULL,NULL),(74126,'NOU',77275,70365,0,0,NULL,NULL),(74127,'NOU',77276,70366,0,0,NULL,NULL),(74128,'NOU',77277,70367,0,0,NULL,NULL),(74129,'NOU',77278,70368,0,0,NULL,NULL),(74130,'NOU',77279,70369,0,0,NULL,NULL),(74131,'NOU',77280,70370,0,0,NULL,NULL),(74132,'NOU',77281,70371,0,0,NULL,NULL),(74133,'NOU',77282,70372,0,0,NULL,NULL),(74134,'NOU',77283,70373,0,0,NULL,NULL),(74135,'NOU',77284,70374,0,0,NULL,NULL),(74136,'NOU',77285,70375,0,0,NULL,NULL),(74137,'NOU',77286,70376,0,0,NULL,NULL),(74138,'NOU',77287,70377,0,0,NULL,NULL),(74139,'NOU',77288,70378,0,0,NULL,NULL),(74140,'NOU',77289,70379,0,0,NULL,NULL),(74141,'NOU',66937,70380,0,0,NULL,NULL),(74142,'NOU',77290,70381,0,0,NULL,NULL),(74143,'NOU',77291,70382,0,0,NULL,NULL),(74144,'NOU',77294,70383,0,0,NULL,NULL),(74145,'NOU',77295,70384,0,0,NULL,NULL),(74146,'NOU',77296,66865,0,0,NULL,NULL),(74147,'NOU',43013,65754,0,0,NULL,NULL),(74148,'NOU',77297,70385,0,0,NULL,NULL),(74149,'NOU',8743,70386,0,0,NULL,NULL),(74150,'NOU',77303,70387,0,0,NULL,NULL),(74151,'NOU',77304,70388,0,0,NULL,NULL),(74152,'NOU',77305,70389,0,0,NULL,NULL),(74153,'NOU',77306,70390,0,0,NULL,NULL),(74154,'NOU',77307,70391,0,0,NULL,NULL),(74155,'NOU',75985,70392,0,0,NULL,NULL),(74156,'NOU',75949,70393,0,0,NULL,NULL),(74157,'NOU',77309,70394,0,0,NULL,NULL),(74158,'NOU',10203,56395,0,0,NULL,NULL),(74159,'NOU',4474,70395,0,0,NULL,NULL),(74160,'NOU',67849,70396,0,0,NULL,NULL),(74161,'NOU',16631,70397,0,0,NULL,NULL),(74162,'NOU',77310,70398,0,0,NULL,NULL),(74163,'NOU',77311,70399,0,0,NULL,NULL),(74164,'NOU',77312,70400,0,0,NULL,NULL),(74165,'NOU',77314,70401,0,0,NULL,NULL),(74166,'NOU',77315,70402,0,0,NULL,NULL),(74167,'NOU',77317,70403,0,0,NULL,NULL),(74168,'NOU',77318,70404,0,0,NULL,NULL),(74169,'NOU',77321,70405,0,0,NULL,NULL),(74170,'NOU',77322,70406,0,0,NULL,NULL),(74171,'NOU',77323,70407,0,0,NULL,NULL),(74172,'NOU',77324,70408,0,0,NULL,NULL),(74173,'NOU',77325,70409,0,0,NULL,NULL),(74174,'NOU',77326,70410,0,0,NULL,NULL),(74175,'NOU',77327,70411,0,0,NULL,NULL),(74176,'NOU',77328,70412,0,0,NULL,NULL),(74177,'NOU',68869,70413,0,0,NULL,NULL),(74178,'NOU',77329,70414,0,0,NULL,NULL),(74179,'NOU',77308,70415,0,0,NULL,NULL),(74180,'NOU',77330,70416,0,0,NULL,NULL),(74181,'NOU',4307,70417,0,0,NULL,NULL),(74182,'NOU',77331,70418,0,0,NULL,NULL),(74183,'NOU',77332,70419,0,0,NULL,NULL),(74184,'NOU',8646,70420,0,0,NULL,NULL),(74185,'NOU',77333,70421,0,0,NULL,NULL),(74186,'NOU',75683,70422,0,0,NULL,NULL),(74187,'NOU',77334,70423,0,0,NULL,NULL),(74188,'NOU',77336,70424,0,0,NULL,NULL),(74189,'NOU',77337,70425,0,0,NULL,NULL),(74190,'NOU',77338,70426,0,0,NULL,NULL),(74191,'NOU',69172,70427,0,0,NULL,NULL),(74192,'NOU',77339,70428,0,0,NULL,NULL),(74193,'NOU',77341,70429,0,0,NULL,NULL),(74194,'NOU',77342,70430,0,0,NULL,NULL),(74195,'NOU',77343,70431,0,0,NULL,NULL),(74196,'NOU',77344,70432,0,0,NULL,NULL),(74197,'NOU',77345,70433,0,0,NULL,NULL),(74198,'NOU',76077,70434,0,0,NULL,NULL),(74199,'NOU',77346,70435,0,0,NULL,NULL),(74200,'NOU',77347,70436,0,0,NULL,NULL),(74201,'NOU',77348,70437,0,0,NULL,NULL),(74202,'NOU',77349,70438,0,0,NULL,NULL),(74203,'NOU',77353,70439,0,0,NULL,NULL),(74204,'NOU',77354,70440,0,0,NULL,NULL),(74205,'NOU',77355,70441,0,0,NULL,NULL),(74206,'NOU',77356,70442,0,0,NULL,NULL),(74207,'NOU',66472,70443,0,0,NULL,NULL),(74208,'NOU',77357,70444,0,0,NULL,NULL),(74209,'NOU',77359,70445,0,0,NULL,NULL),(74210,'NOU',26516,70446,0,0,NULL,NULL),(74211,'NOU',77360,70447,0,0,NULL,NULL),(74212,'NOU',14868,70448,0,0,NULL,NULL),(74213,'NOU',77361,70449,0,0,NULL,NULL),(74214,'NOU',61097,70450,0,0,NULL,NULL),(74215,'NOU',21609,70451,0,0,NULL,NULL),(74216,'NOU',77362,70452,0,0,NULL,NULL),(74217,'NOU',77363,70453,0,0,NULL,NULL),(74218,'NOU',77364,70454,0,0,NULL,NULL),(74219,'NOU',77365,70455,0,0,NULL,NULL),(74220,'NOU',77366,70456,0,0,NULL,NULL),(74221,'NOU',10943,70457,0,0,NULL,NULL),(74222,'NOU',77367,70458,0,0,NULL,NULL),(74223,'NOU',23671,70459,0,0,NULL,NULL),(74224,'NOU',77368,70460,0,0,NULL,NULL),(74225,'NOU',77369,70461,0,0,NULL,NULL),(74226,'NOU',77370,70462,0,0,NULL,NULL),(74227,'NOU',77371,70463,0,0,NULL,NULL),(74228,'NOU',12176,70464,0,0,NULL,NULL),(74229,'NOU',77372,70465,0,0,NULL,NULL),(74230,'NOU',15727,70466,0,0,NULL,NULL),(74231,'NOU',77373,70467,0,0,NULL,NULL),(74232,'NOU',77374,70468,0,0,NULL,NULL),(74233,'NOU',62072,70469,0,0,NULL,NULL),(74234,'NOU',77375,70470,0,0,NULL,NULL),(74235,'NOU',77376,70471,0,0,NULL,NULL),(74236,'NOU',77377,70472,0,0,NULL,NULL),(74237,'NOU',77378,70473,0,0,NULL,NULL),(74238,'NOU',77379,70474,0,0,NULL,NULL),(74239,'NOU',77380,70475,0,0,NULL,NULL),(74240,'NOU',30296,70476,0,0,NULL,NULL),(74241,'NOU',77381,70477,0,0,NULL,NULL),(74242,'NOU',77382,70478,0,0,NULL,NULL),(74243,'NOU',77383,70479,0,0,NULL,NULL),(74244,'NOU',77384,70480,0,0,NULL,NULL),(74245,'NOU',77385,70481,0,0,NULL,NULL),(74246,'NOU',39408,67681,0,0,NULL,NULL),(74247,'NOU',77386,70482,0,0,NULL,NULL),(74248,'NOU',77387,70483,0,0,NULL,NULL),(74249,'NOU',77388,70484,0,0,NULL,NULL),(74250,'NOU',77389,70485,0,0,NULL,NULL),(74251,'NOU',69720,70486,0,0,NULL,NULL),(74252,'NOU',77390,70487,0,0,NULL,NULL),(74253,'NOU',77391,70488,0,0,NULL,NULL),(74254,'NOU',77392,70489,0,0,NULL,NULL),(74255,'NOU',77393,70490,0,0,NULL,NULL),(74256,'NOU',77394,70491,0,0,NULL,NULL),(74257,'NOU',7941,70492,0,0,NULL,NULL),(74258,'NOU',77395,70493,0,0,NULL,NULL),(74259,'CLITIC',0,70494,430,0,NULL,NULL),(74260,'NOU',77397,70494,0,0,NULL,NULL),(74261,'NOU',77398,70495,0,0,NULL,NULL),(74262,'NOU',77399,70496,0,0,NULL,NULL),(74263,'NOU',77400,70497,0,0,NULL,NULL),(74264,'NOU',77401,45935,0,0,NULL,NULL),(74265,'NOU',77402,70498,0,0,NULL,NULL),(74266,'NOU',77403,70499,0,0,NULL,NULL),(74267,'NOU',77404,70500,0,0,NULL,NULL),(74268,'NOU',77405,70501,0,0,NULL,NULL),(74269,'NOU',77406,70502,0,0,NULL,NULL),(74270,'NOU',77407,70503,0,0,NULL,NULL),(74271,'NOU',77408,70504,0,0,NULL,NULL),(74272,'NOU',25353,70505,0,0,NULL,NULL),(74273,'NOU',77409,70506,0,0,NULL,NULL),(74274,'NOU',25352,70507,0,0,NULL,NULL),(74275,'NOU',77410,70508,0,0,NULL,NULL),(74276,'NOU',77411,70509,0,0,NULL,NULL),(74277,'NOU',77412,70510,0,0,NULL,NULL),(74278,'NOU',77413,70511,0,0,NULL,NULL),(74279,'NOU',77417,70512,0,0,NULL,NULL),(74280,'NOU',77418,70513,0,0,NULL,NULL),(74281,'NOU',77419,70514,0,0,NULL,NULL),(74282,'NOU',77420,70515,0,0,NULL,NULL),(74283,'NOU',10029,70516,0,0,NULL,NULL),(74284,'NOU',77421,70517,0,0,NULL,NULL),(74285,'NOU',77422,70518,0,0,NULL,NULL),(74286,'NOU',47440,70519,0,0,NULL,NULL),(74287,'NOU',77423,70520,0,0,NULL,NULL),(74288,'NOU',77424,70521,0,0,NULL,NULL),(74289,'NOU',62893,70522,0,0,NULL,NULL),(74290,'NOU',61701,70523,0,0,NULL,NULL),(74291,'NOU',77427,70524,0,0,NULL,NULL),(74292,'NOU',77428,70525,0,0,NULL,NULL),(74293,'NOU',77429,70526,0,0,NULL,NULL),(74294,'NOU',7603,70527,0,0,NULL,NULL),(74295,'NOU',77430,70528,0,0,NULL,NULL),(74296,'NOU',77431,70529,0,0,NULL,NULL),(74297,'NOU',77433,70530,0,0,NULL,NULL),(74298,'NOU',77434,70531,0,0,NULL,NULL),(74299,'NOU',77435,44987,0,0,NULL,NULL),(74300,'NOU',16464,70532,0,0,NULL,NULL),(74301,'NOU',77436,70533,0,0,NULL,NULL),(74302,'NOU',77437,70534,0,0,NULL,NULL),(74303,'NOU',77438,70535,0,0,NULL,NULL),(74304,'NOU',60844,70536,0,0,NULL,NULL),(74305,'NOU',77439,70537,0,0,NULL,NULL),(74306,'NOU',77440,70538,0,0,NULL,NULL),(74307,'NOU',77441,70539,0,0,NULL,NULL),(74308,'NOU',77442,70540,0,0,NULL,NULL),(74309,'NOU',77443,70541,0,0,NULL,NULL),(74310,'NOU',23922,70542,0,0,NULL,NULL),(74311,'NOU',77444,70543,0,0,NULL,NULL),(74312,'NOU',77445,70544,0,0,NULL,NULL),(74313,'NOU',77446,70545,0,0,NULL,NULL),(74314,'NOU',77447,24945,0,0,NULL,NULL),(74315,'NOU',77448,70546,0,0,NULL,NULL),(74316,'NOU',77449,70547,0,0,NULL,NULL),(74317,'NOU',77450,70548,0,0,NULL,NULL),(74318,'NOU',77451,70549,0,0,NULL,NULL),(74319,'NOU',77452,70550,0,0,NULL,NULL),(74320,'NOU',75840,70551,0,0,NULL,NULL),(74321,'NOU',77453,70552,0,0,NULL,NULL),(74322,'NOU',77454,70553,0,0,NULL,NULL),(74323,'NOU',77455,70554,0,0,NULL,NULL),(74324,'NOU',77456,70555,0,0,NULL,NULL),(74325,'NOU',77457,70556,0,0,NULL,NULL),(74326,'NOU',77458,70557,0,0,NULL,NULL),(74327,'NOU',77459,70558,0,0,NULL,NULL),(74328,'CLITIC',0,70559,431,0,NULL,NULL),(74329,'NOU',77461,70559,0,0,NULL,NULL),(74330,'CLITIC',0,70560,432,0,NULL,NULL),(74331,'NOU',77463,70561,0,0,NULL,NULL),(74332,'NOU',77464,70562,0,0,NULL,NULL),(74333,'NOU',77465,70563,0,0,NULL,NULL),(74334,'NOU',77466,70564,0,0,NULL,NULL),(74335,'NOU',77467,70565,0,0,NULL,NULL),(74336,'NOU',36818,70566,0,0,NULL,NULL),(74337,'NOU',77468,70567,0,0,NULL,NULL),(74338,'NOU',77469,70568,0,0,NULL,NULL),(74339,'NOU',77470,70569,0,0,NULL,NULL),(74340,'NOU',77471,70570,0,0,NULL,NULL),(74341,'NOU',77472,70571,0,0,NULL,NULL),(74342,'NOU',77473,70572,0,0,NULL,NULL),(74343,'NOU',68884,70573,0,0,NULL,NULL),(74344,'ADJ',77474,70574,0,0,NULL,NULL),(74345,'NOU',77499,70575,0,0,NULL,NULL),(74346,'ADJ',77500,70576,0,0,NULL,NULL),(74347,'NOU',77501,70577,0,0,NULL,NULL),(74348,'ADJ',77502,70578,0,0,NULL,NULL),(74349,'NOU',77503,70579,0,0,NULL,NULL),(74350,'NOU',4644,70580,0,0,NULL,NULL),(74351,'NOU',75868,70581,0,0,NULL,NULL),(74352,'NOU',77504,70582,0,0,NULL,NULL),(74353,'NOU',77505,66243,0,0,NULL,NULL),(74354,'NOU',77506,70583,0,0,NULL,NULL),(74355,'NOU',77507,70584,0,0,NULL,NULL),(74356,'NOU',45378,70585,0,0,NULL,NULL),(74357,'NOU',77508,70586,0,0,NULL,NULL),(74358,'NOU',76093,70587,0,0,NULL,NULL),(74359,'NOU',67650,70588,0,0,NULL,NULL),(74360,'NOU',77509,70589,0,0,NULL,NULL),(74361,'NOU',77510,70590,0,0,NULL,NULL),(74362,'NUM(type=car)',66572,70591,0,0,NULL,NULL),(74363,'NOU',77511,70592,0,0,NULL,NULL),(74364,'NOU',26044,44099,0,0,NULL,NULL),(74365,'NOU',77512,70593,0,0,NULL,NULL),(74366,'NOU',77513,70594,0,0,NULL,NULL),(74367,'NOU',77514,70595,0,0,NULL,NULL),(74368,'NOU',77515,70596,0,0,NULL,NULL),(74369,'NOU',26382,70597,0,0,NULL,NULL),(74370,'NOU',10843,70598,0,0,NULL,NULL),(74371,'NOU',77516,70599,0,0,NULL,NULL),(74372,'NOU',77517,70600,0,0,NULL,NULL),(74373,'NOU',77519,70601,0,0,NULL,NULL),(74374,'NOU',77520,70602,0,0,NULL,NULL),(74375,'NOU',51171,70603,0,0,NULL,NULL),(74376,'NOU',77521,70604,0,0,NULL,NULL),(74377,'NOU',77522,70605,0,0,NULL,NULL),(74378,'NOU',77523,70606,0,0,NULL,NULL),(74379,'NOU',77524,70607,0,0,NULL,NULL),(74380,'NOU',77523,70608,0,0,NULL,NULL),(74381,'NOU',77525,70609,0,0,NULL,NULL),(74382,'NOU',77526,70610,0,0,NULL,NULL),(74383,'NOU',18417,70611,0,0,NULL,NULL),(74384,'NOU',77527,70612,0,0,NULL,NULL),(74385,'NOU',7312,70613,0,0,NULL,NULL),(74386,'NOU',77528,70614,0,0,NULL,NULL),(74387,'NOU',13990,70615,0,0,NULL,NULL),(74388,'NOU',8310,64956,0,0,NULL,NULL),(74389,'NOU',77529,70616,0,0,NULL,NULL),(74390,'NOU',6367,70617,0,0,NULL,NULL),(74391,'NOU',31071,70618,0,0,NULL,NULL),(74392,'NOU',77532,70619,0,0,NULL,NULL),(74393,'NOU',77533,70620,0,0,NULL,NULL),(74394,'NOU',18815,70621,0,0,NULL,NULL),(74395,'NOU',38383,70622,0,0,NULL,NULL),(74396,'NOU',77534,70623,0,0,NULL,NULL),(74397,'NOU',39387,70624,0,0,NULL,NULL),(74398,'NOU',77535,70625,0,0,NULL,NULL),(74399,'NOU',15459,70626,0,0,NULL,NULL),(74400,'NOU',77536,70627,0,0,NULL,NULL),(74401,'NOU',77537,70628,0,0,NULL,NULL),(74402,'NOU',12750,70629,0,0,NULL,NULL),(74403,'NOU',77538,70630,0,0,NULL,NULL),(74404,'NOU',19109,70631,0,0,NULL,NULL),(74405,'NOU',67780,70632,0,0,NULL,NULL),(74406,'NOU',33339,70633,0,0,NULL,NULL),(74407,'NOU',77539,70634,0,0,NULL,NULL),(74408,'NOU',41235,70635,0,0,NULL,NULL),(74409,'NOU',77540,70636,0,0,NULL,NULL),(74410,'NOU',45533,70637,0,0,NULL,NULL),(74411,'NOU',77541,70638,0,0,NULL,NULL),(74412,'NOU',40235,70639,0,0,NULL,NULL),(74413,'NOU',77542,70640,0,0,NULL,NULL),(74414,'NOU',77543,70641,0,0,NULL,NULL),(74415,'NOU',15459,70642,0,0,NULL,NULL),(74416,'NOU',77536,70643,0,0,NULL,NULL),(74417,'NOU',77544,70644,0,0,NULL,NULL),(74418,'NOU',31071,70645,0,0,NULL,NULL),(74419,'NOU',77545,70646,0,0,NULL,NULL),(74420,'NOU',16412,70647,0,0,NULL,NULL),(74421,'NOU',77546,70648,0,0,NULL,NULL),(74422,'NOU',77547,70649,0,0,NULL,NULL),(74423,'NOU',77543,70650,0,0,NULL,NULL),(74424,'NOU',77548,70651,0,0,NULL,NULL),(74425,'NOU',77549,70652,0,0,NULL,NULL),(74426,'NOU',77550,70653,0,0,NULL,NULL),(74427,'NOU',77551,70654,0,0,NULL,NULL),(74428,'NOU',69105,64578,0,0,NULL,NULL),(74429,'NOU',77552,70655,0,0,NULL,NULL),(74430,'NOU',77553,70656,0,0,NULL,NULL),(74431,'NOU',77554,70657,0,0,NULL,NULL),(74432,'NOU',77555,70658,0,0,NULL,NULL),(74433,'NOU',77358,70659,0,0,NULL,NULL),(74434,'NOU',77556,70660,0,0,NULL,NULL),(74435,'NOU',77557,70661,0,0,NULL,NULL),(74436,'NOU',77558,70662,0,0,NULL,NULL),(74437,'NOU',77559,70663,0,0,NULL,NULL),(74438,'NOU',77435,70664,0,0,NULL,NULL),(74439,'ADP',9232,70665,0,0,NULL,NULL),(74440,'NOU',77560,70666,0,0,NULL,NULL),(74441,'NOU',77562,70667,0,0,NULL,NULL),(74442,'NOU',77563,70668,0,0,NULL,NULL),(74443,'NOU',77564,70669,0,0,NULL,NULL),(74444,'NOU',77565,70670,0,0,NULL,NULL),(74445,'NOU',77566,70671,0,0,NULL,NULL),(74446,'NOU',77567,70672,0,0,NULL,NULL),(74447,'NOU',77568,70673,0,0,NULL,NULL),(74448,'NOU',77570,70674,0,0,NULL,NULL),(74449,'NOU',77571,70675,0,0,NULL,NULL),(74450,'NOU',77572,70676,0,0,NULL,NULL),(74451,'NOU',77573,70677,0,0,NULL,NULL),(74452,'NOU',77575,70678,0,0,NULL,NULL),(74453,'NOU',77576,70679,0,0,NULL,NULL),(74454,'NOU',75601,70680,0,0,NULL,NULL),(74455,'NOU',77577,70681,0,0,NULL,NULL),(74456,'NOU',77578,70682,0,0,NULL,NULL),(74457,'NOU',77579,70683,0,0,NULL,NULL),(74458,'NOU',77580,70684,0,0,NULL,NULL),(74459,'NOU',41885,70685,0,0,NULL,NULL),(74460,'NOU',77581,70686,0,0,NULL,NULL),(74461,'NOU',77582,70687,0,0,NULL,NULL),(74462,'NOU',77583,70688,0,0,NULL,NULL),(74463,'NOU',77584,70689,0,0,NULL,NULL),(74464,'NOU',77585,70690,0,0,NULL,NULL),(74465,'NOU',77586,70691,0,0,NULL,NULL),(74466,'NOU',77587,70692,0,0,NULL,NULL),(74467,'NOU',77588,70693,0,0,NULL,NULL),(74468,'NOU',77589,70694,0,0,NULL,NULL),(74469,'NOU',77590,70695,0,0,NULL,NULL),(74470,'NOU',77591,70696,0,0,NULL,NULL),(74471,'NOU',77592,70697,0,0,NULL,NULL),(74472,'NOU',67253,70698,0,0,NULL,NULL),(74473,'NOU',77593,70699,0,0,NULL,NULL),(74474,'NOU',77594,70700,0,0,NULL,NULL),(74475,'NOU',77596,70701,0,0,NULL,NULL),(74476,'NOU',77597,70702,0,0,NULL,NULL),(74477,'NOU',77598,70703,0,0,NULL,NULL),(74478,'NOU',77599,70704,0,0,NULL,NULL),(74479,'NOU',77600,70705,0,0,NULL,NULL),(74480,'NOU',77602,70706,0,0,NULL,NULL),(74481,'NOU',77603,70707,0,0,NULL,NULL),(74482,'NOU',77604,70708,0,0,NULL,NULL),(74483,'NOU',77606,70709,0,0,NULL,NULL),(74484,'NOU',77607,70710,0,0,NULL,NULL),(74485,'NOU',77608,70711,0,0,NULL,NULL),(74486,'NOU',30518,4405,0,0,NULL,NULL),(74487,'NOU',77609,70712,0,0,NULL,NULL),(74488,'NOU',77610,47250,0,0,NULL,NULL),(74489,'NOU',77613,70713,0,0,NULL,NULL),(74490,'NOU',77614,70714,0,0,NULL,NULL),(74491,'NOU',77610,70715,0,0,NULL,NULL),(74492,'NOU',77613,70716,0,0,NULL,NULL),(74493,'NOU',26075,70717,0,0,NULL,NULL),(74494,'NOU',77615,70718,0,0,NULL,NULL),(74495,'NOU',6207,70719,0,0,NULL,NULL),(74496,'NOU',77616,70720,0,0,NULL,NULL),(74497,'NOU',65499,70721,0,0,NULL,NULL),(74498,'NOU',77617,70722,0,0,NULL,NULL),(74499,'NOU',77618,70723,0,0,NULL,NULL),(74500,'NOU',77619,70724,0,0,NULL,NULL),(74501,'NOU',77620,70725,0,0,NULL,NULL),(74502,'NOU',77621,70726,0,0,NULL,NULL),(74503,'NOU',77622,41775,0,0,NULL,NULL),(74504,'NOU',77623,70727,0,0,NULL,NULL),(74505,'NOU',77624,70728,0,0,NULL,NULL),(74506,'NOU',77625,70729,0,0,NULL,NULL),(74507,'NOU',47402,70730,0,0,NULL,NULL),(74508,'NOU',77626,70731,0,0,NULL,NULL),(74509,'CLITIC',0,70732,433,0,NULL,NULL),(74510,'NOU',77627,70732,0,0,NULL,NULL),(74511,'NOU',77628,70733,0,0,NULL,NULL),(74512,'NOU',77629,70734,0,0,NULL,NULL),(74513,'NOU',65717,70735,0,0,NULL,NULL),(74514,'NOU',77630,70736,0,0,NULL,NULL),(74515,'NOU',77631,70737,0,0,NULL,NULL),(74516,'NOU',77632,70738,0,0,NULL,NULL),(74517,'NOU',77633,70739,0,0,NULL,NULL),(74518,'NOU',77634,70740,0,0,NULL,NULL),(74519,'NOU',77637,70741,0,0,NULL,NULL),(74520,'NOU',77638,70742,0,0,NULL,NULL),(74521,'NOU',77639,70743,0,0,NULL,NULL),(74522,'NOU',24522,70744,0,0,NULL,NULL),(74523,'NOU',4525,70745,0,0,NULL,NULL),(74524,'NOU',77641,70746,0,0,NULL,NULL),(74525,'NOU',77642,70747,0,0,NULL,NULL),(74526,'NOU',77643,54942,0,0,NULL,NULL),(74527,'NOU',77644,70748,0,0,NULL,NULL),(74528,'NOU',77645,70749,0,0,NULL,NULL),(74529,'NOU',77646,70750,0,0,NULL,NULL),(74530,'NOU',77647,70751,0,0,NULL,NULL),(74531,'NOU',77648,70752,0,0,NULL,NULL),(74532,'NOU',77649,70753,0,0,NULL,NULL),(74533,'NOU',77650,70754,0,0,NULL,NULL),(74534,'NOU',77651,70755,0,0,NULL,NULL),(74535,'NOU',77652,70756,0,0,NULL,NULL),(74536,'NOU',77653,70757,0,0,NULL,NULL),(74537,'NOU',4003,70758,0,0,NULL,NULL),(74538,'NOU',77655,70759,0,0,NULL,NULL),(74539,'NOU',77656,70760,0,0,NULL,NULL),(74540,'NOU',77657,70761,0,0,NULL,NULL),(74541,'NOU',77658,70762,0,0,NULL,NULL),(74542,'NOU',77659,70763,0,0,NULL,NULL),(74543,'NOU',77660,70764,0,0,NULL,NULL),(74544,'RES(type=foreign)',77661,70765,0,0,NULL,NULL),(74545,'NOU',77662,70766,0,0,NULL,NULL),(74546,'NOU',77663,70767,0,0,NULL,NULL),(74547,'NOU',77664,70768,0,0,NULL,NULL),(74548,'RES(type=foreign)',3988,70769,0,0,NULL,NULL),(74549,'NOU',77666,70770,0,0,NULL,NULL),(74550,'NOU',77667,70771,0,0,NULL,NULL),(74551,'NOU',76311,70772,0,0,NULL,NULL),(74552,'NOU',77669,70773,0,0,NULL,NULL),(74553,'NOU',77670,70774,0,0,NULL,NULL),(74554,'NOU',77671,70775,0,0,NULL,NULL),(74555,'NOU',77672,70776,0,0,NULL,NULL),(74556,'NOU',77674,70777,0,0,NULL,NULL),(74557,'NOU',77675,70778,0,0,NULL,NULL),(74558,'NOU',23918,70779,0,0,NULL,NULL),(74559,'NOU',39837,70780,0,0,NULL,NULL),(74560,'NOU',77676,70781,0,0,NULL,NULL),(74561,'NOU',77677,70782,0,0,NULL,NULL),(74562,'NOU',77678,70783,0,0,NULL,NULL),(74563,'NOU',77679,70784,0,0,NULL,NULL),(74564,'NOU',77680,70785,0,0,NULL,NULL),(74565,'NOU',28160,70786,0,0,NULL,NULL),(74566,'NOU',77681,70787,0,0,NULL,NULL),(74567,'NOU',4243,70788,0,0,NULL,NULL),(74568,'NOU',77682,70789,0,0,NULL,NULL),(74569,'NOU',77683,70790,0,0,NULL,NULL),(74570,'NOU',77684,70791,0,0,NULL,NULL),(74571,'NOU',77685,70792,0,0,NULL,NULL),(74572,'NOU',77686,70793,0,0,NULL,NULL),(74573,'NOU',77687,70794,0,0,NULL,NULL),(74574,'NOU',77688,70795,0,0,NULL,NULL),(74575,'NOU',65200,70796,0,0,NULL,NULL),(74576,'NOU',77689,70797,0,0,NULL,NULL),(74577,'NOU',77690,70798,0,0,NULL,NULL),(74578,'NOU',77691,70799,0,0,NULL,NULL),(74579,'NOU',77692,70800,0,0,NULL,NULL),(74580,'NOU',77693,70801,0,0,NULL,NULL),(74581,'NOU',77694,70802,0,0,NULL,NULL),(74582,'NOU',77695,52740,0,0,NULL,NULL),(74583,'NOU',77696,70803,0,0,NULL,NULL),(74584,'NOU',77697,67213,0,0,NULL,NULL),(74585,'NOU',77698,70804,0,0,NULL,NULL),(74586,'NOU',77699,70805,0,0,NULL,NULL),(74587,'NOU',77700,70806,0,0,NULL,NULL),(74588,'NOU',77701,70807,0,0,NULL,NULL),(74589,'NOU',77702,70808,0,0,NULL,NULL),(74590,'NOU',77703,70809,0,0,NULL,NULL),(74591,'NOU',77704,70810,0,0,NULL,NULL),(74592,'NOU',77705,70811,0,0,NULL,NULL),(74593,'NOU',77706,70812,0,0,NULL,NULL),(74594,'NOU',77709,70813,0,0,NULL,NULL),(74595,'NOU',7446,70814,0,0,NULL,NULL),(74596,'NOU',77710,70815,0,0,NULL,NULL),(74597,'NOU',77711,70816,0,0,NULL,NULL),(74598,'NOU',39608,70817,0,0,NULL,NULL),(74599,'NOU',77712,70818,0,0,NULL,NULL),(74600,'NOU',77713,70819,0,0,NULL,NULL),(74601,'NOU',77714,70820,0,0,NULL,NULL),(74602,'NOU',77247,70821,0,0,NULL,NULL),(74603,'NOU',76304,70822,0,0,NULL,NULL),(74604,'NOU',77715,70823,0,0,NULL,NULL),(74605,'NOU',77716,70824,0,0,NULL,NULL),(74606,'NOU',45424,70825,0,0,NULL,NULL),(74607,'NOU',77717,70826,0,0,NULL,NULL),(74608,'NOU',69213,70827,0,0,NULL,NULL),(74609,'NOU',77718,70828,0,0,NULL,NULL),(74610,'NOU',77719,70829,0,0,NULL,NULL),(74611,'NOU',77720,70830,0,0,NULL,NULL),(74612,'NOU',77721,70831,0,0,NULL,NULL),(74613,'NOU',77722,70832,0,0,NULL,NULL),(74614,'NOU',77723,52771,0,0,NULL,NULL),(74615,'NOU',77724,63505,0,0,NULL,NULL),(74616,'NOU',77725,70833,0,0,NULL,NULL),(74617,'NOU',77726,70834,0,0,NULL,NULL),(74618,'NOU',77727,70835,0,0,NULL,NULL),(74619,'NOU',77728,70836,0,0,NULL,NULL),(74620,'NOU',77729,70837,0,0,NULL,NULL),(74621,'NOU',77730,70838,0,0,NULL,NULL),(74622,'NOU',77731,70839,0,0,NULL,NULL),(74623,'NOU',77214,70840,0,0,NULL,NULL),(74624,'NOU',77732,70841,0,0,NULL,NULL),(74625,'NOU',77733,70842,0,0,NULL,NULL),(74626,'NOU',77734,70843,0,0,NULL,NULL),(74627,'NOU',77735,70844,0,0,NULL,NULL),(74628,'NOU',77736,70845,0,0,NULL,NULL),(74629,'NOU',77737,70846,0,0,NULL,NULL),(74630,'NOU',3917,70847,0,0,NULL,NULL),(74631,'NOU',77738,70848,0,0,NULL,NULL),(74632,'NUM(type=ord)',77739,70849,0,0,NULL,NULL),(74633,'NOU',77740,70850,0,0,NULL,NULL),(74634,'NUM(type=ord)',77741,57084,0,0,NULL,NULL),(74635,'NOU',77742,70851,0,0,NULL,NULL),(74636,'NOU',77743,70852,0,0,NULL,NULL),(74637,'NOU',39355,70853,0,0,NULL,NULL),(74638,'NOU',77744,70854,0,0,NULL,NULL),(74639,'NOU',77745,70855,0,0,NULL,NULL),(74640,'NOU',77746,70856,0,0,NULL,NULL),(74641,'NOU',77748,70857,0,0,NULL,NULL),(74642,'NOU',77749,70858,0,0,NULL,NULL),(74643,'NOU',77750,70859,0,0,NULL,NULL),(74644,'NOU',77751,70860,0,0,NULL,NULL),(74645,'NOU',77752,70861,0,0,NULL,NULL),(74646,'NOU',77753,70862,0,0,NULL,NULL),(74647,'NOU',77754,70863,0,0,NULL,NULL),(74648,'NOU',77755,70864,0,0,NULL,NULL),(74649,'NOU',77756,70865,0,0,NULL,NULL),(74650,'NOU',77757,70866,0,0,NULL,NULL),(74651,'NOU',77758,70867,0,0,NULL,NULL),(74652,'NOU',77759,70868,0,0,NULL,NULL),(74653,'NOU',40773,70869,0,0,NULL,NULL),(74654,'NOU',77760,70870,0,0,NULL,NULL),(74655,'NOU',77761,70871,0,0,NULL,NULL),(74656,'NOU',77763,70872,0,0,NULL,NULL),(74657,'NOU',76270,70873,0,0,NULL,NULL),(74658,'NOU',77764,70874,0,0,NULL,NULL),(74659,'NOU',77765,70875,0,0,NULL,NULL),(74660,'NOU',77766,70876,0,0,NULL,NULL),(74661,'NOU',77767,70877,0,0,NULL,NULL),(74662,'NOU',77768,70878,0,0,NULL,NULL),(74663,'NOU',77770,70879,0,0,NULL,NULL),(74664,'NOU',77771,70880,0,0,NULL,NULL),(74665,'NOU',77773,70881,0,0,NULL,NULL),(74666,'NOU',77774,70882,0,0,NULL,NULL),(74667,'NOU',77775,70883,0,0,NULL,NULL),(74668,'NOU',77776,70884,0,0,NULL,NULL),(74669,'NOU',77777,70885,0,0,NULL,NULL),(74670,'NOU',77779,70886,0,0,NULL,NULL),(74671,'NOU',77780,70887,0,0,NULL,NULL),(74672,'NOU',77781,70888,0,0,NULL,NULL),(74673,'NOU',77783,70889,0,0,NULL,NULL),(74674,'NOU',77784,41933,0,0,NULL,NULL),(74675,'NOU',77785,70890,0,0,NULL,NULL),(74676,'NOU',14585,70891,0,0,NULL,NULL),(74677,'NOU',16611,70892,0,0,NULL,NULL),(74678,'NOU',77786,70893,0,0,NULL,NULL),(74679,'NOU',77787,70894,0,0,NULL,NULL),(74680,'NOU',77788,70895,0,0,NULL,NULL),(74681,'NOU',77789,70896,0,0,NULL,NULL),(74682,'NOU',77790,70897,0,0,NULL,NULL),(74683,'NOU',60515,70898,0,0,NULL,NULL),(74684,'NOU',77791,70899,0,0,NULL,NULL),(74685,'NOU',11009,70900,0,0,NULL,NULL),(74686,'NOU',77792,70901,0,0,NULL,NULL),(74687,'NOU',7518,70902,0,0,NULL,NULL),(74688,'NOU',77793,70903,0,0,NULL,NULL),(74689,'NOU',77794,70904,0,0,NULL,NULL),(74690,'NOU',77795,70905,0,0,NULL,NULL),(74691,'NOU',77796,70906,0,0,NULL,NULL),(74692,'NOU',77798,70907,0,0,NULL,NULL),(74693,'NOU',69328,70908,0,0,NULL,NULL),(74694,'NOU',77799,70909,0,0,NULL,NULL),(74695,'NOU',77800,70910,0,0,NULL,NULL),(74696,'NOU',44455,70911,0,0,NULL,NULL),(74697,'CLITIC',0,69433,434,0,NULL,NULL),(74698,'NOU',77802,67098,0,0,NULL,NULL),(74699,'NOU',77803,70912,0,0,NULL,NULL),(74700,'NOU',66433,70913,0,0,NULL,NULL),(74701,'NOU',29423,70914,0,0,NULL,NULL),(74702,'NOU',77804,70915,0,0,NULL,NULL),(74703,'NOU',77805,70916,0,0,NULL,NULL),(74704,'NOU',77806,70917,0,0,NULL,NULL),(74705,'NOU',77807,70918,0,0,NULL,NULL),(74706,'NOU',77808,70919,0,0,NULL,NULL),(74707,'NOU',77809,70920,0,0,NULL,NULL),(74708,'NOU',77811,70921,0,0,NULL,NULL),(74709,'NOU',77812,70922,0,0,NULL,NULL),(74710,'NOU',77813,70923,0,0,NULL,NULL),(74711,'NOU',4127,70924,0,0,NULL,NULL),(74712,'NOU',75128,70925,0,0,NULL,NULL),(74713,'NOU',77814,70926,0,0,NULL,NULL),(74714,'NOU',77815,70927,0,0,NULL,NULL),(74715,'NOU',77816,70928,0,0,NULL,NULL),(74716,'NOU',77817,70929,0,0,NULL,NULL),(74717,'NOU',77818,70930,0,0,NULL,NULL),(74718,'NOU',77819,70931,0,0,NULL,NULL),(74719,'NOU',77820,70932,0,0,NULL,NULL),(74720,'NOU',77821,70933,0,0,NULL,NULL),(74721,'NOU',6545,70934,0,0,NULL,NULL),(74722,'NOU',77826,70935,0,0,NULL,NULL),(74723,'NOU',77827,70936,0,0,NULL,NULL),(74724,'NOU',5228,70937,0,0,NULL,NULL),(74725,'NOU',77828,70938,0,0,NULL,NULL),(74726,'NOU',77829,70939,0,0,NULL,NULL),(74727,'NOU',65360,70940,0,0,NULL,NULL),(74728,'NOU',12219,70941,0,0,NULL,NULL),(74729,'NOU',77830,70942,0,0,NULL,NULL),(74730,'NOU',77831,70943,0,0,NULL,NULL),(74731,'NOU',77832,70944,0,0,NULL,NULL),(74732,'NOU',77833,70945,0,0,NULL,NULL),(74733,'NOU',77834,70946,0,0,NULL,NULL),(74734,'NOU',77835,70947,0,0,NULL,NULL),(74735,'NOU',77836,70948,0,0,NULL,NULL),(74736,'NOU',77837,70949,0,0,NULL,NULL),(74737,'NOU',77838,70950,0,0,NULL,NULL),(74738,'CLITIC',0,70951,435,0,NULL,NULL),(74739,'NOU',77839,70952,0,0,NULL,NULL),(74740,'NOU',62912,70953,0,0,NULL,NULL),(74741,'NOU',77840,70954,0,0,NULL,NULL),(74742,'NOU',77841,70955,0,0,NULL,NULL),(74743,'NOU',77842,70956,0,0,NULL,NULL),(74744,'NOU',36924,70957,0,0,NULL,NULL),(74745,'NOU',77843,70958,0,0,NULL,NULL),(74746,'NOU',68830,70959,0,0,NULL,NULL),(74747,'NOU',77844,12877,0,0,NULL,NULL),(74748,'NOU',77845,70960,0,0,NULL,NULL),(74749,'NOU',77846,70961,0,0,NULL,NULL),(74750,'NOU',77847,70962,0,0,NULL,NULL),(74751,'NOU',77849,70963,0,0,NULL,NULL),(74752,'NOU',77850,70964,0,0,NULL,NULL),(74753,'NOU',77851,70965,0,0,NULL,NULL),(74754,'NOU',77852,70966,0,0,NULL,NULL),(74755,'NOU',77853,70967,0,0,NULL,NULL),(74756,'NOU',77854,70968,0,0,NULL,NULL),(74757,'NOU',77855,70969,0,0,NULL,NULL),(74758,'NOU',77857,70970,0,0,NULL,NULL),(74759,'NOU',77858,70971,0,0,NULL,NULL),(74760,'NOU',77859,70972,0,0,NULL,NULL),(74761,'NOU',77860,70973,0,0,NULL,NULL),(74762,'NOU',77862,70974,0,0,NULL,NULL),(74763,'NOU',66829,70975,0,0,NULL,NULL),(74764,'NOU',77863,70976,0,0,NULL,NULL),(74765,'NOU',77864,70977,0,0,NULL,NULL),(74766,'NOU',77866,70978,0,0,NULL,NULL),(74767,'NOU',77867,70979,0,0,NULL,NULL),(74768,'NOU',77868,70980,0,0,NULL,NULL),(74769,'NOU',77869,70981,0,0,NULL,NULL),(74770,'NOU',77870,70982,0,0,NULL,NULL),(74771,'NOU',75573,70983,0,0,NULL,NULL),(74772,'NOU',8839,70984,0,0,NULL,NULL),(74773,'NOU',77871,70985,0,0,NULL,NULL),(74774,'NUM(type=ord)',77741,57081,0,0,NULL,NULL),(74775,'NOU',77872,70986,0,0,NULL,NULL),(74776,'NOU',77873,70987,0,0,NULL,NULL),(74777,'NOU',77874,70988,0,0,NULL,NULL),(74778,'NOU',77875,70989,0,0,NULL,NULL),(74779,'NOU',77876,70990,0,0,NULL,NULL),(74780,'NOU',77877,70991,0,0,NULL,NULL),(74781,'NOU',77878,70992,0,0,NULL,NULL),(74782,'NOU',4227,70993,0,0,NULL,NULL),(74783,'NOU',29478,70994,0,0,NULL,NULL),(74784,'NOU',77879,70995,0,0,NULL,NULL),(74785,'NOU',17330,70996,0,0,NULL,NULL),(74786,'NOU',77880,70997,0,0,NULL,NULL),(74787,'NOU',77881,70998,0,0,NULL,NULL),(74788,'NOU',77881,70999,0,0,NULL,NULL),(74789,'NOU',76584,71000,0,0,NULL,NULL),(74790,'NOU',77882,71001,0,0,NULL,NULL),(74791,'NOU',77883,71002,0,0,NULL,NULL),(74792,'NOU',77884,71003,0,0,NULL,NULL),(74793,'NOU',10793,71004,0,0,NULL,NULL),(74794,'NOU',77885,71005,0,0,NULL,NULL),(74795,'NOU',77886,71006,0,0,NULL,NULL),(74796,'NOU',77887,71007,0,0,NULL,NULL),(74797,'NOU',77888,71008,0,0,NULL,NULL),(74798,'NOU',77889,71009,0,0,NULL,NULL),(74799,'NOU',77890,71010,0,0,NULL,NULL),(74800,'NOU',77891,71011,0,0,NULL,NULL),(74801,'NOU',77893,71012,0,0,NULL,NULL),(74802,'NOU',77894,71013,0,0,NULL,NULL),(74803,'NOU',76444,71014,0,0,NULL,NULL),(74804,'NOU',77895,358,0,0,NULL,NULL),(74805,'NOU',77897,71015,0,0,NULL,NULL),(74806,'NOU',77898,71016,0,0,NULL,NULL),(74807,'NOU',77899,71017,0,0,NULL,NULL),(74808,'NOU',77900,71018,0,0,NULL,NULL),(74809,'NOU',77901,71019,0,0,NULL,NULL),(74810,'NOU',5510,71020,0,0,NULL,NULL),(74811,'NOU',77902,71021,0,0,NULL,NULL),(74812,'NOU',77903,71022,0,0,NULL,NULL),(74813,'NOU',77904,71023,0,0,NULL,NULL),(74814,'NOU',77905,71024,0,0,NULL,NULL),(74815,'NOU',77906,71025,0,0,NULL,NULL),(74816,'NOU',77907,71026,0,0,NULL,NULL),(74817,'NOU',77908,71027,0,0,NULL,NULL),(74818,'NOU',77909,71028,0,0,NULL,NULL),(74819,'NOU',77910,71029,0,0,NULL,NULL),(74820,'NOU',77911,44949,0,0,NULL,NULL),(74821,'NOU',77912,71030,0,0,NULL,NULL),(74822,'NOU',77913,71031,0,0,NULL,NULL),(74823,'NOU',77914,71032,0,0,NULL,NULL),(74824,'NOU',31556,71033,0,0,NULL,NULL),(74825,'NOU',77915,71034,0,0,NULL,NULL),(74826,'NOU',13085,71035,0,0,NULL,NULL),(74827,'NOU',77916,71036,0,0,NULL,NULL),(74828,'NOU',77917,71037,0,0,NULL,NULL),(74829,'NOU',77918,71038,0,0,NULL,NULL),(74830,'NOU',77919,71039,0,0,NULL,NULL),(74831,'NOU',77920,71040,0,0,NULL,NULL),(74832,'NOU',77921,71041,0,0,NULL,NULL),(74833,'NOU',77922,71042,0,0,NULL,NULL),(74834,'NOU',77923,71043,0,0,NULL,NULL),(74835,'NOU',77924,71044,0,0,NULL,NULL),(74836,'NOU',77925,71045,0,0,NULL,NULL),(74837,'NOU',77926,71046,0,0,NULL,NULL),(74838,'NOU',77927,71047,0,0,NULL,NULL),(74839,'NOU',77928,71048,0,0,NULL,NULL),(74840,'NOU',77929,1891,0,0,NULL,NULL),(74841,'NOU',77932,71049,0,0,NULL,NULL),(74842,'NOU',77933,71050,0,0,NULL,NULL),(74843,'NOU',9905,43882,0,0,NULL,NULL),(74844,'NOU',77934,71051,0,0,NULL,NULL),(74845,'NUM(type=ord)',77935,58490,0,0,NULL,NULL),(74846,'NOU',77936,71052,0,0,NULL,NULL),(74847,'NOU',77937,71053,0,0,NULL,NULL),(74848,'NOU',77938,71054,0,0,NULL,NULL),(74849,'NOU',77939,71055,0,0,NULL,NULL),(74850,'NOU',77940,71056,0,0,NULL,NULL),(74851,'NOU',77941,71057,0,0,NULL,NULL),(74852,'NOU',76445,71058,0,0,NULL,NULL),(74853,'NOU',77942,71059,0,0,NULL,NULL),(74854,'NOU',28834,71060,0,0,NULL,NULL),(74855,'NOU',24212,71061,0,0,NULL,NULL),(74856,'NOU',77943,71062,0,0,NULL,NULL),(74857,'NOU',27661,71063,0,0,NULL,NULL),(74858,'NOU',77944,71064,0,0,NULL,NULL),(74859,'NOU',77945,71065,0,0,NULL,NULL),(74860,'NOU',77946,71066,0,0,NULL,NULL),(74861,'NOU',19222,71067,0,0,NULL,NULL),(74862,'NOU',19594,71068,0,0,NULL,NULL),(74863,'NOU',77947,71069,0,0,NULL,NULL),(74864,'NOU',77948,71070,0,0,NULL,NULL),(74865,'NOU',77949,71071,0,0,NULL,NULL),(74866,'NOU',77952,71072,0,0,NULL,NULL),(74867,'NOU',77953,71073,0,0,NULL,NULL),(74868,'NOU',77954,71074,0,0,NULL,NULL),(74869,'NOU',77955,71075,0,0,NULL,NULL),(74870,'NOU',77956,71076,0,0,NULL,NULL),(74871,'NOU',77957,71077,0,0,NULL,NULL),(74872,'NOU',77958,71078,0,0,NULL,NULL),(74873,'NOU',77959,71079,0,0,NULL,NULL),(74874,'NOU',77960,71080,0,0,NULL,NULL),(74875,'NOU',25777,71081,0,0,NULL,NULL),(74876,'NOU',77961,71082,0,0,NULL,NULL),(74877,'NOU',39691,71083,0,0,NULL,NULL),(74878,'NOU',77962,71084,0,0,NULL,NULL),(74879,'NOU',77963,71085,0,0,NULL,NULL),(74880,'NOU',12469,44822,0,0,NULL,NULL),(74881,'NOU',77964,71086,0,0,NULL,NULL),(74882,'NOU',77965,71087,0,0,NULL,NULL),(74883,'NOU',12848,71088,0,0,NULL,NULL),(74884,'NOU',77966,71089,0,0,NULL,NULL),(74885,'NOU',77967,71090,0,0,NULL,NULL),(74886,'NOU',77968,71091,0,0,NULL,NULL),(74887,'NOU',77969,71092,0,0,NULL,NULL),(74888,'NOU',77970,71093,0,0,NULL,NULL),(74889,'NOU',77971,71094,0,0,NULL,NULL),(74890,'NOU',77972,67382,0,0,NULL,NULL),(74891,'NOU',16442,71095,0,0,NULL,NULL),(74892,'NOU',77974,71096,0,0,NULL,NULL),(74893,'NOU',77975,71097,0,0,NULL,NULL),(74894,'NOU',77976,71098,0,0,NULL,NULL),(74895,'NOU',77977,71099,0,0,NULL,NULL),(74896,'NOU',77978,71100,0,0,NULL,NULL),(74897,'NOU',77979,71101,0,0,NULL,NULL),(74898,'NOU',77980,63987,0,0,NULL,NULL),(74899,'NOU',77981,71102,0,0,NULL,NULL),(74900,'NOU',77982,71103,0,0,NULL,NULL),(74901,'NOU',77983,71104,0,0,NULL,NULL),(74902,'NOU',77984,71105,0,0,NULL,NULL),(74903,'NOU',43985,71106,0,0,NULL,NULL),(74904,'NOU',77985,71107,0,0,NULL,NULL),(74905,'NOU',77986,71108,0,0,NULL,NULL),(74906,'NOU',77987,71109,0,0,NULL,NULL),(74907,'NOU',77988,71110,0,0,NULL,NULL),(74908,'NOU',77990,71111,0,0,NULL,NULL),(74909,'NOU',77991,45841,0,0,NULL,NULL),(74910,'NOU',77992,71112,0,0,NULL,NULL),(74911,'NOU',77993,71113,0,0,NULL,NULL),(74912,'CLITIC',0,57871,436,0,NULL,NULL),(74913,'NOU',77994,71114,0,0,NULL,NULL),(74914,'NOU',77995,71115,0,0,NULL,NULL),(74915,'NOU',12257,71116,0,0,NULL,NULL),(74916,'NOU',77996,71117,0,0,NULL,NULL),(74917,'NOU',30575,71118,0,0,NULL,NULL),(74918,'NOU',77997,71119,0,0,NULL,NULL),(74919,'NOU',77998,71120,0,0,NULL,NULL),(74920,'NOU',77999,71121,0,0,NULL,NULL),(74921,'NOU',78000,71122,0,0,NULL,NULL),(74922,'NOU',78001,71123,0,0,NULL,NULL),(74923,'NOU',78002,71124,0,0,NULL,NULL),(74924,'NOU',78003,71125,0,0,NULL,NULL),(74925,'NOU',11366,71126,0,0,NULL,NULL),(74926,'NOU',78004,71127,0,0,NULL,NULL),(74927,'NOU',78005,71128,0,0,NULL,NULL),(74928,'NOU',78006,71129,0,0,NULL,NULL),(74929,'NOU',78007,71130,0,0,NULL,NULL),(74930,'NOU',78008,71131,0,0,NULL,NULL),(74931,'NOU',78009,71132,0,0,NULL,NULL),(74932,'NOU',78010,71133,0,0,NULL,NULL),(74933,'NOU',21588,71134,0,0,NULL,NULL),(74934,'NOU',78011,71135,0,0,NULL,NULL),(74935,'NOU',78012,71136,0,0,NULL,NULL),(74936,'NOU',78013,71137,0,0,NULL,NULL),(74937,'NOU',18673,71138,0,0,NULL,NULL),(74938,'NOU',78014,71139,0,0,NULL,NULL),(74939,'NOU',78015,53810,0,0,NULL,NULL),(74940,'NOU',78016,71140,0,0,NULL,NULL),(74941,'NOU',78017,71141,0,0,NULL,NULL),(74942,'NOU',78018,71142,0,0,NULL,NULL),(74943,'NOU',78019,71143,0,0,NULL,NULL),(74944,'NOU',78020,71144,0,0,NULL,NULL),(74945,'NOU',78021,44051,0,0,NULL,NULL),(74946,'NOU',78022,71145,0,0,NULL,NULL),(74947,'NOU',78023,71146,0,0,NULL,NULL),(74948,'NOU',78024,71147,0,0,NULL,NULL),(74949,'NOU',78025,71148,0,0,NULL,NULL),(74950,'NOU',78026,58477,0,0,NULL,NULL),(74951,'NOU',48976,71149,0,0,NULL,NULL),(74952,'NOU',78027,71150,0,0,NULL,NULL),(74953,'NOU',78028,71151,0,0,NULL,NULL),(74954,'NOU',78029,71152,0,0,NULL,NULL),(74955,'NOU',78030,71153,0,0,NULL,NULL),(74956,'NOU',78031,71154,0,0,NULL,NULL),(74957,'NOU',38879,71155,0,0,NULL,NULL),(74958,'NOU',60905,71156,0,0,NULL,NULL),(74959,'NOU',78032,71157,0,0,NULL,NULL),(74960,'NOU',78033,71158,0,0,NULL,NULL),(74961,'NOU',78034,71159,0,0,NULL,NULL),(74962,'NOU',78035,71160,0,0,NULL,NULL),(74963,'NOU',43156,71161,0,0,NULL,NULL),(74964,'NOU',78036,71162,0,0,NULL,NULL),(74965,'NOU',78037,71163,0,0,NULL,NULL),(74966,'NOU',78038,71164,0,0,NULL,NULL),(74967,'NOU',78039,71165,0,0,NULL,NULL),(74968,'NOU',78040,71166,0,0,NULL,NULL),(74969,'NOU',78041,71167,0,0,NULL,NULL),(74970,'NOU',46318,71168,0,0,NULL,NULL),(74971,'NOU',78042,71169,0,0,NULL,NULL),(74972,'NOU',78043,71170,0,0,NULL,NULL),(74973,'NOU',78044,71171,0,0,NULL,NULL),(74974,'NOU',25380,71172,0,0,NULL,NULL),(74975,'NOU',5456,71173,0,0,NULL,NULL),(74976,'NOU',78045,71174,0,0,NULL,NULL),(74977,'NOU',78046,71175,0,0,NULL,NULL),(74978,'NOU',4861,71176,0,0,NULL,NULL),(74979,'NOU',78047,71177,0,0,NULL,NULL),(74980,'NOU',4291,71178,0,0,NULL,NULL),(74981,'NOU',78048,71179,0,0,NULL,NULL),(74982,'NOU',78049,71180,0,0,NULL,NULL),(74983,'NOU',21441,52708,0,0,NULL,NULL),(74984,'NOU',78050,71181,0,0,NULL,NULL),(74985,'NOU',78051,71182,0,0,NULL,NULL),(74986,'NOU',16198,71183,0,0,NULL,NULL),(74987,'NOU',8774,71184,0,0,NULL,NULL),(74988,'NOU',78052,71185,0,0,NULL,NULL),(74989,'NOU',12956,71186,0,0,NULL,NULL),(74990,'NOU',78053,71187,0,0,NULL,NULL),(74991,'NOU',78054,71188,0,0,NULL,NULL),(74992,'NOU',78055,71189,0,0,NULL,NULL),(74993,'NOU',78056,71190,0,0,NULL,NULL),(74994,'NOU',78057,71191,0,0,NULL,NULL),(74995,'NOU',78058,71192,0,0,NULL,NULL),(74996,'NOU',78059,71193,0,0,NULL,NULL),(74997,'NOU',78060,71194,0,0,NULL,NULL),(74998,'NOU',78061,71195,0,0,NULL,NULL),(74999,'NOU',78062,71196,0,0,NULL,NULL),(75000,'NOU',69196,71197,0,0,NULL,NULL),(75001,'NOU',78063,71198,0,0,NULL,NULL),(75002,'NUM(type=ord)',66542,15033,0,0,NULL,NULL),(75003,'NOU',78064,71199,0,0,NULL,NULL),(75004,'NOU',78065,71200,0,0,NULL,NULL),(75005,'NOU',78066,71201,0,0,NULL,NULL),(75006,'NOU',78067,71202,0,0,NULL,NULL),(75007,'NOU',78068,71203,0,0,NULL,NULL),(75008,'NOU',78069,71204,0,0,NULL,NULL),(75009,'NOU',78070,71205,0,0,NULL,NULL),(75010,'NOU',4325,71206,0,0,NULL,NULL),(75011,'NOU',78071,71207,0,0,NULL,NULL),(75012,'NOU',78072,71208,0,0,NULL,NULL),(75013,'NOU',20448,71209,0,0,NULL,NULL),(75014,'NOU',10325,71210,0,0,NULL,NULL),(75015,'NOU',78073,71211,0,0,NULL,NULL),(75016,'NOU',26607,71212,0,0,NULL,NULL),(75017,'NOU',78074,71213,0,0,NULL,NULL),(75018,'NOU',14748,71214,0,0,NULL,NULL),(75019,'NOU',78075,71215,0,0,NULL,NULL),(75020,'NOU',78076,71216,0,0,NULL,NULL),(75021,'NOU',78078,71217,0,0,NULL,NULL),(75022,'NOU',78079,71218,0,0,NULL,NULL),(75023,'NOU',78080,71219,0,0,NULL,NULL),(75024,'NOU',40001,71220,0,0,NULL,NULL),(75025,'NOU',78081,71221,0,0,NULL,NULL),(75026,'NOU',16316,71222,0,0,NULL,NULL),(75027,'NOU',78082,71223,0,0,NULL,NULL),(75028,'NOU',78083,71224,0,0,NULL,NULL),(75029,'NOU',25551,71225,0,0,NULL,NULL),(75030,'NOU',78084,71226,0,0,NULL,NULL),(75031,'NOU',76993,71227,0,0,NULL,NULL),(75032,'NOU',6211,71228,0,0,NULL,NULL),(75033,'NOU',78085,71229,0,0,NULL,NULL),(75034,'NOU',78086,71230,0,0,NULL,NULL),(75035,'NOU',19504,71231,0,0,NULL,NULL),(75036,'NOU',78087,71232,0,0,NULL,NULL),(75037,'NOU',78088,71233,0,0,NULL,NULL),(75038,'NOU',78090,71234,0,0,NULL,NULL),(75039,'NOU',67897,41899,0,0,NULL,NULL),(75040,'NOU',78091,71235,0,0,NULL,NULL),(75041,'NOU',78092,71236,0,0,NULL,NULL),(75042,'NOU',46726,71237,0,0,NULL,NULL),(75043,'NOU',78093,71238,0,0,NULL,NULL),(75044,'NOU',78094,71239,0,0,NULL,NULL),(75045,'NOU',25084,71240,0,0,NULL,NULL),(75046,'NOU',78095,71241,0,0,NULL,NULL),(75047,'NOU',78096,71242,0,0,NULL,NULL),(75048,'NOU',78097,71243,0,0,NULL,NULL),(75049,'NOU',78098,71244,0,0,NULL,NULL),(75050,'NOU',33357,71245,0,0,NULL,NULL),(75051,'NOU',78099,71246,0,0,NULL,NULL),(75052,'NOU',78100,71247,0,0,NULL,NULL),(75053,'NOU',78101,71248,0,0,NULL,NULL),(75054,'NOU',46272,71249,0,0,NULL,NULL),(75055,'NOU',78102,71250,0,0,NULL,NULL),(75056,'NOU',78103,71251,0,0,NULL,NULL),(75057,'NOU',78104,71252,0,0,NULL,NULL),(75058,'NOU',17292,71253,0,0,NULL,NULL),(75059,'NOU',78105,71254,0,0,NULL,NULL),(75060,'NOU',78106,71255,0,0,NULL,NULL),(75061,'NOU',78107,71256,0,0,NULL,NULL),(75062,'NOU',78108,71257,0,0,NULL,NULL),(75063,'NOU',78109,71258,0,0,NULL,NULL),(75064,'NOU',78110,71259,0,0,NULL,NULL),(75065,'NOU',46840,71260,0,0,NULL,NULL),(75066,'NOU',78111,71261,0,0,NULL,NULL),(75067,'NOU',12638,71262,0,0,NULL,NULL),(75068,'NOU',78112,71263,0,0,NULL,NULL),(75069,'NOU',78113,71264,0,0,NULL,NULL),(75070,'NOU',78114,71265,0,0,NULL,NULL),(75071,'NOU',17297,71266,0,0,NULL,NULL),(75072,'NOU',78115,71267,0,0,NULL,NULL),(75073,'NOU',78116,71268,0,0,NULL,NULL),(75074,'NOU',9898,71269,0,0,NULL,NULL),(75075,'NOU',78117,71270,0,0,NULL,NULL),(75076,'NOU',78118,71271,0,0,NULL,NULL),(75077,'NOU',78119,71272,0,0,NULL,NULL),(75078,'NOU',78120,71273,0,0,NULL,NULL),(75079,'NOU',78121,71274,0,0,NULL,NULL),(75080,'NOU',33868,71275,0,0,NULL,NULL),(75081,'NOU',78122,71276,0,0,NULL,NULL),(75082,'NOU',78123,71277,0,0,NULL,NULL),(75083,'NOU',78124,71278,0,0,NULL,NULL),(75084,'NOU',78125,71279,0,0,NULL,NULL),(75085,'NOU',12308,71280,0,0,NULL,NULL),(75086,'NOU',38047,71281,0,0,NULL,NULL),(75087,'NOU',45669,71282,0,0,NULL,NULL),(75088,'NOU',78126,71283,0,0,NULL,NULL),(75089,'NOU',78127,71284,0,0,NULL,NULL),(75090,'NOU',78128,71285,0,0,NULL,NULL),(75091,'NOU',7387,71286,0,0,NULL,NULL),(75092,'NOU',78129,71287,0,0,NULL,NULL),(75093,'NOU',75155,71288,0,0,NULL,NULL),(75094,'NOU',78130,71289,0,0,NULL,NULL),(75095,'NOU',78131,71290,0,0,NULL,NULL),(75096,'NOU',78132,71291,0,0,NULL,NULL),(75097,'NOU',6738,71292,0,0,NULL,NULL),(75098,'NOU',36723,71293,0,0,NULL,NULL),(75099,'NOU',78133,71294,0,0,NULL,NULL),(75100,'NOU',78134,71295,0,0,NULL,NULL),(75101,'NOU',78135,71296,0,0,NULL,NULL),(75102,'NOU',78136,71297,0,0,NULL,NULL),(75103,'NOU',4016,71298,0,0,NULL,NULL),(75104,'NOU',23558,71299,0,0,NULL,NULL),(75105,'NOU',78137,71300,0,0,NULL,NULL),(75106,'NOU',78138,71301,0,0,NULL,NULL),(75107,'NOU',78140,71302,0,0,NULL,NULL),(75108,'NOU',78141,71303,0,0,NULL,NULL),(75109,'NOU',44236,71304,0,0,NULL,NULL),(75110,'NOU',78142,71305,0,0,NULL,NULL),(75111,'NOU',35661,71306,0,0,NULL,NULL),(75112,'NOU',78143,71307,0,0,NULL,NULL),(75113,'NOU',42670,71308,0,0,NULL,NULL),(75114,'NOU',78144,71309,0,0,NULL,NULL),(75115,'NOU',11900,71310,0,0,NULL,NULL),(75116,'NOU',78145,71311,0,0,NULL,NULL),(75117,'NOU',21922,71312,0,0,NULL,NULL),(75118,'NOU',78146,71313,0,0,NULL,NULL),(75119,'NOU',78147,71314,0,0,NULL,NULL),(75120,'NOU',78084,71315,0,0,NULL,NULL),(75121,'NOU',31697,71316,0,0,NULL,NULL),(75122,'NOU',78148,71317,0,0,NULL,NULL),(75123,'NOU',78149,71318,0,0,NULL,NULL),(75124,'NOU',25550,71319,0,0,NULL,NULL),(75125,'NOU',78150,71320,0,0,NULL,NULL),(75126,'NOU',78151,71321,0,0,NULL,NULL),(75127,'NOU',4428,71322,0,0,NULL,NULL),(75128,'NOU',78152,71323,0,0,NULL,NULL),(75129,'NOU',78153,71324,0,0,NULL,NULL),(75130,'NOU',39506,71325,0,0,NULL,NULL),(75131,'NOU',78154,71326,0,0,NULL,NULL),(75132,'NOU',78155,71327,0,0,NULL,NULL),(75133,'NOU',78156,71328,0,0,NULL,NULL),(75134,'NOU',77316,71329,0,0,NULL,NULL),(75135,'NOU',78157,71330,0,0,NULL,NULL),(75136,'NOU',6199,71331,0,0,NULL,NULL),(75137,'NOU',78158,71332,0,0,NULL,NULL),(75138,'NOU',64808,71333,0,0,NULL,NULL),(75139,'NOU',78159,71334,0,0,NULL,NULL),(75140,'NOU',78160,71335,0,0,NULL,NULL),(75141,'NOU',78161,71336,0,0,NULL,NULL),(75142,'NOU',33696,71337,0,0,NULL,NULL),(75143,'NOU',78162,71338,0,0,NULL,NULL),(75144,'NOU',19612,71339,0,0,NULL,NULL),(75145,'NOU',78163,71340,0,0,NULL,NULL),(75146,'NOU',78162,71341,0,0,NULL,NULL),(75147,'NOU',9709,71342,0,0,NULL,NULL),(75148,'NOU',78164,71343,0,0,NULL,NULL),(75149,'NOU',78165,71344,0,0,NULL,NULL),(75150,'NOU',66520,71345,0,0,NULL,NULL),(75151,'NOU',78166,71346,0,0,NULL,NULL),(75152,'NOU',41193,71347,0,0,NULL,NULL),(75153,'NOU',78167,71348,0,0,NULL,NULL),(75154,'NOU',42576,71349,0,0,NULL,NULL),(75155,'NOU',4023,58869,0,0,NULL,NULL),(75156,'NOU',78168,71350,0,0,NULL,NULL),(75157,'NOU',7938,71351,0,0,NULL,NULL),(75158,'NOU',78169,71352,0,0,NULL,NULL),(75159,'NOU',6951,71353,0,0,NULL,NULL),(75160,'NOU',78170,71354,0,0,NULL,NULL),(75161,'NOU',14536,71355,0,0,NULL,NULL),(75162,'NOU',78171,71356,0,0,NULL,NULL),(75163,'NOU',11753,71357,0,0,NULL,NULL),(75164,'NOU',78172,71358,0,0,NULL,NULL),(75165,'NOU',78173,71359,0,0,NULL,NULL),(75166,'NOU',78176,71360,0,0,NULL,NULL),(75167,'NOU',78177,71361,0,0,NULL,NULL),(75168,'NOU',40603,71362,0,0,NULL,NULL),(75169,'NOU',78178,71363,0,0,NULL,NULL),(75170,'NOU',78179,71364,0,0,NULL,NULL),(75171,'NOU',78180,71365,0,0,NULL,NULL),(75172,'NOU',78181,71366,0,0,NULL,NULL),(75173,'NOU',78182,71367,0,0,NULL,NULL),(75174,'NOU',5857,71368,0,0,NULL,NULL),(75175,'NOU',78183,71369,0,0,NULL,NULL),(75176,'NOU',78184,71370,0,0,NULL,NULL),(75177,'NOU',78185,71371,0,0,NULL,NULL),(75178,'NOU',78186,71372,0,0,NULL,NULL),(75179,'NOU',78188,71373,0,0,NULL,NULL),(75180,'NOU',11480,71374,0,0,NULL,NULL),(75181,'NOU',78189,71375,0,0,NULL,NULL),(75182,'NOU',78190,71376,0,0,NULL,NULL),(75183,'NOU',78191,71377,0,0,NULL,NULL),(75184,'NOU',78192,71378,0,0,NULL,NULL),(75185,'NOU',78194,71379,0,0,NULL,NULL),(75186,'NOU',78195,71380,0,0,NULL,NULL),(75187,'NOU',78196,71381,0,0,NULL,NULL),(75188,'NOU',32089,71382,0,0,NULL,NULL),(75189,'NOU',78197,71383,0,0,NULL,NULL),(75190,'NOU',76935,71384,0,0,NULL,NULL),(75191,'NOU',31932,71385,0,0,NULL,NULL),(75192,'NOU',44184,71386,0,0,NULL,NULL),(75193,'NOU',78198,71387,0,0,NULL,NULL),(75194,'NOU',13592,71388,0,0,NULL,NULL),(75195,'NOU',78199,71389,0,0,NULL,NULL),(75196,'NOU',78200,71390,0,0,NULL,NULL),(75197,'NOU',78201,71391,0,0,NULL,NULL),(75198,'NOU',11780,71392,0,0,NULL,NULL),(75199,'NOU',78184,71393,0,0,NULL,NULL),(75200,'NOU',78202,71394,0,0,NULL,NULL),(75201,'NOU',78202,71395,0,0,NULL,NULL),(75202,'NOU',78203,71396,0,0,NULL,NULL),(75203,'NOU',38345,71397,0,0,NULL,NULL),(75204,'NOU',78204,71398,0,0,NULL,NULL),(75205,'NOU',78205,71399,0,0,NULL,NULL),(75206,'NOU',78206,71400,0,0,NULL,NULL),(75207,'NOU',78208,71401,0,0,NULL,NULL),(75208,'NOU',30098,71402,0,0,NULL,NULL),(75209,'NOU',78209,71403,0,0,NULL,NULL),(75210,'NOU',30853,71404,0,0,NULL,NULL),(75211,'NOU',78210,71405,0,0,NULL,NULL),(75212,'NOU',78211,71406,0,0,NULL,NULL),(75213,'NOU',78138,71407,0,0,NULL,NULL),(75214,'NOU',40901,71408,0,0,NULL,NULL),(75215,'NOU',78212,71409,0,0,NULL,NULL),(75216,'NOU',42090,71410,0,0,NULL,NULL),(75217,'NOU',78213,71411,0,0,NULL,NULL),(75218,'NOU',8633,71412,0,0,NULL,NULL),(75219,'NOU',8190,71413,0,0,NULL,NULL),(75220,'NOU',78214,71414,0,0,NULL,NULL),(75221,'NOU',13222,71415,0,0,NULL,NULL),(75222,'NOU',78215,71416,0,0,NULL,NULL),(75223,'NOU',4194,71417,0,0,NULL,NULL),(75224,'NOU',78216,71418,0,0,NULL,NULL),(75225,'NOU',13947,71419,0,0,NULL,NULL),(75226,'NOU',78217,71420,0,0,NULL,NULL),(75227,'NOU',12829,71421,0,0,NULL,NULL),(75228,'NOU',78218,71422,0,0,NULL,NULL),(75229,'NOU',46728,71423,0,0,NULL,NULL),(75230,'NOU',48912,71424,0,0,NULL,NULL),(75231,'NOU',78219,71425,0,0,NULL,NULL),(75232,'NOU',48912,71426,0,0,NULL,NULL),(75233,'NOU',78220,71427,0,0,NULL,NULL),(75234,'NOU',78221,71428,0,0,NULL,NULL),(75235,'NOU',78222,71429,0,0,NULL,NULL),(75236,'NOU',78223,71430,0,0,NULL,NULL),(75237,'NOU',78224,71431,0,0,NULL,NULL),(75238,'NOU',78193,71432,0,0,NULL,NULL),(75239,'NOU',78225,71433,0,0,NULL,NULL),(75240,'NOU',17519,64997,0,0,NULL,NULL),(75241,'NOU',78226,71434,0,0,NULL,NULL),(75242,'NOU',78227,71435,0,0,NULL,NULL),(75243,'NOU',61357,71436,0,0,NULL,NULL),(75244,'NOU',78228,71437,0,0,NULL,NULL),(75245,'NOU',78229,71438,0,0,NULL,NULL),(75246,'NOU',78230,71439,0,0,NULL,NULL),(75247,'NOU',78231,71440,0,0,NULL,NULL),(75248,'NOU',78232,71441,0,0,NULL,NULL),(75249,'NOU',78233,71442,0,0,NULL,NULL),(75250,'NOU',46767,71443,0,0,NULL,NULL),(75251,'NOU',78234,71444,0,0,NULL,NULL),(75252,'NOU',44051,71445,0,0,NULL,NULL),(75253,'NOU',78235,71446,0,0,NULL,NULL),(75254,'NOU',15846,71447,0,0,NULL,NULL),(75255,'NOU',78158,71448,0,0,NULL,NULL),(75256,'NOU',78236,71449,0,0,NULL,NULL),(75257,'NOU',78238,71450,0,0,NULL,NULL),(75258,'NOU',78239,71451,0,0,NULL,NULL),(75259,'NOU',78240,71452,0,0,NULL,NULL),(75260,'NOU',78241,71453,0,0,NULL,NULL),(75261,'NOU',51099,71454,0,0,NULL,NULL),(75262,'NOU',78242,71455,0,0,NULL,NULL),(75263,'NOU',21470,71456,0,0,NULL,NULL),(75264,'NOU',78243,71457,0,0,NULL,NULL),(75265,'NOU',12089,58872,0,0,NULL,NULL),(75266,'NOU',78244,71458,0,0,NULL,NULL),(75267,'NOU',78245,71459,0,0,NULL,NULL),(75268,'NOU',78246,71460,0,0,NULL,NULL),(75269,'NOU',78247,71461,0,0,NULL,NULL),(75270,'NOU',78248,71462,0,0,NULL,NULL),(75271,'NOU',78249,71463,0,0,NULL,NULL),(75272,'NOU',33011,71464,0,0,NULL,NULL),(75273,'NOU',78250,71465,0,0,NULL,NULL),(75274,'NOU',78251,71466,0,0,NULL,NULL),(75275,'NOU',78252,71467,0,0,NULL,NULL),(75276,'NOU',78253,71468,0,0,NULL,NULL),(75277,'NOU',78254,71469,0,0,NULL,NULL),(75278,'NOU',44828,71470,0,0,NULL,NULL),(75279,'NOU',78255,71471,0,0,NULL,NULL),(75280,'NOU',78256,71472,0,0,NULL,NULL),(75281,'NOU',36234,71473,0,0,NULL,NULL),(75282,'NOU',78257,71474,0,0,NULL,NULL),(75283,'NOU',78258,71475,0,0,NULL,NULL),(75284,'NOU',39581,71476,0,0,NULL,NULL),(75285,'NOU',78259,71477,0,0,NULL,NULL),(75286,'NOU',5544,71478,0,0,NULL,NULL),(75287,'NOU',78260,71479,0,0,NULL,NULL),(75288,'NOU',78261,71480,0,0,NULL,NULL),(75289,'NOU',78262,71481,0,0,NULL,NULL),(75290,'NOU',41207,71482,0,0,NULL,NULL),(75291,'NOU',9048,71483,0,0,NULL,NULL),(75292,'NOU',78263,71484,0,0,NULL,NULL),(75293,'NOU',9437,71485,0,0,NULL,NULL),(75294,'NOU',78264,71486,0,0,NULL,NULL),(75295,'NOU',76927,71487,0,0,NULL,NULL),(75296,'NOU',42748,71488,0,0,NULL,NULL),(75297,'NOU',78265,71489,0,0,NULL,NULL),(75298,'NOU',21357,71490,0,0,NULL,NULL),(75299,'NOU',35757,71491,0,0,NULL,NULL),(75300,'NOU',78266,71492,0,0,NULL,NULL),(75301,'NOU',14649,71493,0,0,NULL,NULL),(75302,'NOU',78267,71494,0,0,NULL,NULL),(75303,'NOU',78268,71495,0,0,NULL,NULL),(75304,'NOU',27418,71496,0,0,NULL,NULL),(75305,'NOU',78269,71497,0,0,NULL,NULL),(75306,'NOU',78270,71498,0,0,NULL,NULL),(75307,'NOU',13868,71499,0,0,NULL,NULL),(75308,'NOU',78273,71500,0,0,NULL,NULL),(75309,'NOU',78274,71501,0,0,NULL,NULL),(75310,'NOU',78275,71502,0,0,NULL,NULL),(75311,'NOU',35721,71503,0,0,NULL,NULL),(75312,'NOU',78276,71504,0,0,NULL,NULL),(75313,'NOU',78277,71505,0,0,NULL,NULL),(75314,'NOU',78278,71506,0,0,NULL,NULL),(75315,'NOU',78279,71507,0,0,NULL,NULL),(75316,'NOU',78280,71508,0,0,NULL,NULL),(75317,'NOU',78281,71509,0,0,NULL,NULL),(75318,'NOU',21434,71510,0,0,NULL,NULL),(75319,'NOU',78282,71511,0,0,NULL,NULL),(75320,'NOU',78283,71512,0,0,NULL,NULL),(75321,'NOU',78284,71513,0,0,NULL,NULL),(75322,'NOU',5068,71514,0,0,NULL,NULL),(75323,'NOU',78285,71515,0,0,NULL,NULL),(75324,'NOU',78286,71516,0,0,NULL,NULL),(75325,'NOU',78287,71517,0,0,NULL,NULL),(75326,'NOU',78288,71518,0,0,NULL,NULL),(75327,'NOU',78289,71519,0,0,NULL,NULL),(75328,'NOU',4388,71520,0,0,NULL,NULL),(75329,'NOU',78290,71521,0,0,NULL,NULL),(75330,'NOU',78291,71522,0,0,NULL,NULL),(75331,'NOU',24476,71523,0,0,NULL,NULL),(75332,'NOU',78292,71524,0,0,NULL,NULL),(75333,'NOU',4366,71525,0,0,NULL,NULL),(75334,'NOU',78293,71526,0,0,NULL,NULL),(75335,'NOU',78294,71527,0,0,NULL,NULL),(75336,'NOU',78295,71528,0,0,NULL,NULL),(75337,'NOU',78298,71529,0,0,NULL,NULL),(75338,'NOU',13343,71530,0,0,NULL,NULL),(75339,'NOU',78299,71531,0,0,NULL,NULL),(75340,'ADP',4485,71532,0,0,NULL,NULL),(75341,'NOU',19165,71533,0,0,NULL,NULL),(75342,'NOU',78300,71534,0,0,NULL,NULL),(75343,'NOU',78301,71535,0,0,NULL,NULL),(75344,'NOU',78306,71536,0,0,NULL,NULL),(75345,'NOU',67797,71537,0,0,NULL,NULL),(75346,'NOU',78307,71538,0,0,NULL,NULL),(75347,'NOU',78308,71539,0,0,NULL,NULL),(75348,'NOU',78309,71540,0,0,NULL,NULL),(75349,'NOU',15187,71541,0,0,NULL,NULL),(75350,'NOU',78310,71542,0,0,NULL,NULL),(75351,'NOU',34476,67650,0,0,NULL,NULL),(75352,'NOU',78311,71543,0,0,NULL,NULL),(75353,'NOU',28341,71544,0,0,NULL,NULL),(75354,'NOU',78312,71545,0,0,NULL,NULL),(75355,'NOU',78313,71546,0,0,NULL,NULL),(75356,'NOU',11872,71547,0,0,NULL,NULL),(75357,'NOU',78314,71548,0,0,NULL,NULL),(75358,'NOU',78315,71549,0,0,NULL,NULL),(75359,'NOU',78316,71550,0,0,NULL,NULL),(75360,'NOU',78317,71551,0,0,NULL,NULL),(75361,'NOU',78318,71552,0,0,NULL,NULL),(75362,'NOU',78319,71553,0,0,NULL,NULL),(75363,'NOU',78320,71554,0,0,NULL,NULL),(75364,'NOU',78321,71555,0,0,NULL,NULL),(75365,'NOU',78322,71556,0,0,NULL,NULL),(75366,'NOU',66206,71557,0,0,NULL,NULL),(75367,'CLITIC',0,71558,437,0,NULL,NULL),(75368,'NOU',78314,71559,0,0,NULL,NULL),(75369,'NOU',78323,65245,0,0,NULL,NULL),(75370,'NOU',15384,71560,0,0,NULL,NULL),(75371,'NOU',78324,71561,0,0,NULL,NULL),(75372,'CLITIC',0,71562,437,0,NULL,NULL),(75373,'NOU',78325,71563,0,0,NULL,NULL),(75374,'NOU',78326,71564,0,0,NULL,NULL),(75375,'NOU',20875,71565,0,0,NULL,NULL),(75376,'NOU',78327,71566,0,0,NULL,NULL),(75377,'NOU',78329,71567,0,0,NULL,NULL),(75378,'NOU',43527,71568,0,0,NULL,NULL),(75379,'NOU',78330,71569,0,0,NULL,NULL),(75380,'NOU',9454,71570,0,0,NULL,NULL),(75381,'NOU',48821,71571,0,0,NULL,NULL),(75382,'NOU',78331,71572,0,0,NULL,NULL),(75383,'NOU',5553,71573,0,0,NULL,NULL),(75384,'NOU',4639,71574,0,0,NULL,NULL),(75385,'NOU',78332,71575,0,0,NULL,NULL),(75386,'NOU',18935,71576,0,0,NULL,NULL),(75387,'NOU',78333,71577,0,0,NULL,NULL),(75388,'NOU',18769,71578,0,0,NULL,NULL),(75389,'NOU',78334,71579,0,0,NULL,NULL),(75390,'NOU',14757,71580,0,0,NULL,NULL),(75391,'NOU',78335,71581,0,0,NULL,NULL),(75392,'NOU',8889,71582,0,0,NULL,NULL),(75393,'NOU',78336,71583,0,0,NULL,NULL),(75394,'NOU',11953,71584,0,0,NULL,NULL),(75395,'NOU',78337,71585,0,0,NULL,NULL),(75396,'NOU',9300,71586,0,0,NULL,NULL),(75397,'NOU',78338,71587,0,0,NULL,NULL),(75398,'NOU',41554,71588,0,0,NULL,NULL),(75399,'NOU',78339,71589,0,0,NULL,NULL),(75400,'NOU',27830,71590,0,0,NULL,NULL),(75401,'NOU',78340,71591,0,0,NULL,NULL),(75402,'NOU',4370,71592,0,0,NULL,NULL),(75403,'CLITIC',0,70034,437,0,NULL,NULL),(75404,'NOU',39211,71593,0,0,NULL,NULL),(75405,'NOU',78341,71594,0,0,NULL,NULL),(75406,'NOU',66649,71595,0,0,NULL,NULL),(75407,'NOU',78342,71596,0,0,NULL,NULL),(75408,'NOU',78343,71597,0,0,NULL,NULL),(75409,'NOU',5307,71598,0,0,NULL,NULL),(75410,'NOU',78344,71599,0,0,NULL,NULL),(75411,'NOU',78345,71600,0,0,NULL,NULL),(75412,'NOU',78346,71601,0,0,NULL,NULL),(75413,'NOU',9703,71602,0,0,NULL,NULL),(75414,'NOU',78347,71603,0,0,NULL,NULL),(75415,'NOU',78348,71604,0,0,NULL,NULL),(75416,'NOU',78349,71605,0,0,NULL,NULL),(75417,'NOU',4029,71606,0,0,NULL,NULL),(75418,'NOU',78350,71607,0,0,NULL,NULL),(75419,'NOU',78351,71608,0,0,NULL,NULL),(75420,'NOU',5793,71609,0,0,NULL,NULL),(75421,'NOU',78352,71610,0,0,NULL,NULL),(75422,'NOU',78353,71611,0,0,NULL,NULL),(75423,'NOU',78354,71612,0,0,NULL,NULL),(75424,'NOU',78355,71613,0,0,NULL,NULL),(75425,'NOU',78357,71614,0,0,NULL,NULL),(75426,'NOU',78358,71615,0,0,NULL,NULL),(75427,'NOU',78359,71616,0,0,NULL,NULL),(75428,'NOU',78360,71617,0,0,NULL,NULL),(75429,'NOU',46912,56726,0,0,NULL,NULL),(75430,'NOU',78361,71618,0,0,NULL,NULL),(75431,'NOU',78362,71619,0,0,NULL,NULL),(75432,'NOU',15607,71620,0,0,NULL,NULL),(75433,'NOU',66246,71621,0,0,NULL,NULL),(75434,'NOU',78363,71622,0,0,NULL,NULL),(75435,'NOU',78364,71623,0,0,NULL,NULL),(75436,'NOU',17741,71624,0,0,NULL,NULL),(75437,'NOU',78365,71625,0,0,NULL,NULL),(75438,'NOU',78366,71626,0,0,NULL,NULL),(75439,'NOU',78369,71627,0,0,NULL,NULL),(75440,'NOU',78370,71628,0,0,NULL,NULL),(75441,'NOU',77643,71629,0,0,NULL,NULL),(75442,'NOU',78371,71630,0,0,NULL,NULL),(75443,'NOU',78372,71631,0,0,NULL,NULL),(75444,'NOU',78373,71632,0,0,NULL,NULL),(75445,'NOU',78374,71633,0,0,NULL,NULL),(75446,'NOU',18694,71634,0,0,NULL,NULL),(75447,'NOU',78375,71635,0,0,NULL,NULL),(75448,'NOU',40735,65063,0,0,NULL,NULL),(75449,'NOU',78376,65064,0,0,NULL,NULL),(75450,'NOU',8064,71636,0,0,NULL,NULL),(75451,'NOU',78377,71637,0,0,NULL,NULL),(75452,'NOU',11584,54065,0,0,NULL,NULL),(75453,'NOU',78378,71638,0,0,NULL,NULL),(75454,'NOU',78379,71639,0,0,NULL,NULL),(75455,'NOU',78380,71640,0,0,NULL,NULL),(75456,'NOU',34982,71641,0,0,NULL,NULL),(75457,'NOU',78381,71642,0,0,NULL,NULL),(75458,'NOU',22274,71643,0,0,NULL,NULL),(75459,'NOU',78382,71644,0,0,NULL,NULL),(75460,'NOU',45389,71645,0,0,NULL,NULL),(75461,'NOU',78383,71646,0,0,NULL,NULL),(75462,'NOU',5286,71647,0,0,NULL,NULL),(75463,'NOU',78384,71648,0,0,NULL,NULL),(75464,'NOU',78385,71649,0,0,NULL,NULL),(75465,'NOU',78386,71650,0,0,NULL,NULL),(75466,'NOU',35136,65084,0,0,NULL,NULL),(75467,'NOU',78387,71651,0,0,NULL,NULL),(75468,'NOU',18049,71652,0,0,NULL,NULL),(75469,'ADP',5680,71653,0,0,NULL,NULL),(75470,'DET',11448,67575,0,0,NULL,NULL),(75471,'NOU',11736,71654,0,0,NULL,NULL),(75472,'NOU',78388,71655,0,0,NULL,NULL),(75473,'NOU',78389,71656,0,0,NULL,NULL),(75474,'NOU',78390,71657,0,0,NULL,NULL),(75475,'NOU',18662,65070,0,0,NULL,NULL),(75476,'NOU',78391,71658,0,0,NULL,NULL),(75477,'NOU',25812,71659,0,0,NULL,NULL),(75478,'NOU',78392,71660,0,0,NULL,NULL),(75479,'NOU',22628,71661,0,0,NULL,NULL),(75480,'NOU',78393,71662,0,0,NULL,NULL),(75481,'NOU',78394,71663,0,0,NULL,NULL),(75482,'NOU',78395,71664,0,0,NULL,NULL),(75483,'NOU',5785,71665,0,0,NULL,NULL),(75484,'NOU',78396,71666,0,0,NULL,NULL),(75485,'NOU',78397,71667,0,0,NULL,NULL),(75486,'NOU',78399,71668,0,0,NULL,NULL),(75487,'NOU',4759,71669,0,0,NULL,NULL),(75488,'NOU',78400,71670,0,0,NULL,NULL),(75489,'NOU',78401,71671,0,0,NULL,NULL),(75490,'NOU',78403,71672,0,0,NULL,NULL),(75491,'NOU',78404,71673,0,0,NULL,NULL),(75492,'NOU',15774,71674,0,0,NULL,NULL),(75493,'NOU',78405,71675,0,0,NULL,NULL),(75494,'NOU',78406,71676,0,0,NULL,NULL),(75495,'NOU',78407,71677,0,0,NULL,NULL),(75496,'NOU',78408,71678,0,0,NULL,NULL),(75497,'NOU',78409,71679,0,0,NULL,NULL),(75498,'NOU',78410,71680,0,0,NULL,NULL),(75499,'NOU',12759,71681,0,0,NULL,NULL),(75500,'NOU',78411,71682,0,0,NULL,NULL),(75501,'NOU',15299,71683,0,0,NULL,NULL),(75502,'NOU',78412,71684,0,0,NULL,NULL),(75503,'NOU',78413,71685,0,0,NULL,NULL),(75504,'NOU',78414,71686,0,0,NULL,NULL),(75505,'NOU',78415,71687,0,0,NULL,NULL),(75506,'NOU',78416,71688,0,0,NULL,NULL),(75507,'ADP',78417,71689,0,0,NULL,NULL),(75508,'NOU',78420,71690,0,0,NULL,NULL),(75509,'NOU',78422,71691,0,0,NULL,NULL),(75510,'NOU',5464,71692,0,0,NULL,NULL),(75511,'NOU',78423,71693,0,0,NULL,NULL),(75512,'NOU',77574,71694,0,0,NULL,NULL),(75513,'NOU',78424,71695,0,0,NULL,NULL),(75514,'NOU',78425,71696,0,0,NULL,NULL),(75515,'NOU',78426,71697,0,0,NULL,NULL),(75516,'NOU',78427,71698,0,0,NULL,NULL),(75517,'NOU',78428,71699,0,0,NULL,NULL),(75518,'NOU',65318,71700,0,0,NULL,NULL),(75519,'NOU',78429,71701,0,0,NULL,NULL),(75520,'NOU',78430,71702,0,0,NULL,NULL),(75521,'NOU',78431,71703,0,0,NULL,NULL),(75522,'NOU',78432,71704,0,0,NULL,NULL),(75523,'NOU',78433,71705,0,0,NULL,NULL),(75524,'NOU',78434,71706,0,0,NULL,NULL),(75525,'NOU',67704,71707,0,0,NULL,NULL),(75526,'NOU',78435,71708,0,0,NULL,NULL),(75527,'NOU',78436,71709,0,0,NULL,NULL),(75528,'NOU',21400,71710,0,0,NULL,NULL),(75529,'NOU',78437,71711,0,0,NULL,NULL),(75530,'NOU',78438,71712,0,0,NULL,NULL),(75531,'NOU',4085,71713,0,0,NULL,NULL),(75532,'NOU',78439,43427,0,0,NULL,NULL),(75533,'NOU',78440,71714,0,0,NULL,NULL),(75534,'NOU',78441,71715,0,0,NULL,NULL),(75535,'NOU',78442,71716,0,0,NULL,NULL),(75536,'NOU',78444,47448,0,0,NULL,NULL),(75537,'NOU',78445,71717,0,0,NULL,NULL),(75538,'NOU',44461,53290,0,0,NULL,NULL),(75539,'NOU',78446,71718,0,0,NULL,NULL),(75540,'NOU',78447,71719,0,0,NULL,NULL),(75541,'NOU',78449,71720,0,0,NULL,NULL),(75542,'NOU',78450,71721,0,0,NULL,NULL),(75543,'NOU',78451,71722,0,0,NULL,NULL),(75544,'NOU',78452,71723,0,0,NULL,NULL),(75545,'NOU',78453,71724,0,0,NULL,NULL),(75546,'NOU',78454,71725,0,0,NULL,NULL),(75547,'NOU',78455,71726,0,0,NULL,NULL),(75548,'NOU',78456,71727,0,0,NULL,NULL),(75549,'NOU',78457,71728,0,0,NULL,NULL),(75550,'NOU',78458,71729,0,0,NULL,NULL),(75551,'NOU',78459,71730,0,0,NULL,NULL),(75552,'NOU',78460,71731,0,0,NULL,NULL),(75553,'NOU',78461,71732,0,0,NULL,NULL),(75554,'NOU',78462,71733,0,0,NULL,NULL),(75555,'NOU',78463,71734,0,0,NULL,NULL),(75556,'NOU',78464,71735,0,0,NULL,NULL),(75557,'NOU',78469,71736,0,0,NULL,NULL),(75558,'NOU',78470,71737,0,0,NULL,NULL),(75559,'NOU',78471,71738,0,0,NULL,NULL),(75560,'NOU',78472,71739,0,0,NULL,NULL),(75561,'NOU',78473,71740,0,0,NULL,NULL),(75562,'NOU',78474,71741,0,0,NULL,NULL),(75563,'NOU',78475,71742,0,0,NULL,NULL),(75564,'NOU',78476,71743,0,0,NULL,NULL),(75565,'NOU',78477,71744,0,0,NULL,NULL),(75566,'NOU',9271,71745,0,0,NULL,NULL),(75567,'NOU',78478,71746,0,0,NULL,NULL),(75568,'NOU',78479,71747,0,0,NULL,NULL),(75569,'NOU',41948,2274,0,0,NULL,NULL),(75570,'NOU',78480,71748,0,0,NULL,NULL),(75571,'NOU',41226,71749,0,0,NULL,NULL),(75572,'NOU',78481,71750,0,0,NULL,NULL),(75573,'NOU',29645,71751,0,0,NULL,NULL),(75574,'NOU',78482,71752,0,0,NULL,NULL),(75575,'NOU',78483,71753,0,0,NULL,NULL),(75576,'NOU',78484,71754,0,0,NULL,NULL),(75577,'NOU',78485,71755,0,0,NULL,NULL),(75578,'NOU',78486,71756,0,0,NULL,NULL),(75579,'NOU',78487,71757,0,0,NULL,NULL),(75580,'NOU',78488,71758,0,0,NULL,NULL),(75581,'CLITIC',0,71759,438,0,NULL,NULL),(75582,'NOU',78489,71760,0,0,NULL,NULL),(75583,'NOU',76312,71759,0,0,NULL,NULL),(75584,'NOU',78490,71761,0,0,NULL,NULL),(75585,'NOU',67958,43048,0,0,NULL,NULL),(75586,'NOU',78491,71762,0,0,NULL,NULL),(75587,'NOU',78492,71763,0,0,NULL,NULL),(75588,'NOU',78493,71764,0,0,NULL,NULL),(75589,'NOU',78494,71765,0,0,NULL,NULL),(75590,'NOU',78495,71766,0,0,NULL,NULL),(75591,'NOU',78496,71767,0,0,NULL,NULL),(75592,'NOU',78497,71768,0,0,NULL,NULL),(75593,'NOU',78498,71769,0,0,NULL,NULL),(75594,'NOU',69214,71770,0,0,NULL,NULL),(75595,'NOU',78499,71771,0,0,NULL,NULL),(75596,'CLITIC',0,71772,439,0,NULL,NULL),(75597,'NOU',78501,71772,0,0,NULL,NULL),(75598,'CLITIC',0,71773,439,0,NULL,NULL),(75599,'NOU',78502,71773,0,0,NULL,NULL),(75600,'RES(type=foreign)',78503,71774,0,0,NULL,NULL),(75601,'NOU',78504,71775,0,0,NULL,NULL),(75602,'NOU',78505,71776,0,0,NULL,NULL),(75603,'NOU',78506,71777,0,0,NULL,NULL),(75604,'NOU',78507,71778,0,0,NULL,NULL),(75605,'NOU',78508,71779,0,0,NULL,NULL),(75606,'NOU',78509,71780,0,0,NULL,NULL),(75607,'NOU',78510,71781,0,0,NULL,NULL),(75608,'NUM(type=ord)',77935,71782,0,0,NULL,NULL),(75609,'NOU',78511,71783,0,0,NULL,NULL),(75610,'NOU',78512,71784,0,0,NULL,NULL),(75611,'NOU',78513,71785,0,0,NULL,NULL),(75612,'NOU',78514,71786,0,0,NULL,NULL),(75613,'NOU',78515,71787,0,0,NULL,NULL),(75614,'NOU',78516,71788,0,0,NULL,NULL),(75615,'NOU',78517,71789,0,0,NULL,NULL),(75616,'NOU',78518,71790,0,0,NULL,NULL),(75617,'NOU',78519,71791,0,0,NULL,NULL),(75618,'NOU',78520,71792,0,0,NULL,NULL),(75619,'NOU',78521,71793,0,0,NULL,NULL),(75620,'NOU',78522,71794,0,0,NULL,NULL),(75621,'NOU',5238,71795,0,0,NULL,NULL),(75622,'NOU',78523,71796,0,0,NULL,NULL),(75623,'NUM(type=ord)',66542,1541,0,0,NULL,NULL),(75624,'NOU',78524,71797,0,0,NULL,NULL),(75625,'NOU',66027,71798,0,0,NULL,NULL),(75626,'NOU',78525,71799,0,0,NULL,NULL),(75627,'NOU',78526,71800,0,0,NULL,NULL),(75628,'NOU',78527,71801,0,0,NULL,NULL),(75629,'NOU',78528,71802,0,0,NULL,NULL),(75630,'NOU',5748,71803,0,0,NULL,NULL),(75631,'NOU',78529,71804,0,0,NULL,NULL),(75632,'NOU',78530,71805,0,0,NULL,NULL),(75633,'NOU',78531,71806,0,0,NULL,NULL),(75634,'NOU',78532,71807,0,0,NULL,NULL),(75635,'NOU',78533,71808,0,0,NULL,NULL),(75636,'NOU',39111,71809,0,0,NULL,NULL),(75637,'NOU',78534,71810,0,0,NULL,NULL),(75638,'NOU',78535,71811,0,0,NULL,NULL),(75639,'NOU',78536,71812,0,0,NULL,NULL),(75640,'NOU',36991,71813,0,0,NULL,NULL),(75641,'NOU',12475,71814,0,0,NULL,NULL),(75642,'NOU',78537,71815,0,0,NULL,NULL),(75643,'NOU',47186,71816,0,0,NULL,NULL),(75644,'NOU',78538,71817,0,0,NULL,NULL),(75645,'NOU',78539,71818,0,0,NULL,NULL),(75646,'NOU',78540,71819,0,0,NULL,NULL),(75647,'NOU',6448,65215,0,0,NULL,NULL),(75648,'NOU',78541,71820,0,0,NULL,NULL),(75649,'NOU',11884,71821,0,0,NULL,NULL),(75650,'NOU',77398,71822,0,0,NULL,NULL),(75651,'NOU',13582,71823,0,0,NULL,NULL),(75652,'NOU',78542,71824,0,0,NULL,NULL),(75653,'NOU',78543,71825,0,0,NULL,NULL),(75654,'NOU',78544,71826,0,0,NULL,NULL),(75655,'NOU',75542,71827,0,0,NULL,NULL),(75656,'NOU',37934,71828,0,0,NULL,NULL),(75657,'NOU',27304,71829,0,0,NULL,NULL),(75658,'NOU',6525,71830,0,0,NULL,NULL),(75659,'NOU',78545,71831,0,0,NULL,NULL),(75660,'NOU',78545,71832,0,0,NULL,NULL),(75661,'NOU',78546,71833,0,0,NULL,NULL),(75662,'NOU',78547,71834,0,0,NULL,NULL),(75663,'NOU',78550,71835,0,0,NULL,NULL),(75664,'NOU',78551,71836,0,0,NULL,NULL),(75665,'NOU',78552,71837,0,0,NULL,NULL),(75666,'NOU',34397,71838,0,0,NULL,NULL),(75667,'NOU',78553,71839,0,0,NULL,NULL),(75668,'NOU',78554,71840,0,0,NULL,NULL),(75669,'NOU',78555,71841,0,0,NULL,NULL),(75670,'NOU',78556,71842,0,0,NULL,NULL),(75671,'NOU',78557,71843,0,0,NULL,NULL),(75672,'NOU',38898,71844,0,0,NULL,NULL),(75673,'NOU',78558,71845,0,0,NULL,NULL),(75674,'NOU',61149,71846,0,0,NULL,NULL),(75675,'NOU',78559,71847,0,0,NULL,NULL),(75676,'NOU',78560,71848,0,0,NULL,NULL),(75677,'NOU',7074,71849,0,0,NULL,NULL),(75678,'NOU',78561,71850,0,0,NULL,NULL),(75679,'NOU',78562,71851,0,0,NULL,NULL),(75680,'NOU',21363,71852,0,0,NULL,NULL),(75681,'NOU',78563,71853,0,0,NULL,NULL),(75682,'NOU',77747,71854,0,0,NULL,NULL),(75683,'NOU',78564,71855,0,0,NULL,NULL),(75684,'NOU',78565,71856,0,0,NULL,NULL),(75685,'NOU',77747,71857,0,0,NULL,NULL),(75686,'NOU',78566,71858,0,0,NULL,NULL),(75687,'NOU',78567,71859,0,0,NULL,NULL),(75688,'NOU',78568,71860,0,0,NULL,NULL),(75689,'NOU',78570,71861,0,0,NULL,NULL),(75690,'NOU',78571,71862,0,0,NULL,NULL),(75691,'NOU',25380,71863,0,0,NULL,NULL),(75692,'NOU',78572,71864,0,0,NULL,NULL),(75693,'NOU',78573,71865,0,0,NULL,NULL),(75694,'NOU',78574,71866,0,0,NULL,NULL),(75695,'NOU',46302,71867,0,0,NULL,NULL),(75696,'NOU',78575,71868,0,0,NULL,NULL),(75697,'NOU',78576,71869,0,0,NULL,NULL),(75698,'NOU',78577,71870,0,0,NULL,NULL),(75699,'NOU',78578,71871,0,0,NULL,NULL),(75700,'NOU',75253,71872,0,0,NULL,NULL),(75701,'NOU',78579,71873,0,0,NULL,NULL),(75702,'NOU',28564,71874,0,0,NULL,NULL),(75703,'NOU',78580,71875,0,0,NULL,NULL),(75704,'NOU',78581,71876,0,0,NULL,NULL),(75705,'NOU',13903,71877,0,0,NULL,NULL),(75706,'NOU',78582,71878,0,0,NULL,NULL),(75707,'NOU',78583,71879,0,0,NULL,NULL),(75708,'NOU',78584,71880,0,0,NULL,NULL),(75709,'NOU',78585,71881,0,0,NULL,NULL),(75710,'NOU',78586,71882,0,0,NULL,NULL),(75711,'NOU',78588,71883,0,0,NULL,NULL),(75712,'NOU',4568,71884,0,0,NULL,NULL),(75713,'NOU',78589,71885,0,0,NULL,NULL),(75714,'NOU',78590,71886,0,0,NULL,NULL),(75715,'NOU',78591,71887,0,0,NULL,NULL),(75716,'NOU',78592,71888,0,0,NULL,NULL),(75717,'NOU',5392,71889,0,0,NULL,NULL),(75718,'NOU',78593,71890,0,0,NULL,NULL),(75719,'NOU',76979,71891,0,0,NULL,NULL),(75720,'NOU',76980,71892,0,0,NULL,NULL),(75721,'NOU',76981,71893,0,0,NULL,NULL),(75722,'NOU',76926,71894,0,0,NULL,NULL),(75723,'NOU',11556,71895,0,0,NULL,NULL),(75724,'NOU',11560,71896,0,0,NULL,NULL),(75725,'NOU',78594,71897,0,0,NULL,NULL),(75726,'NOU',78595,71898,0,0,NULL,NULL),(75727,'NOU',78596,71899,0,0,NULL,NULL),(75728,'NOU',78598,71900,0,0,NULL,NULL),(75729,'NOU',19464,71901,0,0,NULL,NULL),(75730,'NOU',78599,71902,0,0,NULL,NULL),(75731,'NOU',19464,71903,0,0,NULL,NULL),(75732,'NOU',78599,71904,0,0,NULL,NULL),(75733,'NOU',26606,71905,0,0,NULL,NULL),(75734,'NOU',78600,71906,0,0,NULL,NULL),(75735,'NOU',78601,71907,0,0,NULL,NULL),(75736,'NOU',32852,71908,0,0,NULL,NULL),(75737,'NOU',66332,71909,0,0,NULL,NULL),(75738,'NOU',30652,71910,0,0,NULL,NULL),(75739,'NOU',78602,71911,0,0,NULL,NULL),(75740,'NOU',78603,71912,0,0,NULL,NULL),(75741,'NOU',78604,71913,0,0,NULL,NULL),(75742,'NOU',8347,71914,0,0,NULL,NULL),(75743,'NOU',78605,71915,0,0,NULL,NULL),(75744,'NOU',10974,71916,0,0,NULL,NULL),(75745,'NOU',78606,71917,0,0,NULL,NULL),(75746,'NOU',78607,71918,0,0,NULL,NULL),(75747,'NOU',78608,71919,0,0,NULL,NULL),(75748,'NOU',78609,71920,0,0,NULL,NULL),(75749,'NOU',44654,71921,0,0,NULL,NULL),(75750,'NOU',78610,71922,0,0,NULL,NULL),(75751,'NOU',78611,71923,0,0,NULL,NULL),(75752,'NOU',78612,71924,0,0,NULL,NULL),(75753,'NOU',78615,71925,0,0,NULL,NULL),(75754,'NOU',78616,71926,0,0,NULL,NULL),(75755,'NOU',15939,71927,0,0,NULL,NULL),(75756,'NOU',33906,71928,0,0,NULL,NULL),(75757,'NOU',78617,71929,0,0,NULL,NULL),(75758,'NOU',78618,71930,0,0,NULL,NULL),(75759,'NOU',78619,71931,0,0,NULL,NULL),(75760,'NOU',78624,71932,0,0,NULL,NULL),(75761,'NOU',78625,71933,0,0,NULL,NULL),(75762,'NOU',78626,71934,0,0,NULL,NULL),(75763,'NOU',78627,71935,0,0,NULL,NULL),(75764,'NOU',42091,71936,0,0,NULL,NULL),(75765,'NOU',78628,71937,0,0,NULL,NULL),(75766,'NOU',9914,71938,0,0,NULL,NULL),(75767,'NOU',78629,71939,0,0,NULL,NULL),(75768,'NOU',78630,71940,0,0,NULL,NULL),(75769,'NOU',78631,71941,0,0,NULL,NULL),(75770,'NOU',78632,71942,0,0,NULL,NULL),(75771,'NOU',78633,71943,0,0,NULL,NULL),(75772,'NOU',78059,71944,0,0,NULL,NULL),(75773,'NOU',78634,71945,0,0,NULL,NULL),(75774,'NOU',5375,71946,0,0,NULL,NULL),(75775,'NOU',78635,71947,0,0,NULL,NULL),(75776,'NOU',78636,71948,0,0,NULL,NULL),(75777,'NOU',61053,71949,0,0,NULL,NULL),(75778,'NOU',78635,71950,0,0,NULL,NULL),(75779,'NOU',78637,71951,0,0,NULL,NULL),(75780,'NOU',7873,71952,0,0,NULL,NULL),(75781,'NOU',78638,71953,0,0,NULL,NULL),(75782,'ADP',4485,71954,0,0,NULL,NULL),(75783,'NOU',78639,71955,0,0,NULL,NULL),(75784,'NOU',78641,71956,0,0,NULL,NULL),(75785,'NOU',78642,71957,0,0,NULL,NULL),(75786,'NOU',46427,71958,0,0,NULL,NULL),(75787,'NOU',78643,71959,0,0,NULL,NULL),(75788,'NOU',46667,71960,0,0,NULL,NULL),(75789,'NOU',78644,71961,0,0,NULL,NULL),(75790,'NOU',78645,71962,0,0,NULL,NULL),(75791,'NOU',78646,71963,0,0,NULL,NULL),(75792,'NOU',78647,71964,0,0,NULL,NULL),(75793,'NOU',78648,71965,0,0,NULL,NULL),(75794,'NOU',78649,71966,0,0,NULL,NULL),(75795,'NOU',40911,71967,0,0,NULL,NULL),(75796,'NOU',78650,71968,0,0,NULL,NULL),(75797,'NOU',78651,71969,0,0,NULL,NULL),(75798,'NOU',25238,71970,0,0,NULL,NULL),(75799,'NOU',78652,71971,0,0,NULL,NULL),(75800,'NOU',78653,71972,0,0,NULL,NULL),(75801,'NOU',40905,71973,0,0,NULL,NULL),(75802,'NOU',78654,71974,0,0,NULL,NULL),(75803,'NOU',78655,71975,0,0,NULL,NULL),(75804,'NOU',78656,71976,0,0,NULL,NULL),(75805,'NOU',78657,71977,0,0,NULL,NULL),(75806,'NOU',78658,71978,0,0,NULL,NULL),(75807,'NOU',7982,71979,0,0,NULL,NULL),(75808,'NOU',78659,71980,0,0,NULL,NULL),(75809,'NOU',78660,71981,0,0,NULL,NULL),(75810,'NOU',7579,71982,0,0,NULL,NULL),(75811,'NOU',78661,71983,0,0,NULL,NULL),(75812,'NOU',78662,71984,0,0,NULL,NULL),(75813,'NOU',39967,71985,0,0,NULL,NULL),(75814,'NOU',78663,71986,0,0,NULL,NULL),(75815,'NOU',78664,71987,0,0,NULL,NULL),(75816,'NOU',60774,71988,0,0,NULL,NULL),(75817,'NOU',78665,71989,0,0,NULL,NULL),(75818,'NOU',78666,71990,0,0,NULL,NULL),(75819,'NOU',78667,71991,0,0,NULL,NULL),(75820,'NOU',14949,71992,0,0,NULL,NULL),(75821,'NOU',78668,71993,0,0,NULL,NULL),(75822,'NOU',78669,71994,0,0,NULL,NULL),(75823,'NOU',8741,71995,0,0,NULL,NULL),(75824,'NOU',36504,71996,0,0,NULL,NULL),(75825,'NOU',37206,71997,0,0,NULL,NULL),(75826,'NOU',78670,71998,0,0,NULL,NULL),(75827,'NOU',78671,71999,0,0,NULL,NULL),(75828,'NOU',78672,72000,0,0,NULL,NULL),(75829,'NOU',41121,72001,0,0,NULL,NULL),(75830,'NOU',26688,72002,0,0,NULL,NULL),(75831,'NOU',78673,72003,0,0,NULL,NULL),(75832,'NOU',18321,65221,0,0,NULL,NULL),(75833,'NOU',63186,72004,0,0,NULL,NULL),(75834,'NOU',78674,72005,0,0,NULL,NULL),(75835,'NOU',3906,72006,0,0,NULL,NULL),(75836,'NOU',78675,72007,0,0,NULL,NULL),(75837,'NOU',6597,72008,0,0,NULL,NULL),(75838,'NOU',78676,72009,0,0,NULL,NULL),(75839,'NOU',60632,72010,0,0,NULL,NULL),(75840,'NOU',78677,72011,0,0,NULL,NULL),(75841,'NOU',78678,72012,0,0,NULL,NULL),(75842,'NOU',78679,72013,0,0,NULL,NULL),(75843,'NOU',78680,72014,0,0,NULL,NULL),(75844,'NOU',78681,72015,0,0,NULL,NULL),(75845,'NOU',78682,72016,0,0,NULL,NULL),(75846,'NOU',8017,72017,0,0,NULL,NULL),(75847,'NOU',78683,72018,0,0,NULL,NULL),(75848,'NOU',42330,72019,0,0,NULL,NULL),(75849,'NOU',78684,72020,0,0,NULL,NULL),(75850,'NOU',11485,72021,0,0,NULL,NULL),(75851,'NOU',78685,72022,0,0,NULL,NULL),(75852,'NOU',78686,72023,0,0,NULL,NULL),(75853,'NOU',78687,72024,0,0,NULL,NULL),(75854,'NOU',14168,72025,0,0,NULL,NULL),(75855,'NOU',78688,72026,0,0,NULL,NULL),(75856,'NOU',78689,72027,0,0,NULL,NULL),(75857,'NOU',78690,72028,0,0,NULL,NULL),(75858,'NOU',12769,72029,0,0,NULL,NULL),(75859,'NOU',78691,72030,0,0,NULL,NULL),(75860,'NOU',78692,72031,0,0,NULL,NULL),(75861,'NOU',16739,72032,0,0,NULL,NULL),(75862,'NOU',78693,72033,0,0,NULL,NULL),(75863,'NOU',39108,72034,0,0,NULL,NULL),(75864,'NOU',78694,72035,0,0,NULL,NULL),(75865,'NOU',7581,72036,0,0,NULL,NULL),(75866,'NOU',78695,72037,0,0,NULL,NULL),(75867,'NOU',16378,72038,0,0,NULL,NULL),(75868,'NOU',78696,72039,0,0,NULL,NULL),(75869,'NOU',78697,72040,0,0,NULL,NULL),(75870,'NOU',18926,72041,0,0,NULL,NULL),(75871,'NOU',78698,72042,0,0,NULL,NULL),(75872,'NOU',35405,72043,0,0,NULL,NULL),(75873,'NOU',78699,72044,0,0,NULL,NULL),(75874,'NOU',50302,72045,0,0,NULL,NULL),(75875,'NOU',78700,72046,0,0,NULL,NULL),(75876,'NOU',32473,72047,0,0,NULL,NULL),(75877,'NOU',78701,72048,0,0,NULL,NULL),(75878,'NOU',8601,72049,0,0,NULL,NULL),(75879,'NOU',78702,72050,0,0,NULL,NULL),(75880,'NOU',50208,72051,0,0,NULL,NULL),(75881,'NOU',65821,72052,0,0,NULL,NULL),(75882,'NOU',78703,72053,0,0,NULL,NULL),(75883,'NOU',18471,72054,0,0,NULL,NULL),(75884,'NOU',78704,72055,0,0,NULL,NULL),(75885,'NOU',78705,72056,0,0,NULL,NULL),(75886,'NOU',78706,72057,0,0,NULL,NULL),(75887,'NOU',78707,72058,0,0,NULL,NULL),(75888,'NOU',13020,72059,0,0,NULL,NULL),(75889,'NOU',78709,72060,0,0,NULL,NULL),(75890,'NOU',65877,72061,0,0,NULL,NULL),(75891,'NOU',78710,72062,0,0,NULL,NULL),(75892,'NOU',78711,72063,0,0,NULL,NULL),(75893,'NOU',4342,72064,0,0,NULL,NULL),(75894,'NOU',78712,72065,0,0,NULL,NULL),(75895,'NOU',66463,72066,0,0,NULL,NULL),(75896,'NOU',78713,72067,0,0,NULL,NULL),(75897,'NOU',8398,72068,0,0,NULL,NULL),(75898,'NOU',78714,72069,0,0,NULL,NULL),(75899,'NOU',78715,72070,0,0,NULL,NULL),(75900,'NOU',78716,72071,0,0,NULL,NULL),(75901,'NOU',21525,72072,0,0,NULL,NULL),(75902,'NOU',78717,72073,0,0,NULL,NULL),(75903,'NOU',43441,72074,0,0,NULL,NULL),(75904,'NOU',78718,72075,0,0,NULL,NULL),(75905,'NOU',78719,72076,0,0,NULL,NULL),(75906,'NOU',78720,72077,0,0,NULL,NULL),(75907,'NOU',78721,72078,0,0,NULL,NULL),(75908,'NOU',43399,72079,0,0,NULL,NULL),(75909,'NOU',25981,65242,0,0,NULL,NULL),(75910,'NOU',78722,72080,0,0,NULL,NULL),(75911,'NOU',78077,72081,0,0,NULL,NULL),(75912,'NOU',78723,72082,0,0,NULL,NULL),(75913,'NOU',78725,72083,0,0,NULL,NULL),(75914,'NOU',78726,72084,0,0,NULL,NULL),(75915,'NOU',38178,72085,0,0,NULL,NULL),(75916,'NOU',78727,72086,0,0,NULL,NULL),(75917,'NOU',44635,72087,0,0,NULL,NULL),(75918,'NOU',78728,72088,0,0,NULL,NULL),(75919,'NOU',16612,72089,0,0,NULL,NULL),(75920,'NOU',78729,72090,0,0,NULL,NULL),(75921,'NOU',78730,72091,0,0,NULL,NULL),(75922,'NOU',78731,72092,0,0,NULL,NULL),(75923,'NOU',78732,72093,0,0,NULL,NULL),(75924,'NOU',8399,72094,0,0,NULL,NULL),(75925,'NOU',78733,72095,0,0,NULL,NULL),(75926,'NOU',78734,72096,0,0,NULL,NULL),(75927,'NOU',65495,72097,0,0,NULL,NULL),(75928,'NOU',18935,72098,0,0,NULL,NULL),(75929,'NOU',78735,72099,0,0,NULL,NULL),(75930,'NOU',78736,72100,0,0,NULL,NULL),(75931,'NOU',12949,72101,0,0,NULL,NULL),(75932,'NOU',78737,72102,0,0,NULL,NULL),(75933,'NOU',5875,72103,0,0,NULL,NULL),(75934,'NOU',78738,72104,0,0,NULL,NULL),(75935,'NOU',31854,72105,0,0,NULL,NULL),(75936,'NOU',21628,72106,0,0,NULL,NULL),(75937,'NOU',78739,72107,0,0,NULL,NULL),(75938,'NOU',9066,72108,0,0,NULL,NULL),(75939,'NOU',60032,72109,0,0,NULL,NULL),(75940,'NOU',78740,72110,0,0,NULL,NULL),(75941,'NOU',9009,72111,0,0,NULL,NULL),(75942,'NOU',78741,72112,0,0,NULL,NULL),(75943,'NOU',31249,72113,0,0,NULL,NULL),(75944,'NOU',78742,72114,0,0,NULL,NULL),(75945,'NOU',19290,72115,0,0,NULL,NULL),(75946,'NOU',78743,72116,0,0,NULL,NULL),(75947,'NOU',78744,72117,0,0,NULL,NULL),(75948,'NOU',78745,72118,0,0,NULL,NULL),(75949,'NOU',78746,72119,0,0,NULL,NULL),(75950,'NOU',78747,72120,0,0,NULL,NULL),(75951,'NOU',78748,72121,0,0,NULL,NULL),(75952,'NOU',14820,72122,0,0,NULL,NULL),(75953,'NOU',62579,72123,0,0,NULL,NULL),(75954,'NOU',15302,72124,0,0,NULL,NULL),(75955,'NOU',78749,72125,0,0,NULL,NULL),(75956,'NOU',11625,72126,0,0,NULL,NULL),(75957,'NOU',61221,72127,0,0,NULL,NULL),(75958,'NOU',78750,72128,0,0,NULL,NULL),(75959,'NOU',78753,72129,0,0,NULL,NULL),(75960,'NOU',78754,72130,0,0,NULL,NULL),(75961,'NOU',78755,72131,0,0,NULL,NULL),(75962,'NOU',78756,72132,0,0,NULL,NULL),(75963,'NOU',7696,72133,0,0,NULL,NULL),(75964,'NOU',78757,72134,0,0,NULL,NULL),(75965,'NOU',78758,72135,0,0,NULL,NULL),(75966,'NOU',78759,72136,0,0,NULL,NULL),(75967,'NOU',78760,72137,0,0,NULL,NULL),(75968,'NOU',78761,72138,0,0,NULL,NULL),(75969,'NOU',78763,72139,0,0,NULL,NULL),(75970,'NOU',75205,72140,0,0,NULL,NULL),(75971,'NOU',78764,72141,0,0,NULL,NULL),(75972,'NOU',78765,72142,0,0,NULL,NULL),(75973,'NOU',78766,72143,0,0,NULL,NULL),(75974,'NOU',78767,72144,0,0,NULL,NULL),(75975,'NOU',8107,72145,0,0,NULL,NULL),(75976,'NOU',78768,72146,0,0,NULL,NULL),(75977,'NOU',3902,14540,0,0,NULL,NULL),(75978,'ADJ',78769,72147,0,0,NULL,NULL),(75979,'NOU',78770,72148,0,0,NULL,NULL),(75980,'NOU',78771,72149,0,0,NULL,NULL),(75981,'NOU',6846,72150,0,0,NULL,NULL),(75982,'NOU',37736,72151,0,0,NULL,NULL),(75983,'NOU',78772,72152,0,0,NULL,NULL),(75984,'NOU',78773,72153,0,0,NULL,NULL),(75985,'NOU',78774,72154,0,0,NULL,NULL),(75986,'NOU',78776,72155,0,0,NULL,NULL),(75987,'NOU',65042,72156,0,0,NULL,NULL),(75988,'NOU',78777,72157,0,0,NULL,NULL),(75989,'NOU',77208,72158,0,0,NULL,NULL),(75990,'NOU',78778,72159,0,0,NULL,NULL),(75991,'NOU',17818,72160,0,0,NULL,NULL),(75992,'NOU',78779,72161,0,0,NULL,NULL),(75993,'NOU',78780,72162,0,0,NULL,NULL),(75994,'NOU',11486,72163,0,0,NULL,NULL),(75995,'NOU',78781,72164,0,0,NULL,NULL),(75996,'NOU',78782,72165,0,0,NULL,NULL),(75997,'NOU',14102,72166,0,0,NULL,NULL),(75998,'NOU',78783,72167,0,0,NULL,NULL),(75999,'NOU',68565,72168,0,0,NULL,NULL),(76000,'NOU',78784,72169,0,0,NULL,NULL),(76001,'NOU',78785,72170,0,0,NULL,NULL),(76002,'NOU',78786,72171,0,0,NULL,NULL),(76003,'NOU',11049,72172,0,0,NULL,NULL),(76004,'NOU',78787,72173,0,0,NULL,NULL),(76005,'NOU',78788,72174,0,0,NULL,NULL),(76006,'NOU',78789,72175,0,0,NULL,NULL),(76007,'NOU',78790,72176,0,0,NULL,NULL),(76008,'NOU',78791,72177,0,0,NULL,NULL),(76009,'NOU',70228,72178,0,0,NULL,NULL),(76010,'NOU',44513,72179,0,0,NULL,NULL),(76011,'NOU',75242,72180,0,0,NULL,NULL),(76012,'NOU',78792,72181,0,0,NULL,NULL),(76013,'NOU',78793,72182,0,0,NULL,NULL),(76014,'NOU',78794,72183,0,0,NULL,NULL),(76015,'NOU',78795,72184,0,0,NULL,NULL),(76016,'NOU',78796,72185,0,0,NULL,NULL),(76017,'NOU',78797,72186,0,0,NULL,NULL),(76018,'NOU',78798,72187,0,0,NULL,NULL),(76019,'NOU',78799,72188,0,0,NULL,NULL),(76020,'NOU',78800,72184,0,0,NULL,NULL),(76021,'NOU',78801,62229,0,0,NULL,NULL),(76022,'NOU',78802,72189,0,0,NULL,NULL),(76023,'NOU',13689,72190,0,0,NULL,NULL),(76024,'NOU',78803,72191,0,0,NULL,NULL),(76025,'NOU',64833,72192,0,0,NULL,NULL),(76026,'NOU',78804,72193,0,0,NULL,NULL),(76027,'NOU',78805,72194,0,0,NULL,NULL),(76028,'NOU',11533,72195,0,0,NULL,NULL),(76029,'NOU',78806,72196,0,0,NULL,NULL),(76030,'NOU',7069,72197,0,0,NULL,NULL),(76031,'NOU',78806,72198,0,0,NULL,NULL),(76032,'NOU',78807,72199,0,0,NULL,NULL),(76033,'NOU',78808,72200,0,0,NULL,NULL),(76034,'NOU',78809,72201,0,0,NULL,NULL),(76035,'NOU',78810,72202,0,0,NULL,NULL),(76036,'NOU',78811,72203,0,0,NULL,NULL),(76037,'NOU',78812,72204,0,0,NULL,NULL),(76038,'NOU',78813,72205,0,0,NULL,NULL),(76039,'NOU',78814,72206,0,0,NULL,NULL),(76040,'NOU',78815,72207,0,0,NULL,NULL),(76041,'NOU',78816,72208,0,0,NULL,NULL),(76042,'NOU',77324,72209,0,0,NULL,NULL),(76043,'NOU',77323,72210,0,0,NULL,NULL),(76044,'NOU',78817,72211,0,0,NULL,NULL),(76045,'NOU',78818,66252,0,0,NULL,NULL),(76046,'NOU',78820,72212,0,0,NULL,NULL),(76047,'NOU',12582,72213,0,0,NULL,NULL),(76048,'NOU',78821,72214,0,0,NULL,NULL),(76049,'NOU',6656,72215,0,0,NULL,NULL),(76050,'NOU',78822,72216,0,0,NULL,NULL),(76051,'NOU',78823,72217,0,0,NULL,NULL),(76052,'NOU',78824,72218,0,0,NULL,NULL),(76053,'NOU',78825,72219,0,0,NULL,NULL),(76054,'NOU',78826,72220,0,0,NULL,NULL),(76055,'NOU',66938,72221,0,0,NULL,NULL),(76056,'NOU',34230,72222,0,0,NULL,NULL),(76057,'NOU',78828,72223,0,0,NULL,NULL),(76058,'NOU',78829,72224,0,0,NULL,NULL),(76059,'NOU',78830,72225,0,0,NULL,NULL),(76060,'NOU',78831,72226,0,0,NULL,NULL),(76061,'NOU',8213,72227,0,0,NULL,NULL),(76062,'NOU',6464,72228,0,0,NULL,NULL),(76063,'NOU',75809,72229,0,0,NULL,NULL),(76064,'NOU',75930,72230,0,0,NULL,NULL),(76065,'NOU',78832,72231,0,0,NULL,NULL),(76066,'NOU',78833,62423,0,0,NULL,NULL),(76067,'NOU',78834,72232,0,0,NULL,NULL),(76068,'NOU',78835,72233,0,0,NULL,NULL),(76069,'NOU',78838,72234,0,0,NULL,NULL),(76070,'NOU',78839,72235,0,0,NULL,NULL),(76071,'NOU',48562,72236,0,0,NULL,NULL),(76072,'NOU',78840,72237,0,0,NULL,NULL),(76073,'NOU',78841,72238,0,0,NULL,NULL),(76074,'NOU',78842,72239,0,0,NULL,NULL),(76075,'NOU',78843,72240,0,0,NULL,NULL),(76076,'NOU',78844,72241,0,0,NULL,NULL),(76077,'NOU',24788,72242,0,0,NULL,NULL),(76078,'NOU',78845,72243,0,0,NULL,NULL),(76079,'NOU',78846,72244,0,0,NULL,NULL),(76080,'NOU',78847,66914,0,0,NULL,NULL),(76081,'NOU',78848,72245,0,0,NULL,NULL),(76082,'NOU',78849,72246,0,0,NULL,NULL),(76083,'NOU',78851,72247,0,0,NULL,NULL),(76084,'NOU',65221,72248,0,0,NULL,NULL),(76085,'NOU',38179,72249,0,0,NULL,NULL),(76086,'NOU',66630,72250,0,0,NULL,NULL),(76087,'NOU',78852,72251,0,0,NULL,NULL),(76088,'NOU',78853,72252,0,0,NULL,NULL),(76089,'NOU',46905,72253,0,0,NULL,NULL),(76090,'NOU',78855,72254,0,0,NULL,NULL),(76091,'NOU',78856,72255,0,0,NULL,NULL),(76092,'NOU',78857,72256,0,0,NULL,NULL),(76093,'NOU',78858,72257,0,0,NULL,NULL),(76094,'NOU',75698,72258,0,0,NULL,NULL),(76095,'NOU',78860,72259,0,0,NULL,NULL),(76096,'NOU',25008,72260,0,0,NULL,NULL),(76097,'NOU',78861,72261,0,0,NULL,NULL),(76098,'NOU',75282,72262,0,0,NULL,NULL),(76099,'NOU',7832,72263,0,0,NULL,NULL),(76100,'NOU',78862,72264,0,0,NULL,NULL),(76101,'NOU',4230,72265,0,0,NULL,NULL),(76102,'NOU',78863,72266,0,0,NULL,NULL),(76103,'NOU',78864,72267,0,0,NULL,NULL),(76104,'NOU',5069,72268,0,0,NULL,NULL),(76105,'NOU',78866,72269,0,0,NULL,NULL),(76106,'NOU',78867,72270,0,0,NULL,NULL),(76107,'NOU',78868,72271,0,0,NULL,NULL),(76108,'NOU',69304,72272,0,0,NULL,NULL),(76109,'NOU',78869,72273,0,0,NULL,NULL),(76110,'NOU',78870,72274,0,0,NULL,NULL),(76111,'NOU',78871,72275,0,0,NULL,NULL),(76112,'NOU',78872,72276,0,0,NULL,NULL),(76113,'NOU',78873,72277,0,0,NULL,NULL),(76114,'NOU',78874,72278,0,0,NULL,NULL),(76115,'NOU',78875,72279,0,0,NULL,NULL),(76116,'NOU',78876,72280,0,0,NULL,NULL),(76117,'NOU',78877,72281,0,0,NULL,NULL),(76118,'NOU',78879,72282,0,0,NULL,NULL),(76119,'NOU',78880,72283,0,0,NULL,NULL),(76120,'NOU',78881,72284,0,0,NULL,NULL),(76121,'NOU',78882,72285,0,0,NULL,NULL),(76122,'NOU',78883,72286,0,0,NULL,NULL),(76123,'NOU',21251,72287,0,0,NULL,NULL),(76124,'NOU',78884,72288,0,0,NULL,NULL),(76125,'NOU',78885,72289,0,0,NULL,NULL),(76126,'NOU',78886,72290,0,0,NULL,NULL),(76127,'NOU',78887,72291,0,0,NULL,NULL),(76128,'NOU',78888,72292,0,0,NULL,NULL),(76129,'NOU',15354,72293,0,0,NULL,NULL),(76130,'NOU',50855,72294,0,0,NULL,NULL),(76131,'NOU',78889,72295,0,0,NULL,NULL),(76132,'NOU',78890,72296,0,0,NULL,NULL),(76133,'NOU',78891,72297,0,0,NULL,NULL),(76134,'NOU',78892,72298,0,0,NULL,NULL),(76135,'NOU',78893,72299,0,0,NULL,NULL),(76136,'NOU',78894,72300,0,0,NULL,NULL),(76137,'NOU',78895,72301,0,0,NULL,NULL),(76138,'NOU',78896,72302,0,0,NULL,NULL),(76139,'NOU',78897,72303,0,0,NULL,NULL),(76140,'NOU',78898,72304,0,0,NULL,NULL),(76141,'NOU',78899,72305,0,0,NULL,NULL),(76142,'NOU',78900,72306,0,0,NULL,NULL),(76143,'NOU',78901,72307,0,0,NULL,NULL),(76144,'NOU',78902,72308,0,0,NULL,NULL),(76145,'NOU',34986,72309,0,0,NULL,NULL),(76146,'NOU',78903,72310,0,0,NULL,NULL),(76147,'NOU',78904,72311,0,0,NULL,NULL),(76148,'NOU',78905,72312,0,0,NULL,NULL),(76149,'NOU',9297,72313,0,0,NULL,NULL),(76150,'NOU',37117,72314,0,0,NULL,NULL),(76151,'NOU',78906,72315,0,0,NULL,NULL),(76152,'NOU',65435,72316,0,0,NULL,NULL),(76153,'NOU',78907,72317,0,0,NULL,NULL),(76154,'NOU',7224,72318,0,0,NULL,NULL),(76155,'NOU',78908,72319,0,0,NULL,NULL),(76156,'NOU',36560,72320,0,0,NULL,NULL),(76157,'NOU',69479,72321,0,0,NULL,NULL),(76158,'NOU',78909,72322,0,0,NULL,NULL),(76159,'NOU',78910,72323,0,0,NULL,NULL),(76160,'NOU',78911,72324,0,0,NULL,NULL),(76161,'NOU',78912,72325,0,0,NULL,NULL),(76162,'NOU',78913,72326,0,0,NULL,NULL),(76163,'NOU',78914,72327,0,0,NULL,NULL),(76164,'NOU',44667,72328,0,0,NULL,NULL),(76165,'NOU',78915,72329,0,0,NULL,NULL),(76166,'NOU',78916,72330,0,0,NULL,NULL),(76167,'NOU',78917,72331,0,0,NULL,NULL),(76168,'NOU',16662,66645,0,0,NULL,NULL),(76169,'NOU',48806,72332,0,0,NULL,NULL),(76170,'NOU',78918,72333,0,0,NULL,NULL),(76171,'NOU',78919,45284,0,0,NULL,NULL),(76172,'NOU',78923,72334,0,0,NULL,NULL),(76173,'NOU',78924,72335,0,0,NULL,NULL),(76174,'NOU',78925,72336,0,0,NULL,NULL),(76175,'NOU',78926,72337,0,0,NULL,NULL),(76176,'NOU',78927,72338,0,0,NULL,NULL),(76177,'NOU',78928,72339,0,0,NULL,NULL),(76178,'NOU',78929,72340,0,0,NULL,NULL),(76179,'NOU',78930,72341,0,0,NULL,NULL),(76180,'NOU',78931,72342,0,0,NULL,NULL),(76181,'NOU',5829,72343,0,0,NULL,NULL),(76182,'NOU',24479,72344,0,0,NULL,NULL),(76183,'NOU',78932,72345,0,0,NULL,NULL),(76184,'NOU',26933,72346,0,0,NULL,NULL),(76185,'NOU',78933,72347,0,0,NULL,NULL),(76186,'NOU',78934,72348,0,0,NULL,NULL),(76187,'NOU',78935,72349,0,0,NULL,NULL),(76188,'NOU',30235,72350,0,0,NULL,NULL),(76189,'NOU',78940,72351,0,0,NULL,NULL),(76190,'NOU',23308,72352,0,0,NULL,NULL),(76191,'NOU',78941,72353,0,0,NULL,NULL),(76192,'NOU',13378,72354,0,0,NULL,NULL),(76193,'NOU',49042,72355,0,0,NULL,NULL),(76194,'NOU',78942,72356,0,0,NULL,NULL),(76195,'NOU',64858,72357,0,0,NULL,NULL),(76196,'NOU',78943,72358,0,0,NULL,NULL),(76197,'NOU',9551,72359,0,0,NULL,NULL),(76198,'NOU',78944,72360,0,0,NULL,NULL),(76199,'NOU',78945,72361,0,0,NULL,NULL),(76200,'NOU',6279,72362,0,0,NULL,NULL),(76201,'NOU',78946,72363,0,0,NULL,NULL),(76202,'NOU',78947,72364,0,0,NULL,NULL),(76203,'NOU',78948,72365,0,0,NULL,NULL),(76204,'NOU',78950,72366,0,0,NULL,NULL),(76205,'NOU',32408,72367,0,0,NULL,NULL),(76206,'NOU',78951,72368,0,0,NULL,NULL),(76207,'NOU',78952,72369,0,0,NULL,NULL),(76208,'NOU',5009,72370,0,0,NULL,NULL),(76209,'NOU',78953,72371,0,0,NULL,NULL),(76210,'NOU',4986,72372,0,0,NULL,NULL),(76211,'NOU',17698,72373,0,0,NULL,NULL),(76212,'NOU',78954,72374,0,0,NULL,NULL),(76213,'NOU',60439,72375,0,0,NULL,NULL),(76214,'NOU',78955,72376,0,0,NULL,NULL),(76215,'NOU',5820,72377,0,0,NULL,NULL),(76216,'NOU',78956,72378,0,0,NULL,NULL),(76217,'ADJ',78957,72379,0,0,NULL,NULL),(76218,'NOU',78958,72380,0,0,NULL,NULL),(76219,'NOU',78959,72381,0,0,NULL,NULL),(76220,'NOU',78960,72382,0,0,NULL,NULL),(76221,'NOU',78961,72383,0,0,NULL,NULL),(76222,'NOU',78962,72384,0,0,NULL,NULL),(76223,'NOU',78963,72385,0,0,NULL,NULL),(76224,'NOU',58536,72386,0,0,NULL,NULL),(76225,'NOU',78964,72387,0,0,NULL,NULL),(76226,'NOU',78965,72388,0,0,NULL,NULL),(76227,'NOU',78966,72389,0,0,NULL,NULL),(76228,'NOU',78967,72390,0,0,NULL,NULL),(76229,'NOU',78968,72391,0,0,NULL,NULL),(76230,'NOU',78969,72392,0,0,NULL,NULL),(76231,'NOU',78970,72393,0,0,NULL,NULL),(76232,'NOU',78971,72394,0,0,NULL,NULL),(76233,'NOU',78972,72395,0,0,NULL,NULL),(76234,'ADJ',68349,35597,0,0,NULL,NULL),(76235,'NOU',78973,72396,0,0,NULL,NULL),(76236,'NOU',78974,72397,0,0,NULL,NULL),(76237,'NOU',78975,72398,0,0,NULL,NULL),(76238,'NOU',78976,72399,0,0,NULL,NULL),(76239,'NOU',78977,72400,0,0,NULL,NULL),(76240,'NOU',78978,72401,0,0,NULL,NULL),(76241,'NOU',78979,72402,0,0,NULL,NULL),(76242,'NOU',78980,72403,0,0,NULL,NULL),(76243,'NOU',55210,72404,0,0,NULL,NULL),(76244,'ADJ',78981,91,0,0,NULL,NULL),(76245,'NOU',78982,12910,0,0,NULL,NULL),(76246,'NOU',78983,72405,0,0,NULL,NULL),(76247,'NOU',78984,72406,0,0,NULL,NULL),(76248,'ADJ',52808,32,0,0,NULL,NULL),(76249,'NOU',78985,72407,0,0,NULL,NULL),(76250,'NOU',78986,72408,0,0,NULL,NULL),(76251,'NOU',78987,53522,0,0,NULL,NULL),(76252,'NOU',56479,72409,0,0,NULL,NULL),(76253,'NOU',78988,72410,0,0,NULL,NULL),(76254,'NOU',78989,72411,0,0,NULL,NULL),(76255,'NOU',78990,72412,0,0,NULL,NULL),(76256,'NOU',78991,72413,0,0,NULL,NULL),(76257,'NOU',78992,72414,0,0,NULL,NULL),(76258,'NOU',78993,72415,0,0,NULL,NULL),(76259,'NOU',78994,72416,0,0,NULL,NULL),(76260,'NOU',78995,72417,0,0,NULL,NULL),(76261,'NOU',78996,72418,0,0,NULL,NULL),(76262,'NOU',78997,72419,0,0,NULL,NULL),(76263,'NOU',78967,72420,0,0,NULL,NULL),(76264,'NOU',78969,72421,0,0,NULL,NULL),(76265,'NOU',78998,72422,0,0,NULL,NULL),(76266,'NOU',78961,72423,0,0,NULL,NULL),(76267,'NOU',78999,72424,0,0,NULL,NULL),(76268,'NOU',79000,28578,0,0,NULL,NULL),(76269,'NOU',19939,72425,0,0,NULL,NULL),(76270,'NOU',58011,72426,0,0,NULL,NULL),(76271,'NOU',78989,72427,0,0,NULL,NULL),(76272,'NOU',78958,72428,0,0,NULL,NULL),(76273,'NOU',78959,72429,0,0,NULL,NULL),(76274,'NOU',78967,72430,0,0,NULL,NULL),(76275,'NOU',73939,72431,0,0,NULL,NULL),(76276,'NOU',73940,72432,0,0,NULL,NULL),(76277,'NOU',79001,72433,0,0,NULL,NULL),(76278,'NOU',71045,72434,0,0,NULL,NULL),(76279,'NOU',78975,72435,0,0,NULL,NULL),(76280,'NOU',79002,72436,0,0,NULL,NULL),(76281,'NOU',79003,72437,0,0,NULL,NULL),(76282,'NOU',79004,28076,0,0,NULL,NULL),(76283,'NOU',79005,72438,0,0,NULL,NULL),(76284,'NOU',79006,72439,0,0,NULL,NULL),(76285,'NOU',79007,72440,0,0,NULL,NULL),(76286,'NOU',79008,44956,0,0,NULL,NULL),(76287,'NOU',79009,72441,0,0,NULL,NULL),(76288,'NOU',58467,72442,0,0,NULL,NULL),(76289,'ADJ',79010,72443,0,0,NULL,NULL),(76290,'NOU',79011,72444,0,0,NULL,NULL),(76291,'NOU',78967,72445,0,0,NULL,NULL),(76292,'NOU',79012,72446,0,0,NULL,NULL),(76293,'ADJ',19763,8226,0,0,NULL,NULL),(76294,'NOU',78974,72447,0,0,NULL,NULL),(76295,'NOU',78961,72448,0,0,NULL,NULL),(76296,'ADJ',79013,72449,0,0,NULL,NULL),(76297,'NOU',79014,72450,0,0,NULL,NULL),(76298,'NOU',79015,72451,0,0,NULL,NULL),(76299,'NOU',79016,72452,0,0,NULL,NULL),(76300,'NOU',79017,72453,0,0,NULL,NULL),(76301,'NOU',79018,72454,0,0,NULL,NULL),(76302,'NOU',78973,72455,0,0,NULL,NULL),(76303,'NOU',51367,72456,0,0,NULL,NULL),(76304,'NOU',74809,72457,0,0,NULL,NULL),(76305,'NOU',79019,72458,0,0,NULL,NULL),(76306,'ADJ',63954,72459,0,0,NULL,NULL),(76307,'NOU',79020,72460,0,0,NULL,NULL),(76308,'NOU',79021,72461,0,0,NULL,NULL),(76309,'NOU',79022,67635,0,0,NULL,NULL),(76310,'NOU',79023,72462,0,0,NULL,NULL),(76311,'NOU',79024,72463,0,0,NULL,NULL),(76312,'NOU',79025,72464,0,0,NULL,NULL),(76313,'NOU',78969,72465,0,0,NULL,NULL),(76314,'NOU',79026,72466,0,0,NULL,NULL),(76315,'NOU',79027,72467,0,0,NULL,NULL),(76316,'NOU',51460,1964,0,0,NULL,NULL),(76317,'NOU',74809,72468,0,0,NULL,NULL),(76318,'NOU',79019,72469,0,0,NULL,NULL),(76319,'NOU',79028,72470,0,0,NULL,NULL),(76320,'NOU',79029,72471,0,0,NULL,NULL),(76321,'NOU',79030,72472,0,0,NULL,NULL),(76322,'NOU',79031,72473,0,0,NULL,NULL),(76323,'NOU',79032,72474,0,0,NULL,NULL),(76324,'NOU',74746,72475,0,0,NULL,NULL),(76325,'NOU',79033,9228,0,0,NULL,NULL),(76326,'NOU',79034,72476,0,0,NULL,NULL),(76327,'NOU',79035,72477,0,0,NULL,NULL),(76328,'NOU',79036,72478,0,0,NULL,NULL),(76329,'NOU',79037,72479,0,0,NULL,NULL),(76330,'NOU',79038,72480,0,0,NULL,NULL),(76331,'NOU',79039,72481,0,0,NULL,NULL),(76332,'NOU',79040,72482,0,0,NULL,NULL),(76333,'NOU',79041,72483,0,0,NULL,NULL),(76334,'NOU',58028,52442,0,0,NULL,NULL),(76335,'NOU',79042,72484,0,0,NULL,NULL),(76336,'NOU',79020,72485,0,0,NULL,NULL),(76337,'NOU',79021,72486,0,0,NULL,NULL),(76338,'NOU',79043,72487,0,0,NULL,NULL),(76339,'NOU',79029,72488,0,0,NULL,NULL),(76340,'NOU',79044,72489,0,0,NULL,NULL),(76341,'NOU',79045,72490,0,0,NULL,NULL),(76342,'ADJ',79046,52902,0,0,NULL,NULL),(76343,'NOU',79047,72491,0,0,NULL,NULL),(76344,'NOU',79048,72492,0,0,NULL,NULL),(76345,'NOU',79040,72493,0,0,NULL,NULL),(76346,'NOU',79049,72494,0,0,NULL,NULL),(76347,'NOU',79050,72495,0,0,NULL,NULL),(76348,'NOU',79051,72496,0,0,NULL,NULL),(76349,'NOU',79002,72497,0,0,NULL,NULL),(76350,'NOU',79052,72498,0,0,NULL,NULL),(76351,'ADJ',78981,72499,0,0,NULL,NULL),(76352,'NOU',78983,72500,0,0,NULL,NULL),(76353,'NOU',79053,72501,0,0,NULL,NULL),(76354,'NOU',74052,72502,0,0,NULL,NULL),(76355,'NOU',74053,72503,0,0,NULL,NULL),(76356,'NOU',74809,72504,0,0,NULL,NULL),(76357,'NOU',79019,72505,0,0,NULL,NULL),(76358,'NOU',79054,72506,0,0,NULL,NULL),(76359,'NOU',79055,72507,0,0,NULL,NULL),(76360,'NOU',79012,72508,0,0,NULL,NULL),(76361,'NOU',79056,72509,0,0,NULL,NULL),(76362,'NOU',79057,72510,0,0,NULL,NULL),(76363,'NOU',79058,72511,0,0,NULL,NULL),(76364,'ADJ',78981,72512,0,0,NULL,NULL),(76365,'NOU',78983,72513,0,0,NULL,NULL),(76366,'NOU',79059,72514,0,0,NULL,NULL),(76367,'NOU',79060,72515,0,0,NULL,NULL),(76368,'NOU',79061,72516,0,0,NULL,NULL),(76369,'NOU',56713,54161,0,0,NULL,NULL),(76370,'NOU',20273,72517,0,0,NULL,NULL),(76371,'NOU',79014,72518,0,0,NULL,NULL),(76372,'NOU',20085,3413,0,0,NULL,NULL),(76373,'NOU',79062,72428,0,0,NULL,NULL),(76374,'NOU',79063,72519,0,0,NULL,NULL),(76375,'NOU',79064,72520,0,0,NULL,NULL),(76376,'NOU',79065,72521,0,0,NULL,NULL),(76377,'NOU',79066,72522,0,0,NULL,NULL),(76378,'NOU',79032,72523,0,0,NULL,NULL),(76379,'NOU',79067,72524,0,0,NULL,NULL),(76380,'NOU',79068,72525,0,0,NULL,NULL),(76381,'NOU',79069,4661,0,0,NULL,NULL),(76382,'NOU',79070,72526,0,0,NULL,NULL),(76383,'NOU',79071,72527,0,0,NULL,NULL),(76384,'NOU',78972,72528,0,0,NULL,NULL),(76385,'NOU',79072,72529,0,0,NULL,NULL),(76386,'NOU',79073,72530,0,0,NULL,NULL),(76387,'NOU',79074,72531,0,0,NULL,NULL),(76388,'NOU',79075,72532,0,0,NULL,NULL),(76389,'NOU',79076,72533,0,0,NULL,NULL),(76390,'NOU',79077,72534,0,0,NULL,NULL),(76391,'NOU',79078,72535,0,0,NULL,NULL),(76392,'NOU',79079,72536,0,0,NULL,NULL),(76393,'NOU',79080,72537,0,0,NULL,NULL),(76394,'NOU',79081,72538,0,0,NULL,NULL),(76395,'NOU',79082,72539,0,0,NULL,NULL),(76396,'NOU',20226,717,0,0,NULL,NULL),(76397,'NOU',79083,72540,0,0,NULL,NULL),(76398,'NOU',79084,72541,0,0,NULL,NULL),(76399,'NOU',79085,72542,0,0,NULL,NULL),(76400,'NOU',74809,72543,0,0,NULL,NULL),(76401,'NOU',79019,72544,0,0,NULL,NULL),(76402,'NOU',79086,72494,0,0,NULL,NULL),(76403,'NOU',79087,72545,0,0,NULL,NULL),(76404,'NOU',79088,72546,0,0,NULL,NULL),(76405,'NOU',79089,72547,0,0,NULL,NULL),(76406,'NOU',79090,72548,0,0,NULL,NULL),(76407,'NOU',78996,72549,0,0,NULL,NULL),(76408,'NOU',78997,72550,0,0,NULL,NULL),(76409,'NOU',79006,72551,0,0,NULL,NULL),(76410,'DET',19746,14504,0,0,NULL,NULL),(76411,'NOU',79091,72552,0,0,NULL,NULL),(76412,'NOU',79092,72553,0,0,NULL,NULL),(76413,'NOU',79093,72554,0,0,NULL,NULL),(76414,'NOU',78969,72555,0,0,NULL,NULL),(76415,'NOU',74809,72556,0,0,NULL,NULL),(76416,'NOU',79019,72557,0,0,NULL,NULL),(76417,'NOU',79094,72558,0,0,NULL,NULL),(76418,'NOU',79095,72559,0,0,NULL,NULL),(76419,'NOU',79020,72560,0,0,NULL,NULL),(76420,'NOU',79021,72561,0,0,NULL,NULL),(76421,'NOU',79096,72562,0,0,NULL,NULL),(76422,'NOU',79097,72563,0,0,NULL,NULL),(76423,'NOU',79098,72564,0,0,NULL,NULL),(76424,'NOU',79099,72565,0,0,NULL,NULL),(76425,'RES(type=abbr)',79100,72566,0,0,NULL,NULL),(76426,'NOU',54793,72567,0,0,NULL,NULL),(76427,'NOU',58536,72449,0,0,NULL,NULL),(76428,'NOU',79101,72568,0,0,NULL,NULL),(76429,'NOU',79102,72569,0,0,NULL,NULL),(76430,'NOU',79036,72570,0,0,NULL,NULL),(76431,'NOU',79076,72571,0,0,NULL,NULL),(76432,'NOU',54794,72572,0,0,NULL,NULL),(76433,'NOU',79103,72573,0,0,NULL,NULL),(76434,'NOU',79104,72574,0,0,NULL,NULL),(76435,'NOU',74025,72575,0,0,NULL,NULL),(76436,'NOU',74778,72576,0,0,NULL,NULL),(76437,'ADJ',79013,72577,0,0,NULL,NULL),(76438,'NOU',79014,72578,0,0,NULL,NULL),(76439,'NOU',79105,72579,0,0,NULL,NULL),(76440,'NOU',79072,72580,0,0,NULL,NULL),(76441,'NOU',54793,72581,0,0,NULL,NULL),(76442,'NOU',79106,72582,0,0,NULL,NULL),(76443,'NOU',79107,72583,0,0,NULL,NULL),(76444,'NOU',20370,72584,0,0,NULL,NULL),(76445,'NOU',79108,72585,0,0,NULL,NULL),(76446,'NOU',20156,44199,0,0,NULL,NULL),(76447,'NOU',79109,72586,0,0,NULL,NULL),(76448,'NOU',79110,72587,0,0,NULL,NULL),(76449,'NOU',79111,72588,0,0,NULL,NULL),(76450,'NOU',79112,32,0,0,NULL,NULL),(76451,'NOU',79113,72589,0,0,NULL,NULL),(76452,'NOU',79114,72590,0,0,NULL,NULL),(76453,'NOU',79115,72591,0,0,NULL,NULL),(76454,'NOU',79116,72592,0,0,NULL,NULL),(76455,'NOU',19937,72593,0,0,NULL,NULL),(76456,'NOU',79117,13953,0,0,NULL,NULL),(76457,'NOU',79118,13999,0,0,NULL,NULL),(76458,'NOU',79119,72594,0,0,NULL,NULL),(76459,'NOU',79120,72595,0,0,NULL,NULL),(76460,'NOU',4940,72596,0,0,NULL,NULL),(76461,'NOU',79121,72597,0,0,NULL,NULL),(76462,'NOU',79122,72598,0,0,NULL,NULL),(76463,'NOU',79123,72599,0,0,NULL,NULL),(76464,'NOU',79125,72600,0,0,NULL,NULL),(76465,'NOU',79128,72601,0,0,NULL,NULL),(76466,'NOU',79129,72602,0,0,NULL,NULL),(76467,'NOU',79130,72603,0,0,NULL,NULL),(76468,'NOU',22281,72604,0,0,NULL,NULL),(76469,'NOU',79133,72605,0,0,NULL,NULL),(76470,'NOU',79134,72606,0,0,NULL,NULL),(76471,'NOU',79135,72607,0,0,NULL,NULL),(76472,'NOU',37197,72608,0,0,NULL,NULL),(76473,'NOU',79136,72609,0,0,NULL,NULL),(76474,'RES(type=foreign)',79137,11986,0,0,NULL,NULL),(76475,'NOU',79138,72610,0,0,NULL,NULL),(76476,'NOU',9321,72611,0,0,NULL,NULL),(76477,'NOU',79139,72612,0,0,NULL,NULL),(76478,'NOU',79140,72613,0,0,NULL,NULL),(76479,'NOU',36566,72614,0,0,NULL,NULL),(76480,'NOU',21736,72615,0,0,NULL,NULL),(76481,'NOU',79141,72616,0,0,NULL,NULL),(76482,'NOU',79142,72617,0,0,NULL,NULL),(76483,'NOU',79145,72618,0,0,NULL,NULL),(76484,'NOU',79146,72619,0,0,NULL,NULL),(76485,'NOU',79147,72620,0,0,NULL,NULL),(76486,'NOU',79149,72621,0,0,NULL,NULL),(76487,'NOU',6788,72622,0,0,NULL,NULL),(76488,'NOU',79150,72623,0,0,NULL,NULL),(76489,'NOU',79151,72624,0,0,NULL,NULL),(76490,'NOU',79152,72625,0,0,NULL,NULL),(76491,'NOU',60295,72626,0,0,NULL,NULL),(76492,'NOU',79154,72627,0,0,NULL,NULL),(76493,'NOU',79155,72628,0,0,NULL,NULL),(76494,'NOU',79160,72629,0,0,NULL,NULL),(76495,'NOU',38014,72630,0,0,NULL,NULL),(76496,'NOU',79161,72631,0,0,NULL,NULL),(76497,'NOU',79162,72632,0,0,NULL,NULL),(76498,'NOU',75433,72633,0,0,NULL,NULL),(76499,'NOU',79163,72634,0,0,NULL,NULL),(76500,'NOU',79164,72635,0,0,NULL,NULL),(76501,'NOU',79165,72636,0,0,NULL,NULL),(76502,'NOU',79166,72637,0,0,NULL,NULL),(76503,'NOU',79167,72638,0,0,NULL,NULL),(76504,'NOU',79168,72639,0,0,NULL,NULL),(76505,'NOU',79169,72640,0,0,NULL,NULL),(76506,'NOU',79170,72641,0,0,NULL,NULL),(76507,'NOU',79171,72642,0,0,NULL,NULL),(76508,'NOU',79172,72643,0,0,NULL,NULL),(76509,'NOU',79173,42319,0,0,NULL,NULL),(76510,'NOU',79174,72644,0,0,NULL,NULL),(76511,'NOU',79175,72645,0,0,NULL,NULL),(76512,'NOU',79177,72646,0,0,NULL,NULL),(76513,'NOU',8954,72647,0,0,NULL,NULL),(76514,'NOU',79178,72648,0,0,NULL,NULL),(76515,'NOU',79180,72649,0,0,NULL,NULL),(76516,'NOU',49239,43046,0,0,NULL,NULL),(76517,'NOU',79181,72650,0,0,NULL,NULL),(76518,'NOU',40117,72651,0,0,NULL,NULL),(76519,'NOU',79182,72652,0,0,NULL,NULL),(76520,'NOU',79183,72653,0,0,NULL,NULL),(76521,'NOU',79184,72654,0,0,NULL,NULL),(76522,'NOU',79186,72655,0,0,NULL,NULL),(76523,'NOU',11164,72656,0,0,NULL,NULL),(76524,'NOU',79188,72657,0,0,NULL,NULL),(76525,'NOU',79189,72658,0,0,NULL,NULL),(76526,'NOU',79190,72659,0,0,NULL,NULL),(76527,'NOU',31127,72660,0,0,NULL,NULL),(76528,'NOU',79191,72661,0,0,NULL,NULL),(76529,'NOU',79192,72662,0,0,NULL,NULL),(76530,'NOU',79193,72663,0,0,NULL,NULL),(76531,'NOU',79194,72664,0,0,NULL,NULL),(76532,'NOU',79195,72665,0,0,NULL,NULL),(76533,'NOU',9760,72666,0,0,NULL,NULL),(76534,'NOU',9872,72667,0,0,NULL,NULL),(76535,'NOU',79197,72668,0,0,NULL,NULL),(76536,'NOU',79198,72669,0,0,NULL,NULL),(76537,'NOU',39981,72670,0,0,NULL,NULL),(76538,'NOU',79199,72671,0,0,NULL,NULL),(76539,'NOU',79200,72672,0,0,NULL,NULL),(76540,'NOU',10062,72673,0,0,NULL,NULL),(76541,'NOU',79201,72674,0,0,NULL,NULL),(76542,'NOU',26088,72675,0,0,NULL,NULL),(76543,'NOU',79202,72676,0,0,NULL,NULL),(76544,'NOU',79203,72677,0,0,NULL,NULL),(76545,'NOU',79206,72678,0,0,NULL,NULL),(76546,'NOU',79207,11986,0,0,NULL,NULL),(76547,'NOU',79208,72679,0,0,NULL,NULL),(76548,'NOU',25817,72680,0,0,NULL,NULL),(76549,'NOU',79209,72681,0,0,NULL,NULL),(76550,'NOU',16186,72682,0,0,NULL,NULL),(76551,'NOU',79210,72683,0,0,NULL,NULL),(76552,'NOU',24410,72684,0,0,NULL,NULL),(76553,'NOU',79211,72685,0,0,NULL,NULL),(76554,'NOU',79214,72686,0,0,NULL,NULL),(76555,'NOU',79215,72687,0,0,NULL,NULL),(76556,'NOU',79217,72688,0,0,NULL,NULL),(76557,'NOU',26570,72689,0,0,NULL,NULL),(76558,'NOU',79218,72690,0,0,NULL,NULL),(76559,'NOU',79219,72691,0,0,NULL,NULL),(76560,'NOU',79220,72692,0,0,NULL,NULL),(76561,'NOU',11842,72693,0,0,NULL,NULL),(76562,'NOU',61261,72694,0,0,NULL,NULL),(76563,'NOU',79221,72695,0,0,NULL,NULL),(76564,'NOU',41183,72696,0,0,NULL,NULL),(76565,'NOU',79222,72697,0,0,NULL,NULL),(76566,'NOU',13380,72698,0,0,NULL,NULL),(76567,'NOU',79223,72699,0,0,NULL,NULL),(76568,'NOU',79224,72700,0,0,NULL,NULL),(76569,'NOU',79225,72701,0,0,NULL,NULL),(76570,'NOU',41290,72702,0,0,NULL,NULL),(76571,'NOU',79226,44746,0,0,NULL,NULL),(76572,'NOU',79227,72703,0,0,NULL,NULL),(76573,'NOU',76377,72704,0,0,NULL,NULL),(76574,'NOU',22897,72705,0,0,NULL,NULL),(76575,'NOU',79228,72706,0,0,NULL,NULL),(76576,'NOU',49727,72707,0,0,NULL,NULL),(76577,'NOU',79229,72708,0,0,NULL,NULL),(76578,'NOU',7772,72709,0,0,NULL,NULL),(76579,'NOU',79230,72710,0,0,NULL,NULL),(76580,'NOU',79231,72711,0,0,NULL,NULL),(76581,'NOU',8116,72712,0,0,NULL,NULL),(76582,'NOU',79232,72713,0,0,NULL,NULL),(76583,'NOU',8231,72714,0,0,NULL,NULL),(76584,'NOU',79233,72715,0,0,NULL,NULL),(76585,'NOU',28148,72716,0,0,NULL,NULL),(76586,'NOU',79234,72717,0,0,NULL,NULL),(76587,'NOU',79235,72718,0,0,NULL,NULL),(76588,'NOU',28842,72719,0,0,NULL,NULL),(76589,'NOU',79236,72720,0,0,NULL,NULL),(76590,'NOU',42144,72721,0,0,NULL,NULL),(76591,'NOU',79237,72722,0,0,NULL,NULL),(76592,'NOU',79238,72723,0,0,NULL,NULL),(76593,'NOU',79239,72724,0,0,NULL,NULL),(76594,'NOU',79240,72725,0,0,NULL,NULL),(76595,'NOU',79241,72726,0,0,NULL,NULL),(76596,'NOU',13574,45371,0,0,NULL,NULL),(76597,'NOU',42348,72727,0,0,NULL,NULL),(76598,'NOU',79242,72728,0,0,NULL,NULL),(76599,'NOU',61698,72729,0,0,NULL,NULL),(76600,'NOU',79243,72730,0,0,NULL,NULL),(76601,'NOU',79244,72731,0,0,NULL,NULL),(76602,'NOU',79245,72732,0,0,NULL,NULL),(76603,'NOU',13971,72733,0,0,NULL,NULL),(76604,'NOU',79246,72734,0,0,NULL,NULL),(76605,'NOU',79247,72735,0,0,NULL,NULL),(76606,'NOU',79248,72736,0,0,NULL,NULL),(76607,'NOU',79250,72737,0,0,NULL,NULL),(76608,'NOU',79251,72738,0,0,NULL,NULL),(76609,'NOU',79252,72739,0,0,NULL,NULL),(76610,'NOU',79253,72740,0,0,NULL,NULL),(76611,'NOU',14386,72741,0,0,NULL,NULL),(76612,'NOU',79254,72742,0,0,NULL,NULL),(76613,'NOU',13946,72743,0,0,NULL,NULL),(76614,'NOU',79255,72744,0,0,NULL,NULL),(76615,'NOU',79256,72745,0,0,NULL,NULL),(76616,'NOU',79262,72746,0,0,NULL,NULL),(76617,'NOU',79263,72747,0,0,NULL,NULL),(76618,'NOU',79264,72748,0,0,NULL,NULL),(76619,'NOU',79265,46176,0,0,NULL,NULL),(76620,'NOU',79267,72749,0,0,NULL,NULL),(76621,'NOU',79268,72750,0,0,NULL,NULL),(76622,'NOU',79269,72751,0,0,NULL,NULL),(76623,'NOU',48009,72752,0,0,NULL,NULL),(76624,'NOU',79270,72753,0,0,NULL,NULL),(76625,'NOU',43593,72754,0,0,NULL,NULL),(76626,'NOU',79271,72755,0,0,NULL,NULL),(76627,'NOU',79273,72756,0,0,NULL,NULL),(76628,'NOU',79274,72757,0,0,NULL,NULL),(76629,'NOU',79275,72758,0,0,NULL,NULL),(76630,'NOU',79276,72759,0,0,NULL,NULL),(76631,'NOU',79277,72760,0,0,NULL,NULL),(76632,'NOU',76235,72761,0,0,NULL,NULL),(76633,'NOU',79278,72762,0,0,NULL,NULL),(76634,'NOU',79279,43517,0,0,NULL,NULL),(76635,'NOU',79281,72763,0,0,NULL,NULL),(76636,'NOU',4659,41761,0,0,NULL,NULL),(76637,'NOU',79282,72764,0,0,NULL,NULL),(76638,'NOU',40480,72765,0,0,NULL,NULL),(76639,'NOU',79283,72766,0,0,NULL,NULL),(76640,'NOU',31781,45146,0,0,NULL,NULL),(76641,'NOU',44121,72767,0,0,NULL,NULL),(76642,'NOU',79284,72768,0,0,NULL,NULL),(76643,'NOU',79285,72769,0,0,NULL,NULL),(76644,'NOU',79286,72770,0,0,NULL,NULL),(76645,'NOU',79287,72771,0,0,NULL,NULL),(76646,'NOU',79289,72772,0,0,NULL,NULL),(76647,'NOU',79290,72773,0,0,NULL,NULL),(76648,'NOU',16556,72774,0,0,NULL,NULL),(76649,'NOU',79291,72775,0,0,NULL,NULL),(76650,'NOU',40378,72776,0,0,NULL,NULL),(76651,'NOU',79292,72777,0,0,NULL,NULL),(76652,'NOU',79293,72778,0,0,NULL,NULL),(76653,'NOU',79294,72779,0,0,NULL,NULL),(76654,'NOU',79295,72780,0,0,NULL,NULL),(76655,'NOU',79296,72781,0,0,NULL,NULL),(76656,'NOU',32966,72782,0,0,NULL,NULL),(76657,'NOU',79297,72783,0,0,NULL,NULL),(76658,'NOU',79298,72784,0,0,NULL,NULL),(76659,'NOU',65463,72785,0,0,NULL,NULL),(76660,'NOU',79301,72786,0,0,NULL,NULL),(76661,'NOU',45074,72787,0,0,NULL,NULL),(76662,'NOU',79302,72788,0,0,NULL,NULL),(76663,'NOU',79303,72789,0,0,NULL,NULL),(76664,'NOU',45402,72790,0,0,NULL,NULL),(76665,'NOU',43174,72791,0,0,NULL,NULL),(76666,'NOU',17521,72792,0,0,NULL,NULL),(76667,'NOU',79305,72793,0,0,NULL,NULL),(76668,'NOU',79306,72794,0,0,NULL,NULL),(76669,'NOU',79307,72795,0,0,NULL,NULL),(76670,'NOU',45417,72796,0,0,NULL,NULL),(76671,'NOU',45450,53140,0,0,NULL,NULL),(76672,'NOU',79309,72797,0,0,NULL,NULL),(76673,'NOU',79310,72798,0,0,NULL,NULL),(76674,'NOU',33884,72799,0,0,NULL,NULL),(76675,'NOU',29015,72800,0,0,NULL,NULL),(76676,'NOU',79311,72801,0,0,NULL,NULL),(76677,'NOU',17904,72802,0,0,NULL,NULL),(76678,'NOU',79312,72803,0,0,NULL,NULL),(76679,'NOU',79313,72804,0,0,NULL,NULL),(76680,'NOU',79314,72805,0,0,NULL,NULL),(76681,'NOU',44332,72806,0,0,NULL,NULL),(76682,'NOU',79315,72807,0,0,NULL,NULL),(76683,'NOU',79316,72808,0,0,NULL,NULL),(76684,'NOU',78373,47681,0,0,NULL,NULL),(76685,'NOU',79317,72809,0,0,NULL,NULL),(76686,'NOU',79318,72810,0,0,NULL,NULL),(76687,'NOU',79319,72811,0,0,NULL,NULL),(76688,'NOU',79320,72812,0,0,NULL,NULL),(76689,'NOU',79321,72813,0,0,NULL,NULL),(76690,'NOU',79322,72814,0,0,NULL,NULL),(76691,'NOU',79323,42438,0,0,NULL,NULL),(76692,'NOU',79324,72815,0,0,NULL,NULL),(76693,'NOU',79325,72816,0,0,NULL,NULL),(76694,'NOU',79327,72817,0,0,NULL,NULL),(76695,'NOU',79328,72818,0,0,NULL,NULL),(76696,'NOU',79329,72819,0,0,NULL,NULL),(76697,'NOU',79330,72820,0,0,NULL,NULL),(76698,'NOU',79331,72821,0,0,NULL,NULL),(76699,'NOU',79332,72822,0,0,NULL,NULL),(76700,'NOU',79333,72823,0,0,NULL,NULL),(76701,'NOU',50157,72824,0,0,NULL,NULL),(76702,'NOU',79334,72825,0,0,NULL,NULL),(76703,'NOU',79335,72826,0,0,NULL,NULL),(76704,'NOU',63045,72827,0,0,NULL,NULL),(76705,'NOU',79336,72828,0,0,NULL,NULL),(76706,'NOU',79337,72829,0,0,NULL,NULL),(76707,'NOU',79339,72830,0,0,NULL,NULL),(76708,'NOU',19111,72831,0,0,NULL,NULL),(76709,'NOU',79340,72832,0,0,NULL,NULL),(76710,'NOU',79341,72833,0,0,NULL,NULL),(76711,'NOU',79342,72834,0,0,NULL,NULL),(76712,'NOU',46290,72835,0,0,NULL,NULL),(76713,'NOU',79343,72836,0,0,NULL,NULL),(76714,'NOU',11806,72837,0,0,NULL,NULL),(76715,'NOU',79344,72838,0,0,NULL,NULL),(76716,'NOU',79347,72839,0,0,NULL,NULL),(76717,'NOU',79348,72840,0,0,NULL,NULL),(76718,'NOU',79349,48256,0,0,NULL,NULL),(76719,'NOU',79353,72841,0,0,NULL,NULL),(76720,'NOU',79354,72842,0,0,NULL,NULL),(76721,'NOU',79355,72843,0,0,NULL,NULL),(76722,'NOU',79356,72844,0,0,NULL,NULL),(76723,'NOU',79358,72845,0,0,NULL,NULL),(76724,'NOU',79359,72846,0,0,NULL,NULL),(76725,'NOU',79360,72847,0,0,NULL,NULL),(76726,'NOU',79361,72848,0,0,NULL,NULL),(76727,'NOU',7796,72849,0,0,NULL,NULL),(76728,'NOU',79362,72850,0,0,NULL,NULL),(76729,'NOU',79363,72851,0,0,NULL,NULL),(76730,'NOU',9155,72852,0,0,NULL,NULL),(76731,'NOU',79364,72853,0,0,NULL,NULL),(76732,'NOU',79365,72854,0,0,NULL,NULL),(76733,'NOU',60840,72855,0,0,NULL,NULL),(76734,'NOU',79366,72856,0,0,NULL,NULL),(76735,'NOU',79367,72857,0,0,NULL,NULL),(76736,'NOU',26301,72858,0,0,NULL,NULL),(76737,'NOU',79368,72859,0,0,NULL,NULL),(76738,'NOU',79369,72860,0,0,NULL,NULL),(76739,'NOU',79370,72861,0,0,NULL,NULL),(76740,'NOU',41571,72862,0,0,NULL,NULL),(76741,'NOU',79371,72863,0,0,NULL,NULL),(76742,'NOU',79372,72864,0,0,NULL,NULL),(76743,'NOU',79373,72865,0,0,NULL,NULL),(76744,'NOU',79374,72866,0,0,NULL,NULL),(76745,'NOU',79375,72867,0,0,NULL,NULL),(76746,'NOU',79376,72868,0,0,NULL,NULL),(76747,'NOU',13612,72869,0,0,NULL,NULL),(76748,'NOU',79377,72870,0,0,NULL,NULL),(76749,'NOU',29886,72871,0,0,NULL,NULL),(76750,'NOU',79378,72872,0,0,NULL,NULL),(76751,'NOU',14162,72873,0,0,NULL,NULL),(76752,'NOU',79379,72874,0,0,NULL,NULL),(76753,'NOU',32329,72875,0,0,NULL,NULL),(76754,'NOU',79380,72876,0,0,NULL,NULL),(76755,'NOU',79381,72877,0,0,NULL,NULL),(76756,'NOU',79382,72878,0,0,NULL,NULL),(76757,'NOU',7657,72879,0,0,NULL,NULL),(76758,'NOU',79385,72880,0,0,NULL,NULL),(76759,'NOU',79389,72881,0,0,NULL,NULL),(76760,'NOU',19485,72882,0,0,NULL,NULL),(76761,'NOU',79390,72883,0,0,NULL,NULL),(76762,'NOU',33958,72884,0,0,NULL,NULL),(76763,'NOU',79391,72885,0,0,NULL,NULL),(76764,'NOU',79393,72886,0,0,NULL,NULL),(76765,'NOU',36793,72887,0,0,NULL,NULL),(76766,'NOU',79394,72888,0,0,NULL,NULL),(76767,'NOU',79395,72889,0,0,NULL,NULL),(76768,'NOU',79396,72890,0,0,NULL,NULL),(76769,'NOU',20894,72891,0,0,NULL,NULL),(76770,'NOU',79397,72892,0,0,NULL,NULL),(76771,'NOU',37015,72893,0,0,NULL,NULL),(76772,'NOU',79398,72894,0,0,NULL,NULL),(76773,'NOU',79399,72895,0,0,NULL,NULL),(76774,'NOU',5649,72896,0,0,NULL,NULL),(76775,'NOU',79402,72897,0,0,NULL,NULL),(76776,'NOU',79403,72898,0,0,NULL,NULL),(76777,'NOU',5424,72899,0,0,NULL,NULL),(76778,'NOU',79404,72900,0,0,NULL,NULL),(76779,'NOU',79405,72901,0,0,NULL,NULL),(76780,'NOU',37329,72902,0,0,NULL,NULL),(76781,'NOU',79406,72903,0,0,NULL,NULL),(76782,'NOU',79407,72904,0,0,NULL,NULL),(76783,'NOU',79408,72905,0,0,NULL,NULL),(76784,'NOU',6848,72906,0,0,NULL,NULL),(76785,'NOU',37752,72907,0,0,NULL,NULL),(76786,'NOU',79409,72908,0,0,NULL,NULL),(76787,'NOU',79410,72909,0,0,NULL,NULL),(76788,'NOU',79411,72910,0,0,NULL,NULL),(76789,'NOU',79153,42510,0,0,NULL,NULL),(76790,'NOU',79412,42025,0,0,NULL,NULL),(76791,'NOU',79413,72911,0,0,NULL,NULL),(76792,'NOU',79414,72912,0,0,NULL,NULL),(76793,'NOU',79416,72913,0,0,NULL,NULL),(76794,'NOU',79417,72914,0,0,NULL,NULL),(76795,'NOU',79419,72915,0,0,NULL,NULL),(76796,'NOU',79420,72916,0,0,NULL,NULL),(76797,'NOU',79421,62800,0,0,NULL,NULL),(76798,'NOU',79422,46460,0,0,NULL,NULL),(76799,'NOU',79423,72917,0,0,NULL,NULL),(76800,'NOU',12695,72918,0,0,NULL,NULL),(76801,'NOU',8077,72919,0,0,NULL,NULL),(76802,'NOU',79424,72920,0,0,NULL,NULL),(76803,'NOU',79425,72921,0,0,NULL,NULL),(76804,'NOU',79426,72922,0,0,NULL,NULL),(76805,'NOU',79427,72923,0,0,NULL,NULL),(76806,'NOU',79428,72924,0,0,NULL,NULL),(76807,'NOU',79430,72925,0,0,NULL,NULL),(76808,'NOU',38626,72926,0,0,NULL,NULL),(76809,'NOU',5070,72927,0,0,NULL,NULL),(76810,'NOU',79431,72928,0,0,NULL,NULL),(76811,'NOU',79432,72929,0,0,NULL,NULL),(76812,'NOU',79433,72930,0,0,NULL,NULL),(76813,'NOU',79434,72931,0,0,NULL,NULL),(76814,'NOU',79435,72932,0,0,NULL,NULL),(76815,'NOU',79436,72933,0,0,NULL,NULL),(76816,'NOU',79185,72934,0,0,NULL,NULL),(76817,'NOU',79437,72935,0,0,NULL,NULL),(76818,'NOU',9012,72936,0,0,NULL,NULL),(76819,'NOU',79438,72937,0,0,NULL,NULL),(76820,'NOU',79439,72938,0,0,NULL,NULL),(76821,'NOU',79440,72939,0,0,NULL,NULL),(76822,'NOU',79441,72940,0,0,NULL,NULL),(76823,'NOU',79445,72941,0,0,NULL,NULL),(76824,'NOU',24221,72942,0,0,NULL,NULL),(76825,'NOU',46864,48128,0,0,NULL,NULL),(76826,'NOU',79446,72943,0,0,NULL,NULL),(76827,'NOU',79447,72944,0,0,NULL,NULL),(76828,'NOU',79448,72945,0,0,NULL,NULL),(76829,'NOU',79449,72946,0,0,NULL,NULL),(76830,'NOU',79450,65912,0,0,NULL,NULL),(76831,'NOU',79451,72947,0,0,NULL,NULL),(76832,'NOU',11197,43219,0,0,NULL,NULL),(76833,'NOU',79452,72948,0,0,NULL,NULL),(76834,'NOU',79453,72949,0,0,NULL,NULL),(76835,'NOU',79454,72950,0,0,NULL,NULL),(76836,'NOU',79455,72951,0,0,NULL,NULL),(76837,'NOU',79456,72952,0,0,NULL,NULL),(76838,'NOU',51101,72953,0,0,NULL,NULL),(76839,'NOU',79457,72954,0,0,NULL,NULL),(76840,'NOU',79458,72955,0,0,NULL,NULL),(76841,'NOU',79459,72956,0,0,NULL,NULL),(76842,'NOU',79460,72957,0,0,NULL,NULL),(76843,'NOU',25640,65551,0,0,NULL,NULL),(76844,'NOU',79463,72958,0,0,NULL,NULL),(76845,'NOU',79464,72959,0,0,NULL,NULL),(76846,'NOU',79465,72960,0,0,NULL,NULL),(76847,'NOU',79466,72961,0,0,NULL,NULL),(76848,'NOU',79468,72962,0,0,NULL,NULL),(76849,'NOU',79469,72963,0,0,NULL,NULL),(76850,'NOU',79470,72964,0,0,NULL,NULL),(76851,'NOU',79471,72965,0,0,NULL,NULL),(76852,'NOU',79472,72966,0,0,NULL,NULL),(76853,'NOU',79473,72967,0,0,NULL,NULL),(76854,'NOU',79474,72968,0,0,NULL,NULL),(76855,'NOU',79475,72969,0,0,NULL,NULL),(76856,'NOU',79477,72970,0,0,NULL,NULL),(76857,'NOU',79478,72971,0,0,NULL,NULL),(76858,'NOU',79479,72972,0,0,NULL,NULL),(76859,'NOU',25921,72973,0,0,NULL,NULL),(76860,'NOU',79480,72974,0,0,NULL,NULL),(76861,'NOU',40238,72975,0,0,NULL,NULL),(76862,'NOU',79483,72976,0,0,NULL,NULL),(76863,'NOU',40163,44146,0,0,NULL,NULL),(76864,'NOU',79484,72977,0,0,NULL,NULL),(76865,'NOU',78371,72978,0,0,NULL,NULL),(76866,'NOU',79485,72979,0,0,NULL,NULL),(76867,'NOU',26481,72980,0,0,NULL,NULL),(76868,'NOU',79486,72981,0,0,NULL,NULL),(76869,'NOU',79487,72982,0,0,NULL,NULL),(76870,'NOU',79488,72983,0,0,NULL,NULL),(76871,'NOU',49216,72984,0,0,NULL,NULL),(76872,'NOU',30757,72985,0,0,NULL,NULL),(76873,'NOU',79489,72986,0,0,NULL,NULL),(76874,'NOU',79490,72987,0,0,NULL,NULL),(76875,'NOU',79491,72988,0,0,NULL,NULL),(76876,'NOU',79495,72989,0,0,NULL,NULL),(76877,'NOU',79497,72990,0,0,NULL,NULL),(76878,'NOU',79498,72991,0,0,NULL,NULL),(76879,'NOU',79499,72992,0,0,NULL,NULL),(76880,'NOU',79500,72993,0,0,NULL,NULL),(76881,'NOU',79501,72994,0,0,NULL,NULL),(76882,'NOU',79502,72995,0,0,NULL,NULL),(76883,'NOU',79503,72996,0,0,NULL,NULL),(76884,'NOU',79504,72997,0,0,NULL,NULL),(76885,'NOU',79505,72998,0,0,NULL,NULL),(76886,'NOU',79506,72999,0,0,NULL,NULL),(76887,'NOU',79507,73000,0,0,NULL,NULL),(76888,'NOU',79508,73001,0,0,NULL,NULL),(76889,'NOU',79509,73002,0,0,NULL,NULL),(76890,'NOU',79510,73003,0,0,NULL,NULL),(76891,'NOU',78468,73004,0,0,NULL,NULL),(76892,'NOU',79514,44936,0,0,NULL,NULL),(76893,'NOU',79515,73005,0,0,NULL,NULL),(76894,'NOU',79516,73006,0,0,NULL,NULL),(76895,'NOU',79518,73007,0,0,NULL,NULL),(76896,'NOU',8843,73008,0,0,NULL,NULL),(76897,'NOU',8322,73009,0,0,NULL,NULL),(76898,'NOU',79519,73010,0,0,NULL,NULL),(76899,'NOU',79520,73011,0,0,NULL,NULL),(76900,'NOU',79522,73012,0,0,NULL,NULL),(76901,'NOU',79523,73013,0,0,NULL,NULL),(76902,'NOU',79524,73014,0,0,NULL,NULL),(76903,'NOU',79525,73015,0,0,NULL,NULL),(76904,'NOU',79526,73016,0,0,NULL,NULL),(76905,'NOU',79527,73017,0,0,NULL,NULL),(76906,'NOU',79528,73018,0,0,NULL,NULL),(76907,'NOU',79530,73019,0,0,NULL,NULL),(76908,'NOU',79531,73020,0,0,NULL,NULL),(76909,'NOU',79532,73021,0,0,NULL,NULL),(76910,'NOU',79534,73022,0,0,NULL,NULL),(76911,'NOU',79535,73023,0,0,NULL,NULL),(76912,'NOU',79536,73024,0,0,NULL,NULL),(76913,'NOU',79537,73025,0,0,NULL,NULL),(76914,'NOU',14193,73026,0,0,NULL,NULL),(76915,'NOU',79538,73027,0,0,NULL,NULL),(76916,'NOU',79539,44163,0,0,NULL,NULL),(76917,'NOU',79540,73028,0,0,NULL,NULL),(76918,'NOU',17945,73029,0,0,NULL,NULL),(76919,'NOU',13812,73030,0,0,NULL,NULL),(76920,'NOU',79541,73031,0,0,NULL,NULL),(76921,'NOU',79542,73032,0,0,NULL,NULL),(76922,'NOU',79543,73033,0,0,NULL,NULL),(76923,'NOU',79545,73034,0,0,NULL,NULL),(76924,'NOU',79546,73035,0,0,NULL,NULL),(76925,'NOU',79549,73036,0,0,NULL,NULL),(76926,'NOU',79550,73037,0,0,NULL,NULL),(76927,'NOU',79551,73038,0,0,NULL,NULL),(76928,'NOU',42911,73039,0,0,NULL,NULL),(76929,'NOU',79552,73040,0,0,NULL,NULL),(76930,'NOU',79553,73041,0,0,NULL,NULL),(76931,'NOU',79554,73042,0,0,NULL,NULL),(76932,'NOU',79555,73043,0,0,NULL,NULL),(76933,'NOU',79556,73044,0,0,NULL,NULL),(76934,'NOU',79559,73045,0,0,NULL,NULL),(76935,'NOU',43154,73046,0,0,NULL,NULL),(76936,'NOU',50463,46384,0,0,NULL,NULL),(76937,'NOU',79560,73047,0,0,NULL,NULL),(76938,'NOU',79561,73048,0,0,NULL,NULL),(76939,'NOU',79562,73049,0,0,NULL,NULL),(76940,'NOU',79563,73050,0,0,NULL,NULL),(76941,'NOU',79564,73051,0,0,NULL,NULL),(76942,'NOU',79565,73052,0,0,NULL,NULL),(76943,'NOU',15260,73053,0,0,NULL,NULL),(76944,'NOU',79566,73054,0,0,NULL,NULL),(76945,'NOU',79567,73055,0,0,NULL,NULL),(76946,'NOU',79569,73056,0,0,NULL,NULL),(76947,'NOU',79570,52940,0,0,NULL,NULL),(76948,'NOU',79573,73057,0,0,NULL,NULL),(76949,'NOU',79574,73058,0,0,NULL,NULL),(76950,'NOU',79576,73059,0,0,NULL,NULL),(76951,'NOU',78160,73060,0,0,NULL,NULL),(76952,'NOU',79577,23189,0,0,NULL,NULL),(76953,'NOU',79578,73061,0,0,NULL,NULL),(76954,'NOU',43784,58759,0,0,NULL,NULL),(76955,'NOU',79579,73062,0,0,NULL,NULL),(76956,'NOU',79580,73063,0,0,NULL,NULL),(76957,'NOU',79581,73064,0,0,NULL,NULL),(76958,'NOU',76234,73065,0,0,NULL,NULL),(76959,'NOU',79582,73066,0,0,NULL,NULL),(76960,'NOU',79583,73067,0,0,NULL,NULL),(76961,'NOU',79584,73068,0,0,NULL,NULL),(76962,'NOU',79585,73069,0,0,NULL,NULL),(76963,'NOU',12208,73070,0,0,NULL,NULL),(76964,'NOU',79586,73071,0,0,NULL,NULL),(76965,'NOU',79587,73072,0,0,NULL,NULL),(76966,'NOU',79588,73073,0,0,NULL,NULL),(76967,'NOU',79589,73074,0,0,NULL,NULL),(76968,'NOU',79590,66160,0,0,NULL,NULL),(76969,'NOU',79592,73075,0,0,NULL,NULL),(76970,'NOU',79593,73076,0,0,NULL,NULL),(76971,'NOU',79594,73077,0,0,NULL,NULL),(76972,'NOU',79595,47006,0,0,NULL,NULL),(76973,'NOU',15139,73078,0,0,NULL,NULL),(76974,'NOU',44621,73079,0,0,NULL,NULL),(76975,'NOU',33296,73080,0,0,NULL,NULL),(76976,'NOU',79596,73081,0,0,NULL,NULL),(76977,'NOU',79597,73082,0,0,NULL,NULL),(76978,'NOU',79598,47103,0,0,NULL,NULL),(76979,'NOU',79599,73083,0,0,NULL,NULL),(76980,'NOU',32853,73084,0,0,NULL,NULL),(76981,'NOU',44781,73085,0,0,NULL,NULL),(76982,'NOU',79600,73086,0,0,NULL,NULL),(76983,'NOU',79601,73087,0,0,NULL,NULL),(76984,'NOU',42571,73088,0,0,NULL,NULL),(76985,'NOU',79602,73089,0,0,NULL,NULL),(76986,'NOU',79605,73090,0,0,NULL,NULL),(76987,'NOU',79606,73091,0,0,NULL,NULL),(76988,'NOU',34054,73092,0,0,NULL,NULL),(76989,'NOU',79610,73093,0,0,NULL,NULL),(76990,'NOU',79611,73094,0,0,NULL,NULL),(76991,'NOU',79613,73095,0,0,NULL,NULL),(76992,'NOU',79614,73096,0,0,NULL,NULL),(76993,'NOU',79615,73097,0,0,NULL,NULL),(76994,'NOU',9786,73098,0,0,NULL,NULL),(76995,'NOU',79616,73099,0,0,NULL,NULL),(76996,'NOU',79617,73100,0,0,NULL,NULL),(76997,'NOU',70507,73101,0,0,NULL,NULL),(76998,'NOU',79618,48187,0,0,NULL,NULL),(76999,'NOU',45160,73102,0,0,NULL,NULL),(77000,'NOU',79619,73103,0,0,NULL,NULL),(77001,'NOU',79620,73104,0,0,NULL,NULL),(77002,'NOU',79621,73105,0,0,NULL,NULL),(77003,'NOU',79625,73106,0,0,NULL,NULL),(77004,'NOU',79626,73107,0,0,NULL,NULL),(77005,'NOU',79627,73108,0,0,NULL,NULL),(77006,'NOU',67640,73109,0,0,NULL,NULL),(77007,'NOU',45487,73110,0,0,NULL,NULL),(77008,'NOU',79628,73111,0,0,NULL,NULL),(77009,'NOU',79629,73112,0,0,NULL,NULL),(77010,'NOU',79630,73113,0,0,NULL,NULL),(77011,'NOU',79631,73114,0,0,NULL,NULL),(77012,'NOU',17927,73115,0,0,NULL,NULL),(77013,'NOU',79632,73116,0,0,NULL,NULL),(77014,'NOU',79633,73117,0,0,NULL,NULL),(77015,'NOU',18173,73118,0,0,NULL,NULL),(77016,'NOU',79634,73119,0,0,NULL,NULL),(77017,'NOU',79635,73120,0,0,NULL,NULL),(77018,'NOU',79636,73121,0,0,NULL,NULL),(77019,'NOU',34072,73122,0,0,NULL,NULL),(77020,'NOU',79637,73123,0,0,NULL,NULL),(77021,'NOU',34553,73124,0,0,NULL,NULL),(77022,'NOU',79638,73125,0,0,NULL,NULL),(77023,'NOU',79639,73126,0,0,NULL,NULL),(77024,'NOU',79640,73127,0,0,NULL,NULL),(77025,'NOU',79641,73128,0,0,NULL,NULL),(77026,'NOU',18544,73129,0,0,NULL,NULL),(77027,'NOU',18576,73130,0,0,NULL,NULL),(77028,'NOU',17464,73131,0,0,NULL,NULL),(77029,'NOU',79642,73132,0,0,NULL,NULL),(77030,'NOU',79644,73133,0,0,NULL,NULL),(77031,'NOU',34950,73134,0,0,NULL,NULL),(77032,'NOU',79646,73135,0,0,NULL,NULL),(77033,'NOU',79647,73136,0,0,NULL,NULL),(77034,'NOU',79650,73137,0,0,NULL,NULL),(77035,'NOU',19183,73138,0,0,NULL,NULL),(77036,'NOU',40043,73139,0,0,NULL,NULL),(77037,'NOU',79651,73140,0,0,NULL,NULL),(77038,'NOU',46636,73141,0,0,NULL,NULL),(77039,'NOU',79652,73142,0,0,NULL,NULL),(77040,'NOU',79653,73143,0,0,NULL,NULL),(77041,'NOU',79654,73144,0,0,NULL,NULL),(77042,'NOU',79655,73145,0,0,NULL,NULL),(77043,'NOU',79658,73146,0,0,NULL,NULL),(77044,'NOU',79659,73147,0,0,NULL,NULL),(77045,'NOU',79660,73148,0,0,NULL,NULL),(77046,'NOU',79661,73149,0,0,NULL,NULL),(77047,'NOU',79662,73150,0,0,NULL,NULL),(77048,'NOU',79663,73151,0,0,NULL,NULL),(77049,'NOU',79664,73152,0,0,NULL,NULL),(77050,'NOU',79665,73153,0,0,NULL,NULL),(77051,'NOU',79666,73154,0,0,NULL,NULL),(77052,'NOU',19614,73155,0,0,NULL,NULL),(77053,'NOU',79667,73156,0,0,NULL,NULL),(77054,'NOU',17446,73157,0,0,NULL,NULL),(77055,'NOU',79668,73158,0,0,NULL,NULL),(77056,'NOU',79669,73159,0,0,NULL,NULL),(77057,'NOU',79673,73160,0,0,NULL,NULL),(77058,'NOU',79670,41913,0,0,NULL,NULL),(77059,'NOU',79674,42636,0,0,NULL,NULL),(77060,'NOU',79675,73161,0,0,NULL,NULL),(77061,'NOU',6025,73162,0,0,NULL,NULL),(77062,'NOU',79676,73163,0,0,NULL,NULL),(77063,'NOU',79677,73164,0,0,NULL,NULL),(77064,'NOU',79678,73165,0,0,NULL,NULL),(77065,'NOU',79679,73166,0,0,NULL,NULL),(77066,'NOU',60705,73167,0,0,NULL,NULL),(77067,'NOU',79680,73168,0,0,NULL,NULL),(77068,'NOU',79681,73169,0,0,NULL,NULL),(77069,'NOU',79682,44265,0,0,NULL,NULL),(77070,'NOU',79683,73170,0,0,NULL,NULL),(77071,'NOU',79685,73171,0,0,NULL,NULL),(77072,'NOU',79686,73172,0,0,NULL,NULL),(77073,'NOU',79687,73173,0,0,NULL,NULL),(77074,'NOU',79688,73174,0,0,NULL,NULL),(77075,'NOU',44161,73175,0,0,NULL,NULL),(77076,'NOU',79689,73176,0,0,NULL,NULL),(77077,'NOU',44402,73177,0,0,NULL,NULL),(77078,'NOU',79690,73178,0,0,NULL,NULL),(77079,'NOU',79691,46269,0,0,NULL,NULL),(77080,'NOU',79692,73179,0,0,NULL,NULL),(77081,'NOU',79693,73180,0,0,NULL,NULL),(77082,'NOU',79695,73181,0,0,NULL,NULL),(77083,'NOU',79696,73182,0,0,NULL,NULL),(77084,'NOU',79698,73183,0,0,NULL,NULL),(77085,'NOU',48740,73184,0,0,NULL,NULL),(77086,'NOU',79699,41637,0,0,NULL,NULL),(77087,'NOU',5220,73185,0,0,NULL,NULL),(77088,'NOU',79701,73186,0,0,NULL,NULL),(77089,'NOU',79702,73187,0,0,NULL,NULL),(77090,'NOU',79704,73188,0,0,NULL,NULL),(77091,'NOU',79705,73189,0,0,NULL,NULL),(77092,'NOU',79706,73190,0,0,NULL,NULL),(77093,'NOU',79710,73191,0,0,NULL,NULL),(77094,'NOU',27639,73192,0,0,NULL,NULL),(77095,'NOU',79717,73193,0,0,NULL,NULL),(77096,'NOU',79719,73194,0,0,NULL,NULL),(77097,'NOU',79720,73195,0,0,NULL,NULL),(77098,'NOU',79727,73196,0,0,NULL,NULL),(77099,'NOU',79728,73197,0,0,NULL,NULL),(77100,'NOU',24721,73198,0,0,NULL,NULL),(77101,'NOU',79729,73199,0,0,NULL,NULL),(77102,'NOU',79730,73200,0,0,NULL,NULL),(77103,'NOU',79731,73201,0,0,NULL,NULL),(77104,'NOU',79732,73202,0,0,NULL,NULL),(77105,'NOU',79733,73203,0,0,NULL,NULL),(77106,'NOU',79734,73204,0,0,NULL,NULL),(77107,'NOU',25752,73205,0,0,NULL,NULL),(77108,'NOU',79735,73206,0,0,NULL,NULL),(77109,'NOU',79736,73207,0,0,NULL,NULL),(77110,'NOU',79738,73208,0,0,NULL,NULL),(77111,'NOU',79739,73209,0,0,NULL,NULL),(77112,'NOU',79743,73210,0,0,NULL,NULL),(77113,'NOU',79744,73211,0,0,NULL,NULL),(77114,'NOU',79745,73212,0,0,NULL,NULL),(77115,'NOU',79746,73213,0,0,NULL,NULL),(77116,'NOU',79747,73214,0,0,NULL,NULL),(77117,'NOU',79748,73215,0,0,NULL,NULL),(77118,'NOU',18330,73216,0,0,NULL,NULL),(77119,'NOU',79749,73217,0,0,NULL,NULL),(77120,'NOU',79750,73218,0,0,NULL,NULL),(77121,'NOU',79751,73219,0,0,NULL,NULL),(77122,'NOU',79752,73210,0,0,NULL,NULL),(77123,'NOU',79753,73220,0,0,NULL,NULL),(77124,'NOU',79754,73221,0,0,NULL,NULL),(77125,'NOU',79755,73222,0,0,NULL,NULL),(77126,'NOU',79756,73223,0,0,NULL,NULL),(77127,'NOU',41883,73224,0,0,NULL,NULL),(77128,'NOU',79757,73225,0,0,NULL,NULL),(77129,'NOU',79758,73226,0,0,NULL,NULL),(77130,'NOU',41939,73227,0,0,NULL,NULL),(77131,'NOU',13540,45354,0,0,NULL,NULL),(77132,'NOU',79759,73228,0,0,NULL,NULL),(77133,'NOU',29389,73229,0,0,NULL,NULL),(77134,'NOU',79760,73230,0,0,NULL,NULL),(77135,'NOU',26383,73231,0,0,NULL,NULL),(77136,'NOU',14135,73232,0,0,NULL,NULL),(77137,'NOU',30233,73233,0,0,NULL,NULL),(77138,'NOU',79761,73234,0,0,NULL,NULL),(77139,'NOU',79762,73235,0,0,NULL,NULL),(77140,'NOU',65055,73236,0,0,NULL,NULL),(77141,'NOU',79763,73237,0,0,NULL,NULL),(77142,'NOU',79764,73238,0,0,NULL,NULL),(77143,'NOU',79765,73239,0,0,NULL,NULL),(77144,'NOU',79766,73240,0,0,NULL,NULL),(77145,'NOU',79767,73241,0,0,NULL,NULL),(77146,'NOU',79769,73242,0,0,NULL,NULL),(77147,'NOU',79770,73243,0,0,NULL,NULL),(77148,'NOU',79772,73244,0,0,NULL,NULL),(77149,'NOU',79773,73245,0,0,NULL,NULL),(77150,'NOU',79774,73246,0,0,NULL,NULL),(77151,'NOU',79775,73247,0,0,NULL,NULL),(77152,'NOU',79776,73248,0,0,NULL,NULL),(77153,'NOU',79777,73249,0,0,NULL,NULL),(77154,'NOU',79778,73250,0,0,NULL,NULL),(77155,'NOU',65854,73251,0,0,NULL,NULL),(77156,'NOU',48154,73252,0,0,NULL,NULL),(77157,'NOU',79779,73253,0,0,NULL,NULL),(77158,'NOU',79781,73254,0,0,NULL,NULL),(77159,'NOU',15991,73255,0,0,NULL,NULL),(77160,'NOU',32018,73256,0,0,NULL,NULL),(77161,'NOU',79782,73257,0,0,NULL,NULL),(77162,'NOU',79783,73258,0,0,NULL,NULL),(77163,'NOU',79784,73259,0,0,NULL,NULL),(77164,'NOU',32789,73260,0,0,NULL,NULL),(77165,'NOU',79788,73261,0,0,NULL,NULL),(77166,'NOU',79789,73262,0,0,NULL,NULL),(77167,'NOU',26384,73263,0,0,NULL,NULL),(77168,'NOU',79791,73264,0,0,NULL,NULL),(77169,'NOU',79792,73265,0,0,NULL,NULL),(77170,'NOU',79793,73266,0,0,NULL,NULL),(77171,'NOU',79794,73267,0,0,NULL,NULL),(77172,'NOU',79795,73268,0,0,NULL,NULL),(77173,'NOU',46223,73269,0,0,NULL,NULL),(77174,'NOU',79796,73270,0,0,NULL,NULL),(77175,'NOU',79797,73271,0,0,NULL,NULL),(77176,'NOU',79799,73272,0,0,NULL,NULL),(77177,'NOU',35030,62778,0,0,NULL,NULL),(77178,'NOU',79800,73273,0,0,NULL,NULL),(77179,'NOU',79801,73274,0,0,NULL,NULL),(77180,'NOU',70675,73275,0,0,NULL,NULL),(77181,'NOU',79802,73276,0,0,NULL,NULL),(77182,'NOU',79805,73277,0,0,NULL,NULL),(77183,'NOU',79807,73278,0,0,NULL,NULL),(77184,'NOU',79809,73279,0,0,NULL,NULL),(77185,'NOU',79811,73280,0,0,NULL,NULL),(77186,'NOU',79812,73281,0,0,NULL,NULL),(77187,'NOU',79813,73282,0,0,NULL,NULL),(77188,'NOU',79814,73283,0,0,NULL,NULL),(77189,'NOU',79815,73284,0,0,NULL,NULL);
INSERT INTO `analyzed_wordforms` VALUES (77190,'NOU',79816,73285,0,0,NULL,NULL),(77191,'NOU',79817,73286,0,0,NULL,NULL),(77192,'NOU',79819,73287,0,0,NULL,NULL),(77193,'NOU',4134,73288,0,0,NULL,NULL),(77194,'NOU',79820,73289,0,0,NULL,NULL),(77195,'NOU',79821,41604,0,0,NULL,NULL),(77196,'NOU',79822,73290,0,0,NULL,NULL),(77197,'NOU',79823,73291,0,0,NULL,NULL),(77198,'NOU',79825,73292,0,0,NULL,NULL),(77199,'NOU',79826,73293,0,0,NULL,NULL),(77200,'NOU',4100,73294,0,0,NULL,NULL),(77201,'NOU',79828,42979,0,0,NULL,NULL),(77202,'NOU',79829,73295,0,0,NULL,NULL),(77203,'NOU',79830,73296,0,0,NULL,NULL),(77204,'NOU',79831,73297,0,0,NULL,NULL),(77205,'CLITIC',0,73298,440,0,NULL,NULL),(77206,'NOU',79832,73298,0,0,NULL,NULL),(77207,'NOU',4331,73299,0,0,NULL,NULL),(77208,'NOU',36582,73300,0,0,NULL,NULL),(77209,'NOU',79833,73301,0,0,NULL,NULL),(77210,'NOU',40199,73302,0,0,NULL,NULL),(77211,'NOU',79834,73303,0,0,NULL,NULL),(77212,'NOU',79835,73304,0,0,NULL,NULL),(77213,'NOU',79836,73305,0,0,NULL,NULL),(77214,'NOU',79837,73306,0,0,NULL,NULL),(77215,'NOU',79838,73307,0,0,NULL,NULL),(77216,'NOU',79839,48281,0,0,NULL,NULL),(77217,'NOU',79840,73308,0,0,NULL,NULL),(77218,'NOU',79841,73309,0,0,NULL,NULL),(77219,'NOU',79842,73310,0,0,NULL,NULL),(77220,'NOU',79843,73311,0,0,NULL,NULL),(77221,'NOU',79844,73312,0,0,NULL,NULL),(77222,'NOU',79845,73313,0,0,NULL,NULL),(77223,'NOU',79847,73314,0,0,NULL,NULL),(77224,'NOU',79848,73315,0,0,NULL,NULL),(77225,'NOU',79849,73316,0,0,NULL,NULL),(77226,'NOU',79850,73317,0,0,NULL,NULL),(77227,'NOU',79851,73318,0,0,NULL,NULL),(77228,'NOU',69496,73319,0,0,NULL,NULL),(77229,'NOU',79852,73320,0,0,NULL,NULL),(77230,'NOU',4634,73321,0,0,NULL,NULL),(77231,'NOU',4637,44878,0,0,NULL,NULL),(77232,'NOU',79853,73322,0,0,NULL,NULL),(77233,'NOU',40259,73323,0,0,NULL,NULL),(77234,'NOU',4638,67880,0,0,NULL,NULL),(77235,'NOU',79854,73324,0,0,NULL,NULL),(77236,'NOU',79855,73325,0,0,NULL,NULL),(77237,'NOU',79856,73326,0,0,NULL,NULL),(77238,'NOU',79857,73327,0,0,NULL,NULL),(77239,'NOU',79858,73328,0,0,NULL,NULL),(77240,'NOU',79859,73329,0,0,NULL,NULL),(77241,'NOU',79860,73330,0,0,NULL,NULL),(77242,'CLITIC',0,73331,441,0,NULL,NULL),(77243,'NOU',79863,73331,0,0,NULL,NULL),(77244,'NOU',79864,73332,0,0,NULL,NULL),(77245,'NOU',79865,73333,0,0,NULL,NULL),(77246,'NOU',79866,73334,0,0,NULL,NULL),(77247,'NOU',79867,73335,0,0,NULL,NULL),(77248,'NOU',79868,73336,0,0,NULL,NULL),(77249,'NOU',79869,73337,0,0,NULL,NULL),(77250,'NOU',79870,73338,0,0,NULL,NULL),(77251,'NOU',4905,41861,0,0,NULL,NULL),(77252,'NOU',79872,73339,0,0,NULL,NULL),(77253,'NOU',79873,41870,0,0,NULL,NULL),(77254,'NOU',79876,73340,0,0,NULL,NULL),(77255,'NOU',79877,73341,0,0,NULL,NULL),(77256,'NOU',79878,73342,0,0,NULL,NULL),(77257,'NOU',4925,73343,0,0,NULL,NULL),(77258,'NOU',79879,73344,0,0,NULL,NULL),(77259,'NOU',59982,73345,0,0,NULL,NULL),(77260,'NOU',79880,73346,0,0,NULL,NULL),(77261,'NOU',4974,73347,0,0,NULL,NULL),(77262,'NOU',79881,73348,0,0,NULL,NULL),(77263,'NOU',79882,73349,0,0,NULL,NULL),(77264,'NOU',79884,73350,0,0,NULL,NULL),(77265,'NOU',79887,73351,0,0,NULL,NULL),(77266,'NOU',20833,73352,0,0,NULL,NULL),(77267,'NOU',79888,73353,0,0,NULL,NULL),(77268,'NOU',79889,73354,0,0,NULL,NULL),(77269,'NOU',50933,73355,0,0,NULL,NULL),(77270,'NOU',79890,73356,0,0,NULL,NULL),(77271,'NOU',5098,73357,0,0,NULL,NULL),(77272,'NOU',79891,73358,0,0,NULL,NULL),(77273,'NOU',79893,73359,0,0,NULL,NULL),(77274,'NOU',21043,73360,0,0,NULL,NULL),(77275,'NOU',79895,73361,0,0,NULL,NULL),(77276,'NOU',21500,73362,0,0,NULL,NULL),(77277,'NOU',79896,73363,0,0,NULL,NULL),(77278,'NOU',79897,73364,0,0,NULL,NULL),(77279,'NOU',79898,73365,0,0,NULL,NULL),(77280,'NOU',79899,73366,0,0,NULL,NULL),(77281,'NOU',79900,73367,0,0,NULL,NULL),(77282,'NOU',79901,73368,0,0,NULL,NULL),(77283,'NOU',79902,73369,0,0,NULL,NULL),(77284,'NOU',79903,73370,0,0,NULL,NULL),(77285,'NOU',79904,73371,0,0,NULL,NULL),(77286,'NOU',79905,73372,0,0,NULL,NULL),(77287,'NOU',79906,73373,0,0,NULL,NULL),(77288,'NOU',79907,73374,0,0,NULL,NULL),(77289,'NOU',79908,73375,0,0,NULL,NULL),(77290,'NOU',79909,73376,0,0,NULL,NULL),(77291,'NOU',79126,73377,0,0,NULL,NULL),(77292,'NOU',79910,73378,0,0,NULL,NULL),(77293,'NOU',79911,73379,0,0,NULL,NULL),(77294,'NOU',79912,73380,0,0,NULL,NULL),(77295,'NOU',6975,42028,0,0,NULL,NULL),(77296,'NOU',79913,73381,0,0,NULL,NULL),(77297,'NOU',79914,73382,0,0,NULL,NULL),(77298,'NOU',79915,73383,0,0,NULL,NULL),(77299,'NOU',79671,42034,0,0,NULL,NULL),(77300,'NOU',79916,73384,0,0,NULL,NULL),(77301,'NOU',79917,73385,0,0,NULL,NULL),(77302,'NOU',79918,73386,0,0,NULL,NULL),(77303,'NOU',79919,73387,0,0,NULL,NULL),(77304,'NOU',79920,73388,0,0,NULL,NULL),(77305,'NOU',79921,73389,0,0,NULL,NULL),(77306,'NOU',79922,73390,0,0,NULL,NULL),(77307,'NOU',6759,73391,0,0,NULL,NULL),(77308,'NOU',5330,73392,0,0,NULL,NULL),(77309,'NOU',79923,73393,0,0,NULL,NULL),(77310,'NOU',79924,73394,0,0,NULL,NULL),(77311,'NOU',79925,73395,0,0,NULL,NULL),(77312,'NOU',79926,73396,0,0,NULL,NULL),(77313,'NOU',21168,73397,0,0,NULL,NULL),(77314,'NOU',79927,73398,0,0,NULL,NULL),(77315,'NOU',79929,73399,0,0,NULL,NULL),(77316,'NOU',79928,73400,0,0,NULL,NULL),(77317,'NOU',79930,73401,0,0,NULL,NULL),(77318,'NOU',50726,73402,0,0,NULL,NULL),(77319,'NOU',79931,73403,0,0,NULL,NULL),(77320,'NOU',79932,73404,0,0,NULL,NULL),(77321,'NOU',79933,73405,0,0,NULL,NULL),(77322,'NOU',79934,73406,0,0,NULL,NULL),(77323,'NOU',79935,73407,0,0,NULL,NULL),(77324,'NOU',79936,73408,0,0,NULL,NULL),(77325,'NOU',5474,73409,0,0,NULL,NULL),(77326,'NOU',5826,73410,0,0,NULL,NULL),(77327,'NOU',79937,42195,0,0,NULL,NULL),(77328,'NOU',79941,73411,0,0,NULL,NULL),(77329,'NOU',79942,73412,0,0,NULL,NULL),(77330,'NOU',79943,73413,0,0,NULL,NULL),(77331,'NOU',79944,73414,0,0,NULL,NULL),(77332,'NOU',79946,73415,0,0,NULL,NULL),(77333,'NOU',79947,73416,0,0,NULL,NULL),(77334,'NOU',79949,73417,0,0,NULL,NULL),(77335,'NOU',37455,73418,0,0,NULL,NULL),(77336,'NOU',79950,73419,0,0,NULL,NULL),(77337,'NOU',21716,73420,0,0,NULL,NULL),(77338,'NOU',79951,73421,0,0,NULL,NULL),(77339,'NOU',79952,73422,0,0,NULL,NULL),(77340,'NOU',5976,73423,0,0,NULL,NULL),(77341,'NOU',79953,73424,0,0,NULL,NULL),(77342,'NOU',6105,73425,0,0,NULL,NULL),(77343,'NOU',79954,73426,0,0,NULL,NULL),(77344,'NOU',79955,73427,0,0,NULL,NULL),(77345,'NOU',37395,73428,0,0,NULL,NULL),(77346,'NOU',79956,73429,0,0,NULL,NULL),(77347,'NOU',79957,73430,0,0,NULL,NULL),(77348,'NOU',37406,73431,0,0,NULL,NULL),(77349,'NOU',79958,73432,0,0,NULL,NULL),(77350,'NOU',14416,73433,0,0,NULL,NULL),(77351,'NOU',79959,73434,0,0,NULL,NULL),(77352,'NOU',6103,73435,0,0,NULL,NULL),(77353,'NOU',79960,73436,0,0,NULL,NULL),(77354,'NOU',79961,73437,0,0,NULL,NULL),(77355,'NOU',79962,73438,0,0,NULL,NULL),(77356,'NOU',79963,73439,0,0,NULL,NULL),(77357,'NOU',79964,73440,0,0,NULL,NULL),(77358,'NOU',79965,73441,0,0,NULL,NULL),(77359,'NOU',21944,73442,0,0,NULL,NULL),(77360,'NOU',6234,73443,0,0,NULL,NULL),(77361,'NOU',6322,73444,0,0,NULL,NULL),(77362,'NOU',79966,73445,0,0,NULL,NULL),(77363,'NOU',79967,73446,0,0,NULL,NULL),(77364,'NOU',79968,73447,0,0,NULL,NULL),(77365,'NOU',79969,73448,0,0,NULL,NULL),(77366,'NOU',79970,73449,0,0,NULL,NULL),(77367,'NOU',79971,73450,0,0,NULL,NULL),(77368,'NOU',6407,73451,0,0,NULL,NULL),(77369,'NOU',79972,73452,0,0,NULL,NULL),(77370,'NOU',37765,73453,0,0,NULL,NULL),(77371,'NOU',79973,73454,0,0,NULL,NULL),(77372,'NOU',79974,73455,0,0,NULL,NULL),(77373,'NOU',11648,42239,0,0,NULL,NULL),(77374,'NOU',79975,73456,0,0,NULL,NULL),(77375,'NOU',79976,73457,0,0,NULL,NULL),(77376,'NOU',79977,73458,0,0,NULL,NULL),(77377,'NOU',79978,73459,0,0,NULL,NULL),(77378,'NOU',22090,67866,0,0,NULL,NULL),(77379,'NOU',21874,73460,0,0,NULL,NULL),(77380,'NOU',6585,73461,0,0,NULL,NULL),(77381,'NOU',79979,73462,0,0,NULL,NULL),(77382,'NOU',79980,73463,0,0,NULL,NULL),(77383,'NOU',79981,73464,0,0,NULL,NULL),(77384,'NOU',79982,73465,0,0,NULL,NULL),(77385,'NOU',79983,73466,0,0,NULL,NULL),(77386,'NOU',79984,73467,0,0,NULL,NULL),(77387,'NOU',79985,73468,0,0,NULL,NULL),(77388,'NOU',79986,73469,0,0,NULL,NULL),(77389,'NOU',37606,73470,0,0,NULL,NULL),(77390,'NOU',79987,73471,0,0,NULL,NULL),(77391,'NOU',20983,73472,0,0,NULL,NULL),(77392,'NOU',79988,73473,0,0,NULL,NULL),(77393,'NOU',79989,73474,0,0,NULL,NULL),(77394,'NOU',6779,73475,0,0,NULL,NULL),(77395,'NOU',79990,73476,0,0,NULL,NULL),(77396,'NOU',21152,73477,0,0,NULL,NULL),(77397,'NOU',22289,73478,0,0,NULL,NULL),(77398,'NOU',79991,73479,0,0,NULL,NULL),(77399,'NOU',5339,73480,0,0,NULL,NULL),(77400,'NOU',79992,73481,0,0,NULL,NULL),(77401,'NOU',79993,73482,0,0,NULL,NULL),(77402,'NOU',79994,73483,0,0,NULL,NULL),(77403,'NOU',79995,73484,0,0,NULL,NULL),(77404,'NOU',79996,73485,0,0,NULL,NULL),(77405,'NOU',79997,73486,0,0,NULL,NULL),(77406,'NOU',79998,73487,0,0,NULL,NULL),(77407,'NOU',6921,73488,0,0,NULL,NULL),(77408,'NOU',79999,73489,0,0,NULL,NULL),(77409,'NOU',80000,73490,0,0,NULL,NULL),(77410,'NOU',80001,42460,0,0,NULL,NULL),(77411,'NOU',80002,73491,0,0,NULL,NULL),(77412,'NOU',22581,73492,0,0,NULL,NULL),(77413,'NOU',80003,73493,0,0,NULL,NULL),(77414,'NOU',80004,73494,0,0,NULL,NULL),(77415,'NOU',80006,73495,0,0,NULL,NULL),(77416,'NOU',80007,73496,0,0,NULL,NULL),(77417,'NOU',7054,73497,0,0,NULL,NULL),(77418,'NOU',80008,73498,0,0,NULL,NULL),(77419,'NOU',66474,73499,0,0,NULL,NULL),(77420,'NOU',80009,73500,0,0,NULL,NULL),(77421,'NOU',80010,73501,0,0,NULL,NULL),(77422,'NOU',7133,73502,0,0,NULL,NULL),(77423,'NOU',80011,73503,0,0,NULL,NULL),(77424,'NOU',7174,73504,0,0,NULL,NULL),(77425,'NOU',7334,73505,0,0,NULL,NULL),(77426,'NOU',22657,73506,0,0,NULL,NULL),(77427,'NOU',80012,73507,0,0,NULL,NULL),(77428,'NOU',80013,73508,0,0,NULL,NULL),(77429,'NOU',80015,73509,0,0,NULL,NULL),(77430,'NOU',7159,73510,0,0,NULL,NULL),(77431,'NOU',37880,73511,0,0,NULL,NULL),(77432,'NOU',80016,73512,0,0,NULL,NULL),(77433,'NOU',5631,73513,0,0,NULL,NULL),(77434,'NOU',37667,42513,0,0,NULL,NULL),(77435,'NOU',80017,73514,0,0,NULL,NULL),(77436,'NOU',22572,73515,0,0,NULL,NULL),(77437,'NOU',80018,73516,0,0,NULL,NULL),(77438,'NOU',80019,73517,0,0,NULL,NULL),(77439,'NOU',37993,73518,0,0,NULL,NULL),(77440,'NOU',80020,73519,0,0,NULL,NULL),(77441,'NOU',80021,73520,0,0,NULL,NULL),(77442,'NOU',7351,73521,0,0,NULL,NULL),(77443,'NOU',78397,73522,0,0,NULL,NULL),(77444,'NOU',80022,73523,0,0,NULL,NULL),(77445,'NOU',80023,73524,0,0,NULL,NULL),(77446,'NOU',61348,73525,0,0,NULL,NULL),(77447,'NOU',80024,73526,0,0,NULL,NULL),(77448,'NOU',80025,73527,0,0,NULL,NULL),(77449,'NOU',22878,73528,0,0,NULL,NULL),(77450,'NOU',80027,73529,0,0,NULL,NULL),(77451,'NOU',80028,73530,0,0,NULL,NULL),(77452,'NOU',80029,73531,0,0,NULL,NULL),(77453,'NOU',80030,73532,0,0,NULL,NULL),(77454,'NOU',80032,73533,0,0,NULL,NULL),(77455,'NOU',28184,73534,0,0,NULL,NULL),(77456,'NOU',65990,73535,0,0,NULL,NULL),(77457,'NOU',38122,73536,0,0,NULL,NULL),(77458,'NOU',80035,73537,0,0,NULL,NULL),(77459,'NOU',80036,73538,0,0,NULL,NULL),(77460,'NOU',80037,73539,0,0,NULL,NULL),(77461,'NOU',7619,73540,0,0,NULL,NULL),(77462,'NOU',80038,73541,0,0,NULL,NULL),(77463,'NOU',80039,73542,0,0,NULL,NULL),(77464,'NOU',80040,73543,0,0,NULL,NULL),(77465,'NOU',80041,73544,0,0,NULL,NULL),(77466,'NOU',7640,73545,0,0,NULL,NULL),(77467,'NOU',80042,73546,0,0,NULL,NULL),(77468,'NOU',80043,73547,0,0,NULL,NULL),(77469,'NOU',80044,73548,0,0,NULL,NULL),(77470,'NOU',80045,73549,0,0,NULL,NULL),(77471,'NOU',80046,73550,0,0,NULL,NULL),(77472,'NOU',80047,73551,0,0,NULL,NULL),(77473,'NOU',80048,73552,0,0,NULL,NULL),(77474,'NOU',7685,73553,0,0,NULL,NULL),(77475,'NOU',80049,73554,0,0,NULL,NULL),(77476,'NOU',25480,73555,0,0,NULL,NULL),(77477,'NOU',80050,73556,0,0,NULL,NULL),(77478,'NOU',80051,73557,0,0,NULL,NULL),(77479,'NOU',80053,73558,0,0,NULL,NULL),(77480,'NOU',80054,73559,0,0,NULL,NULL),(77481,'NOU',80055,73560,0,0,NULL,NULL),(77482,'NOU',80056,73561,0,0,NULL,NULL),(77483,'NOU',80057,73562,0,0,NULL,NULL),(77484,'NOU',80058,73563,0,0,NULL,NULL),(77485,'NOU',80059,73564,0,0,NULL,NULL),(77486,'NOU',80061,73565,0,0,NULL,NULL),(77487,'NOU',80062,73566,0,0,NULL,NULL),(77488,'NOU',80063,73567,0,0,NULL,NULL),(77489,'NOU',80064,73568,0,0,NULL,NULL),(77490,'NOU',80065,73569,0,0,NULL,NULL),(77491,'NOU',80067,73570,0,0,NULL,NULL),(77492,'NOU',80068,73571,0,0,NULL,NULL),(77493,'NOU',7811,73572,0,0,NULL,NULL),(77494,'NOU',80069,73573,0,0,NULL,NULL),(77495,'NOU',80072,73574,0,0,NULL,NULL),(77496,'NOU',80073,73575,0,0,NULL,NULL),(77497,'NOU',80076,73576,0,0,NULL,NULL),(77498,'NOU',38244,73577,0,0,NULL,NULL),(77499,'NOU',47810,73578,0,0,NULL,NULL),(77500,'NOU',80077,73579,0,0,NULL,NULL),(77501,'NOU',80078,73580,0,0,NULL,NULL),(77502,'NOU',80079,73581,0,0,NULL,NULL),(77503,'NOU',80080,73582,0,0,NULL,NULL),(77504,'NOU',80081,73583,0,0,NULL,NULL),(77505,'NOU',12751,73584,0,0,NULL,NULL),(77506,'NOU',23178,73585,0,0,NULL,NULL),(77507,'NOU',47500,73586,0,0,NULL,NULL),(77508,'NOU',69134,73587,0,0,NULL,NULL),(77509,'NOU',80082,73588,0,0,NULL,NULL),(77510,'NOU',80083,73589,0,0,NULL,NULL),(77511,'NOU',80085,73590,0,0,NULL,NULL),(77512,'NOU',38322,42709,0,0,NULL,NULL),(77513,'NOU',80086,73591,0,0,NULL,NULL),(77514,'NOU',80087,73592,0,0,NULL,NULL),(77515,'NOU',80088,73593,0,0,NULL,NULL),(77516,'NOU',78169,73594,0,0,NULL,NULL),(77517,'NOU',80089,73595,0,0,NULL,NULL),(77518,'NOU',80091,73596,0,0,NULL,NULL),(77519,'NOU',80092,73597,0,0,NULL,NULL),(77520,'NOU',23370,73598,0,0,NULL,NULL),(77521,'NOU',37837,73599,0,0,NULL,NULL),(77522,'NOU',80094,73600,0,0,NULL,NULL),(77523,'NOU',80095,73601,0,0,NULL,NULL),(77524,'NOU',77797,73602,0,0,NULL,NULL),(77525,'NOU',80096,73603,0,0,NULL,NULL),(77526,'NOU',80097,73604,0,0,NULL,NULL),(77527,'NOU',80098,73605,0,0,NULL,NULL),(77528,'NOU',80099,73606,0,0,NULL,NULL),(77529,'NOU',80100,73607,0,0,NULL,NULL),(77530,'NOU',80101,73608,0,0,NULL,NULL),(77531,'NOU',28161,73609,0,0,NULL,NULL),(77532,'NOU',80102,73610,0,0,NULL,NULL),(77533,'NOU',80103,73611,0,0,NULL,NULL),(77534,'NOU',80104,42758,0,0,NULL,NULL),(77535,'NOU',80105,73612,0,0,NULL,NULL),(77536,'NOU',80106,73613,0,0,NULL,NULL),(77537,'NOU',80107,73614,0,0,NULL,NULL),(77538,'NOU',7634,73615,0,0,NULL,NULL),(77539,'NOU',80108,73616,0,0,NULL,NULL),(77540,'NOU',80109,73617,0,0,NULL,NULL),(77541,'NOU',80110,73618,0,0,NULL,NULL),(77542,'NOU',65263,73619,0,0,NULL,NULL),(77543,'NOU',80111,73620,0,0,NULL,NULL),(77544,'NOU',80112,73621,0,0,NULL,NULL),(77545,'NOU',80113,73622,0,0,NULL,NULL),(77546,'NOU',80114,73623,0,0,NULL,NULL),(77547,'NOU',80115,73624,0,0,NULL,NULL),(77548,'NOU',80118,73625,0,0,NULL,NULL),(77549,'NOU',23380,73626,0,0,NULL,NULL),(77550,'NOU',80120,73627,0,0,NULL,NULL),(77551,'NOU',12903,73628,0,0,NULL,NULL),(77552,'NOU',80121,73629,0,0,NULL,NULL),(77553,'NOU',80125,73630,0,0,NULL,NULL),(77554,'NOU',80126,73631,0,0,NULL,NULL),(77555,'NOU',80127,73632,0,0,NULL,NULL),(77556,'NOU',80128,73633,0,0,NULL,NULL),(77557,'NOU',80129,73634,0,0,NULL,NULL),(77558,'NOU',80130,73635,0,0,NULL,NULL),(77559,'NOU',80131,73636,0,0,NULL,NULL),(77560,'NOU',80132,73637,0,0,NULL,NULL),(77561,'NOU',80133,73638,0,0,NULL,NULL),(77562,'NOU',80134,73639,0,0,NULL,NULL),(77563,'NOU',80135,73640,0,0,NULL,NULL),(77564,'NOU',8438,73641,0,0,NULL,NULL),(77565,'NOU',8361,73642,0,0,NULL,NULL),(77566,'NOU',80136,73643,0,0,NULL,NULL),(77567,'NOU',48750,73644,0,0,NULL,NULL),(77568,'NOU',80137,73645,0,0,NULL,NULL),(77569,'NOU',80138,73646,0,0,NULL,NULL),(77570,'NOU',80139,73647,0,0,NULL,NULL),(77571,'NOU',80140,73648,0,0,NULL,NULL),(77572,'NOU',8590,73649,0,0,NULL,NULL),(77573,'NOU',80141,73650,0,0,NULL,NULL),(77574,'NOU',80142,73651,0,0,NULL,NULL),(77575,'NOU',80143,73652,0,0,NULL,NULL),(77576,'NOU',80145,73653,0,0,NULL,NULL),(77577,'NOU',80146,73654,0,0,NULL,NULL),(77578,'NOU',80147,73655,0,0,NULL,NULL),(77579,'NOU',80148,73656,0,0,NULL,NULL),(77580,'NOU',80150,73657,0,0,NULL,NULL),(77581,'NOU',80151,73658,0,0,NULL,NULL),(77582,'NOU',80152,73659,0,0,NULL,NULL),(77583,'NOU',80153,73660,0,0,NULL,NULL),(77584,'NOU',80154,73661,0,0,NULL,NULL),(77585,'NOU',80155,73662,0,0,NULL,NULL),(77586,'NOU',23565,73663,0,0,NULL,NULL),(77587,'NOU',23591,73664,0,0,NULL,NULL),(77588,'NOU',80156,73665,0,0,NULL,NULL),(77589,'NOU',79723,73666,0,0,NULL,NULL),(77590,'NOU',80157,73667,0,0,NULL,NULL),(77591,'NOU',80158,73668,0,0,NULL,NULL),(77592,'NOU',80159,73669,0,0,NULL,NULL),(77593,'NOU',38733,73670,0,0,NULL,NULL),(77594,'NOU',8770,73671,0,0,NULL,NULL),(77595,'NOU',80160,73672,0,0,NULL,NULL),(77596,'NOU',8816,73673,0,0,NULL,NULL),(77597,'NOU',80161,73674,0,0,NULL,NULL),(77598,'NOU',80162,73675,0,0,NULL,NULL),(77599,'NOU',80163,73676,0,0,NULL,NULL),(77600,'NOU',80164,5474,0,0,NULL,NULL),(77601,'NOU',80165,73677,0,0,NULL,NULL),(77602,'NOU',80166,73678,0,0,NULL,NULL),(77603,'NOU',80167,73679,0,0,NULL,NULL),(77604,'NOU',80168,73680,0,0,NULL,NULL),(77605,'NOU',80170,73681,0,0,NULL,NULL),(77606,'NOU',80171,73682,0,0,NULL,NULL),(77607,'NOU',67718,73683,0,0,NULL,NULL),(77608,'NOU',80172,73684,0,0,NULL,NULL),(77609,'NOU',80173,73685,0,0,NULL,NULL),(77610,'NOU',80175,73686,0,0,NULL,NULL),(77611,'NOU',80176,73687,0,0,NULL,NULL),(77612,'NOU',80177,73688,0,0,NULL,NULL),(77613,'NOU',80178,73689,0,0,NULL,NULL),(77614,'NOU',76396,73690,0,0,NULL,NULL),(77615,'NOU',80179,73691,0,0,NULL,NULL),(77616,'NOU',80180,73692,0,0,NULL,NULL),(77617,'NOU',79572,73693,0,0,NULL,NULL),(77618,'NOU',80181,73694,0,0,NULL,NULL),(77619,'NOU',80182,73695,0,0,NULL,NULL),(77620,'NOU',80183,73696,0,0,NULL,NULL),(77621,'NOU',80184,73697,0,0,NULL,NULL),(77622,'NOU',50849,73698,0,0,NULL,NULL),(77623,'NOU',79948,73699,0,0,NULL,NULL),(77624,'NOU',80185,73700,0,0,NULL,NULL),(77625,'NOU',60591,73701,0,0,NULL,NULL),(77626,'NOU',80186,73702,0,0,NULL,NULL),(77627,'NOU',80187,73703,0,0,NULL,NULL),(77628,'NOU',80188,73704,0,0,NULL,NULL),(77629,'NOU',80189,73705,0,0,NULL,NULL),(77630,'NOU',80190,73706,0,0,NULL,NULL),(77631,'NOU',9376,73707,0,0,NULL,NULL),(77632,'NOU',80191,73708,0,0,NULL,NULL),(77633,'NOU',80192,73709,0,0,NULL,NULL),(77634,'NOU',80193,73710,0,0,NULL,NULL),(77635,'NOU',9245,73711,0,0,NULL,NULL),(77636,'NOU',80194,73712,0,0,NULL,NULL),(77637,'NOU',80195,73713,0,0,NULL,NULL),(77638,'NOU',80196,73714,0,0,NULL,NULL),(77639,'NOU',80197,73715,0,0,NULL,NULL),(77640,'NOU',80198,73716,0,0,NULL,NULL),(77641,'NOU',80199,73717,0,0,NULL,NULL),(77642,'NOU',80200,73718,0,0,NULL,NULL),(77643,'NOU',9279,73719,0,0,NULL,NULL),(77644,'NOU',80201,73720,0,0,NULL,NULL),(77645,'NOU',80202,73721,0,0,NULL,NULL),(77646,'NOU',39222,73722,0,0,NULL,NULL),(77647,'NOU',80203,73723,0,0,NULL,NULL),(77648,'NOU',80204,73724,0,0,NULL,NULL),(77649,'NOU',80205,73725,0,0,NULL,NULL),(77650,'NOU',80206,73726,0,0,NULL,NULL),(77651,'NOU',80207,73727,0,0,NULL,NULL),(77652,'NOU',80208,73728,0,0,NULL,NULL),(77653,'NOU',80210,73729,0,0,NULL,NULL),(77654,'NOU',68646,73730,0,0,NULL,NULL),(77655,'NOU',80211,73731,0,0,NULL,NULL),(77656,'NOU',9466,73732,0,0,NULL,NULL),(77657,'NOU',5864,73733,0,0,NULL,NULL),(77658,'NOU',70579,73734,0,0,NULL,NULL),(77659,'NOU',70580,73735,0,0,NULL,NULL),(77660,'NOU',80212,73736,0,0,NULL,NULL),(77661,'NOU',24635,73737,0,0,NULL,NULL),(77662,'NOU',80213,73738,0,0,NULL,NULL),(77663,'NOU',80215,73739,0,0,NULL,NULL),(77664,'NOU',80216,73740,0,0,NULL,NULL),(77665,'NOU',80217,73741,0,0,NULL,NULL),(77666,'NOU',80218,73742,0,0,NULL,NULL),(77667,'NOU',39409,73743,0,0,NULL,NULL),(77668,'NOU',31128,73744,0,0,NULL,NULL),(77669,'NOU',80219,73745,0,0,NULL,NULL),(77670,'NOU',76281,73746,0,0,NULL,NULL),(77671,'NOU',80220,73747,0,0,NULL,NULL),(77672,'NOU',80221,73748,0,0,NULL,NULL),(77673,'NOU',80222,73749,0,0,NULL,NULL),(77674,'NOU',70707,73750,0,0,NULL,NULL),(77675,'NOU',80223,73751,0,0,NULL,NULL),(77676,'NOU',80224,73752,0,0,NULL,NULL),(77677,'NOU',39455,73753,0,0,NULL,NULL),(77678,'NOU',24783,73754,0,0,NULL,NULL),(77679,'NOU',80225,73755,0,0,NULL,NULL),(77680,'NOU',80226,73756,0,0,NULL,NULL),(77681,'NOU',80227,73757,0,0,NULL,NULL),(77682,'NOU',60734,73758,0,0,NULL,NULL),(77683,'NOU',80228,73759,0,0,NULL,NULL),(77684,'NOU',39478,73760,0,0,NULL,NULL),(77685,'NOU',80229,73761,0,0,NULL,NULL),(77686,'NOU',69841,73762,0,0,NULL,NULL),(77687,'NOU',80230,73763,0,0,NULL,NULL),(77688,'NOU',80231,73764,0,0,NULL,NULL),(77689,'NOU',80232,73765,0,0,NULL,NULL),(77690,'NOU',80233,73766,0,0,NULL,NULL),(77691,'NOU',80235,73767,0,0,NULL,NULL),(77692,'NOU',80236,73768,0,0,NULL,NULL),(77693,'NOU',78548,43434,0,0,NULL,NULL),(77694,'NOU',80237,73769,0,0,NULL,NULL),(77695,'NOU',80238,73770,0,0,NULL,NULL),(77696,'NOU',9161,73771,0,0,NULL,NULL),(77697,'NOU',66481,73772,0,0,NULL,NULL),(77698,'NOU',60778,73773,0,0,NULL,NULL),(77699,'NOU',80239,73774,0,0,NULL,NULL),(77700,'NOU',80240,73775,0,0,NULL,NULL),(77701,'NOU',80241,73776,0,0,NULL,NULL),(77702,'NOU',80242,73777,0,0,NULL,NULL),(77703,'NOU',39663,73778,0,0,NULL,NULL),(77704,'NOU',80243,73779,0,0,NULL,NULL),(77705,'NOU',80244,73780,0,0,NULL,NULL),(77706,'NOU',80245,73781,0,0,NULL,NULL),(77707,'NOU',80246,73782,0,0,NULL,NULL),(77708,'NOU',80249,73783,0,0,NULL,NULL),(77709,'NOU',80250,73784,0,0,NULL,NULL),(77710,'NOU',80251,73785,0,0,NULL,NULL),(77711,'NOU',80253,73786,0,0,NULL,NULL),(77712,'NOU',80256,73787,0,0,NULL,NULL),(77713,'NOU',80257,73788,0,0,NULL,NULL),(77714,'NOU',80258,73789,0,0,NULL,NULL),(77715,'NOU',50243,73790,0,0,NULL,NULL),(77716,'NOU',80259,73791,0,0,NULL,NULL),(77717,'NOU',80260,73792,0,0,NULL,NULL),(77718,'NOU',80261,73793,0,0,NULL,NULL),(77719,'NOU',80262,73794,0,0,NULL,NULL),(77720,'NOU',9899,73795,0,0,NULL,NULL),(77721,'NOU',80263,73796,0,0,NULL,NULL),(77722,'NOU',80264,73797,0,0,NULL,NULL),(77723,'NOU',10064,73798,0,0,NULL,NULL),(77724,'NOU',80265,73799,0,0,NULL,NULL),(77725,'NOU',80266,73800,0,0,NULL,NULL),(77726,'NOU',80268,73801,0,0,NULL,NULL),(77727,'NOU',80269,73802,0,0,NULL,NULL),(77728,'NOU',80273,73803,0,0,NULL,NULL),(77729,'NOU',10140,73804,0,0,NULL,NULL),(77730,'NOU',80274,73805,0,0,NULL,NULL),(77731,'NOU',80275,73806,0,0,NULL,NULL),(77732,'NOU',80276,73807,0,0,NULL,NULL),(77733,'NOU',80277,73808,0,0,NULL,NULL),(77734,'NOU',80278,73809,0,0,NULL,NULL),(77735,'NOU',80279,73810,0,0,NULL,NULL),(77736,'NOU',80281,73811,0,0,NULL,NULL),(77737,'NOU',80282,73812,0,0,NULL,NULL),(77738,'NOU',10243,73813,0,0,NULL,NULL),(77739,'NOU',80283,73814,0,0,NULL,NULL),(77740,'NOU',80284,73815,0,0,NULL,NULL),(77741,'NOU',80285,73816,0,0,NULL,NULL),(77742,'NOU',25408,73817,0,0,NULL,NULL),(77743,'NOU',80286,73818,0,0,NULL,NULL),(77744,'NOU',80287,73819,0,0,NULL,NULL),(77745,'NOU',80290,73820,0,0,NULL,NULL),(77746,'NOU',80291,43745,0,0,NULL,NULL),(77747,'NOU',80292,73821,0,0,NULL,NULL),(77748,'NOU',39822,73822,0,0,NULL,NULL),(77749,'NOU',80293,73823,0,0,NULL,NULL),(77750,'NOU',80294,73824,0,0,NULL,NULL),(77751,'NOU',60897,45938,0,0,NULL,NULL),(77752,'NOU',80295,73825,0,0,NULL,NULL),(77753,'NOU',25382,73826,0,0,NULL,NULL),(77754,'NOU',80296,73827,0,0,NULL,NULL),(77755,'NOU',39867,73828,0,0,NULL,NULL),(77756,'NOU',80297,73829,0,0,NULL,NULL),(77757,'NOU',80298,73830,0,0,NULL,NULL),(77758,'NOU',80299,73831,0,0,NULL,NULL),(77759,'NOU',80300,73832,0,0,NULL,NULL),(77760,'NOU',39881,73833,0,0,NULL,NULL),(77761,'NOU',80302,73834,0,0,NULL,NULL),(77762,'NOU',80303,73835,0,0,NULL,NULL),(77763,'NOU',80304,43805,0,0,NULL,NULL),(77764,'NOU',80307,73836,0,0,NULL,NULL),(77765,'NOU',80308,73837,0,0,NULL,NULL),(77766,'NOU',80310,73838,0,0,NULL,NULL),(77767,'NOU',80311,73839,0,0,NULL,NULL),(77768,'NOU',17819,43871,0,0,NULL,NULL),(77769,'NOU',80312,43872,0,0,NULL,NULL),(77770,'NOU',25479,73840,0,0,NULL,NULL),(77771,'NOU',80313,73841,0,0,NULL,NULL),(77772,'NOU',80314,73842,0,0,NULL,NULL),(77773,'NOU',80315,73843,0,0,NULL,NULL),(77774,'NOU',80316,41805,0,0,NULL,NULL),(77775,'NOU',80317,73844,0,0,NULL,NULL),(77776,'NOU',80318,73845,0,0,NULL,NULL),(77777,'NOU',80319,73846,0,0,NULL,NULL),(77778,'NOU',80320,73847,0,0,NULL,NULL),(77779,'NOU',80321,73848,0,0,NULL,NULL),(77780,'NOU',80322,73849,0,0,NULL,NULL),(77781,'NOU',80323,43940,0,0,NULL,NULL),(77782,'NOU',80324,73850,0,0,NULL,NULL),(77783,'NOU',10474,73851,0,0,NULL,NULL),(77784,'NOU',25566,73852,0,0,NULL,NULL),(77785,'NOU',80325,73853,0,0,NULL,NULL),(77786,'NOU',80326,73854,0,0,NULL,NULL),(77787,'NOU',80328,73855,0,0,NULL,NULL),(77788,'NOU',80329,73856,0,0,NULL,NULL),(77789,'NOU',80330,73857,0,0,NULL,NULL),(77790,'NOU',10528,73858,0,0,NULL,NULL),(77791,'NOU',80331,73859,0,0,NULL,NULL),(77792,'NOU',80333,73860,0,0,NULL,NULL),(77793,'NOU',80334,73861,0,0,NULL,NULL),(77794,'NOU',80335,73862,0,0,NULL,NULL),(77795,'NOU',39770,73863,0,0,NULL,NULL),(77796,'NOU',80337,73864,0,0,NULL,NULL),(77797,'NOU',80301,73865,0,0,NULL,NULL),(77798,'NOU',80338,73866,0,0,NULL,NULL),(77799,'NOU',80339,73867,0,0,NULL,NULL),(77800,'NOU',26315,73868,0,0,NULL,NULL),(77801,'NOU',80340,73869,0,0,NULL,NULL),(77802,'NOU',10559,73870,0,0,NULL,NULL),(77803,'NOU',25718,73871,0,0,NULL,NULL),(77804,'NOU',80341,73872,0,0,NULL,NULL),(77805,'NOU',10652,73873,0,0,NULL,NULL),(77806,'NOU',80342,73874,0,0,NULL,NULL),(77807,'NOU',80343,73875,0,0,NULL,NULL),(77808,'NOU',60759,73876,0,0,NULL,NULL),(77809,'NOU',40123,73877,0,0,NULL,NULL),(77810,'NOU',80344,73878,0,0,NULL,NULL),(77811,'NOU',80346,73879,0,0,NULL,NULL),(77812,'NOU',80347,73880,0,0,NULL,NULL),(77813,'NOU',80348,73881,0,0,NULL,NULL),(77814,'NOU',80349,73882,0,0,NULL,NULL),(77815,'NOU',4455,44041,0,0,NULL,NULL),(77816,'NOU',80350,73883,0,0,NULL,NULL),(77817,'NOU',40260,73884,0,0,NULL,NULL),(77818,'NOU',80351,73885,0,0,NULL,NULL),(77819,'NOU',80352,73886,0,0,NULL,NULL),(77820,'NOU',80353,73887,0,0,NULL,NULL),(77821,'NOU',80354,73888,0,0,NULL,NULL),(77822,'NOU',80355,73889,0,0,NULL,NULL),(77823,'NOU',10816,73890,0,0,NULL,NULL),(77824,'NOU',80356,73891,0,0,NULL,NULL),(77825,'NOU',80357,73892,0,0,NULL,NULL),(77826,'NOU',48178,73893,0,0,NULL,NULL),(77827,'NOU',80358,73894,0,0,NULL,NULL),(77828,'NOU',20686,73895,0,0,NULL,NULL),(77829,'NOU',80359,73896,0,0,NULL,NULL),(77830,'NOU',80360,73897,0,0,NULL,NULL),(77831,'NOU',80361,73898,0,0,NULL,NULL),(77832,'NOU',80362,73899,0,0,NULL,NULL),(77833,'NOU',80363,73900,0,0,NULL,NULL),(77834,'NOU',80364,73901,0,0,NULL,NULL),(77835,'NOU',80365,73902,0,0,NULL,NULL),(77836,'NOU',80366,73903,0,0,NULL,NULL),(77837,'NOU',9179,73904,0,0,NULL,NULL),(77838,'NOU',80367,73905,0,0,NULL,NULL),(77839,'NOU',80368,73906,0,0,NULL,NULL),(77840,'NOU',80369,73907,0,0,NULL,NULL),(77841,'NOU',80370,73908,0,0,NULL,NULL),(77842,'NOU',80371,73909,0,0,NULL,NULL),(77843,'NOU',80372,73910,0,0,NULL,NULL),(77844,'NOU',80373,73911,0,0,NULL,NULL),(77845,'NOU',80374,73912,0,0,NULL,NULL),(77846,'NOU',9194,73913,0,0,NULL,NULL),(77847,'NOU',80375,73914,0,0,NULL,NULL),(77848,'NOU',10933,73915,0,0,NULL,NULL),(77849,'NOU',80376,73916,0,0,NULL,NULL),(77850,'NOU',80377,73917,0,0,NULL,NULL),(77851,'NOU',11127,73918,0,0,NULL,NULL),(77852,'NOU',80378,73919,0,0,NULL,NULL),(77853,'NOU',80379,73920,0,0,NULL,NULL),(77854,'NOU',80380,73921,0,0,NULL,NULL),(77855,'NOU',18304,73922,0,0,NULL,NULL),(77856,'NOU',80381,73923,0,0,NULL,NULL),(77857,'NOU',80382,73924,0,0,NULL,NULL),(77858,'NOU',80383,73925,0,0,NULL,NULL),(77859,'NOU',80384,73926,0,0,NULL,NULL),(77860,'NOU',24422,73927,0,0,NULL,NULL),(77861,'NOU',80385,73928,0,0,NULL,NULL),(77862,'NOU',80386,73929,0,0,NULL,NULL),(77863,'NOU',80387,73930,0,0,NULL,NULL),(77864,'NOU',80388,73931,0,0,NULL,NULL),(77865,'CLITIC',0,31035,442,0,NULL,NULL),(77866,'NOU',80389,73932,0,0,NULL,NULL),(77867,'NOU',80390,73933,0,0,NULL,NULL),(77868,'NOU',80391,73934,0,0,NULL,NULL),(77869,'NOU',80392,73935,0,0,NULL,NULL),(77870,'NOU',80393,73936,0,0,NULL,NULL),(77871,'NOU',80394,73937,0,0,NULL,NULL),(77872,'NOU',80395,73938,0,0,NULL,NULL),(77873,'NOU',80396,73939,0,0,NULL,NULL),(77874,'NOU',80397,73940,0,0,NULL,NULL),(77875,'NOU',80398,73941,0,0,NULL,NULL),(77876,'NOU',80399,73942,0,0,NULL,NULL),(77877,'NOU',10939,73943,0,0,NULL,NULL),(77878,'NOU',80400,73944,0,0,NULL,NULL),(77879,'NOU',80401,73945,0,0,NULL,NULL),(77880,'NOU',80402,73946,0,0,NULL,NULL),(77881,'NOU',11278,73947,0,0,NULL,NULL),(77882,'NOU',80403,73948,0,0,NULL,NULL),(77883,'NOU',80404,73949,0,0,NULL,NULL),(77884,'NOU',80405,73950,0,0,NULL,NULL),(77885,'NOU',80406,73951,0,0,NULL,NULL),(77886,'NOU',11373,44370,0,0,NULL,NULL),(77887,'NOU',80409,73952,0,0,NULL,NULL),(77888,'NOU',80410,73953,0,0,NULL,NULL),(77889,'NOU',26552,73954,0,0,NULL,NULL),(77890,'NOU',80411,73955,0,0,NULL,NULL),(77891,'NOU',80415,73956,0,0,NULL,NULL),(77892,'NOU',49218,73957,0,0,NULL,NULL),(77893,'NOU',80416,73958,0,0,NULL,NULL),(77894,'NOU',80417,73959,0,0,NULL,NULL),(77895,'NOU',80418,73960,0,0,NULL,NULL),(77896,'NOU',80419,73961,0,0,NULL,NULL),(77897,'NOU',80420,73962,0,0,NULL,NULL),(77898,'NOU',80421,42530,0,0,NULL,NULL),(77899,'NOU',80422,73963,0,0,NULL,NULL),(77900,'NOU',11489,73964,0,0,NULL,NULL),(77901,'NOU',80423,73965,0,0,NULL,NULL),(77902,'NOU',80424,73966,0,0,NULL,NULL),(77903,'NOU',80425,73967,0,0,NULL,NULL),(77904,'NOU',80426,73968,0,0,NULL,NULL),(77905,'NOU',11693,73969,0,0,NULL,NULL),(77906,'NOU',80427,73970,0,0,NULL,NULL),(77907,'NOU',80428,73971,0,0,NULL,NULL),(77908,'NOU',80429,73972,0,0,NULL,NULL),(77909,'NOU',80432,73973,0,0,NULL,NULL),(77910,'NOU',80433,73974,0,0,NULL,NULL),(77911,'NOU',80434,73975,0,0,NULL,NULL),(77912,'NOU',80435,73976,0,0,NULL,NULL),(77913,'NOU',11573,73977,0,0,NULL,NULL),(77914,'NOU',80436,73978,0,0,NULL,NULL),(77915,'NOU',80439,73979,0,0,NULL,NULL),(77916,'NOU',80440,73980,0,0,NULL,NULL),(77917,'NOU',80441,73981,0,0,NULL,NULL),(77918,'NOU',80442,73982,0,0,NULL,NULL),(77919,'NOU',80443,73983,0,0,NULL,NULL),(77920,'NOU',80444,73984,0,0,NULL,NULL),(77921,'NOU',80445,73985,0,0,NULL,NULL),(77922,'NOU',80446,73986,0,0,NULL,NULL),(77923,'NOU',11166,73987,0,0,NULL,NULL),(77924,'NOU',80447,73988,0,0,NULL,NULL),(77925,'NOU',80448,73989,0,0,NULL,NULL),(77926,'NOU',80449,73990,0,0,NULL,NULL),(77927,'NOU',80450,73991,0,0,NULL,NULL),(77928,'NOU',80451,73992,0,0,NULL,NULL),(77929,'NOU',80453,73993,0,0,NULL,NULL),(77930,'NOU',80454,73994,0,0,NULL,NULL),(77931,'NOU',80455,73995,0,0,NULL,NULL),(77932,'NOU',80456,73996,0,0,NULL,NULL),(77933,'NOU',80457,73997,0,0,NULL,NULL),(77934,'NOU',27035,73998,0,0,NULL,NULL),(77935,'NOU',11988,73999,0,0,NULL,NULL),(77936,'NOU',80460,74000,0,0,NULL,NULL),(77937,'NOU',61262,74001,0,0,NULL,NULL),(77938,'NOU',80461,74002,0,0,NULL,NULL),(77939,'NOU',80462,74003,0,0,NULL,NULL),(77940,'NOU',80465,74004,0,0,NULL,NULL),(77941,'NOU',80466,74005,0,0,NULL,NULL),(77942,'NOU',27166,74006,0,0,NULL,NULL),(77943,'NOU',27149,74007,0,0,NULL,NULL),(77944,'NOU',80467,74008,0,0,NULL,NULL),(77945,'NOU',80468,74009,0,0,NULL,NULL),(77946,'NOU',80469,74010,0,0,NULL,NULL),(77947,'NOU',80470,74011,0,0,NULL,NULL),(77948,'NOU',80471,74012,0,0,NULL,NULL),(77949,'NOU',80472,74013,0,0,NULL,NULL),(77950,'NOU',80473,74014,0,0,NULL,NULL),(77951,'NOU',80474,74015,0,0,NULL,NULL),(77952,'NOU',80475,74016,0,0,NULL,NULL),(77953,'NOU',80476,74017,0,0,NULL,NULL),(77954,'NOU',80477,74018,0,0,NULL,NULL),(77955,'NOU',80478,74019,0,0,NULL,NULL),(77956,'NOU',80479,74020,0,0,NULL,NULL),(77957,'NOU',80480,74021,0,0,NULL,NULL),(77958,'NOU',80482,74022,0,0,NULL,NULL),(77959,'NOU',80483,74023,0,0,NULL,NULL),(77960,'NOU',80484,74024,0,0,NULL,NULL),(77961,'NOU',80487,74025,0,0,NULL,NULL),(77962,'NOU',50633,42466,0,0,NULL,NULL),(77963,'NOU',80488,74026,0,0,NULL,NULL),(77964,'NOU',80489,74027,0,0,NULL,NULL),(77965,'NOU',80490,74028,0,0,NULL,NULL),(77966,'NOU',27370,74029,0,0,NULL,NULL),(77967,'NOU',12248,74030,0,0,NULL,NULL),(77968,'NOU',80491,74031,0,0,NULL,NULL),(77969,'NOU',12297,74032,0,0,NULL,NULL),(77970,'NOU',80492,74033,0,0,NULL,NULL),(77971,'NOU',80494,74034,0,0,NULL,NULL),(77972,'NOU',80495,74035,0,0,NULL,NULL),(77973,'NOU',80496,74036,0,0,NULL,NULL),(77974,'NOU',80497,74037,0,0,NULL,NULL),(77975,'NOU',38123,74038,0,0,NULL,NULL),(77976,'NOU',80499,74039,0,0,NULL,NULL),(77977,'NOU',80500,74040,0,0,NULL,NULL),(77978,'NOU',80501,74041,0,0,NULL,NULL),(77979,'NOU',69590,74042,0,0,NULL,NULL),(77980,'NOU',80502,74043,0,0,NULL,NULL),(77981,'NOU',80504,74044,0,0,NULL,NULL),(77982,'NOU',47432,74045,0,0,NULL,NULL),(77983,'NOU',80505,74046,0,0,NULL,NULL),(77984,'NOU',80506,74047,0,0,NULL,NULL),(77985,'NOU',80507,74048,0,0,NULL,NULL),(77986,'NOU',80508,74049,0,0,NULL,NULL),(77987,'NOU',80509,74050,0,0,NULL,NULL),(77988,'NOU',80510,74051,0,0,NULL,NULL),(77989,'NOU',80512,74052,0,0,NULL,NULL),(77990,'NOU',7852,44828,0,0,NULL,NULL),(77991,'NOU',80513,74053,0,0,NULL,NULL),(77992,'NOU',80514,74054,0,0,NULL,NULL),(77993,'NOU',80516,74055,0,0,NULL,NULL),(77994,'NOU',80517,74056,0,0,NULL,NULL),(77995,'NOU',80518,74057,0,0,NULL,NULL),(77996,'NOU',41684,74058,0,0,NULL,NULL),(77997,'NOU',80520,74059,0,0,NULL,NULL),(77998,'NOU',7712,74060,0,0,NULL,NULL),(77999,'NOU',7749,58544,0,0,NULL,NULL),(78000,'NOU',80521,74061,0,0,NULL,NULL),(78001,'NOU',80522,74062,0,0,NULL,NULL),(78002,'NOU',80075,74063,0,0,NULL,NULL),(78003,'NOU',80523,74064,0,0,NULL,NULL),(78004,'NOU',80524,74065,0,0,NULL,NULL),(78005,'NOU',41510,74066,0,0,NULL,NULL),(78006,'NOU',80525,74067,0,0,NULL,NULL),(78007,'NOU',80526,74068,0,0,NULL,NULL),(78008,'NOU',80527,74069,0,0,NULL,NULL),(78009,'NOU',80528,74070,0,0,NULL,NULL),(78010,'NOU',27996,74071,0,0,NULL,NULL),(78011,'NOU',23168,74072,0,0,NULL,NULL),(78012,'NOU',80529,74073,0,0,NULL,NULL),(78013,'NOU',80530,74074,0,0,NULL,NULL),(78014,'NOU',80531,74075,0,0,NULL,NULL),(78015,'NOU',80532,74076,0,0,NULL,NULL),(78016,'NOU',80533,74077,0,0,NULL,NULL),(78017,'NOU',80536,74078,0,0,NULL,NULL),(78018,'NOU',80537,74079,0,0,NULL,NULL),(78019,'NOU',80540,74080,0,0,NULL,NULL),(78020,'NOU',80541,74081,0,0,NULL,NULL),(78021,'NOU',80542,74082,0,0,NULL,NULL),(78022,'NOU',7645,74083,0,0,NULL,NULL),(78023,'NOU',12874,74084,0,0,NULL,NULL),(78024,'NOU',12383,74085,0,0,NULL,NULL),(78025,'NOU',12869,74086,0,0,NULL,NULL),(78026,'NOU',41606,74087,0,0,NULL,NULL),(78027,'NOU',80543,74088,0,0,NULL,NULL),(78028,'NOU',80544,74089,0,0,NULL,NULL),(78029,'NOU',38499,74090,0,0,NULL,NULL),(78030,'NOU',80545,74091,0,0,NULL,NULL),(78031,'NOU',4994,74091,0,0,NULL,NULL),(78032,'NOU',80119,74092,0,0,NULL,NULL),(78033,'NOU',8289,74093,0,0,NULL,NULL),(78034,'NOU',80546,44946,0,0,NULL,NULL),(78035,'NOU',80550,74094,0,0,NULL,NULL),(78036,'NOU',80551,74095,0,0,NULL,NULL),(78037,'NOU',80552,74096,0,0,NULL,NULL),(78038,'NOU',8334,44956,0,0,NULL,NULL),(78039,'NOU',80553,74097,0,0,NULL,NULL),(78040,'NOU',80554,74098,0,0,NULL,NULL),(78041,'NOU',80555,74099,0,0,NULL,NULL),(78042,'NOU',80556,74100,0,0,NULL,NULL),(78043,'NOU',80557,74101,0,0,NULL,NULL),(78044,'NOU',80558,74102,0,0,NULL,NULL),(78045,'NOU',80559,74103,0,0,NULL,NULL),(78046,'NOU',80560,74104,0,0,NULL,NULL),(78047,'NOU',80561,74105,0,0,NULL,NULL),(78048,'NOU',80562,74106,0,0,NULL,NULL),(78049,'NOU',80563,74107,0,0,NULL,NULL),(78050,'NOU',80564,74108,0,0,NULL,NULL),(78051,'NOU',80565,74109,0,0,NULL,NULL),(78052,'NOU',80566,74110,0,0,NULL,NULL),(78053,'NOU',80567,74111,0,0,NULL,NULL),(78054,'NOU',80569,74112,0,0,NULL,NULL),(78055,'NOU',80570,74113,0,0,NULL,NULL),(78056,'NOU',80571,74114,0,0,NULL,NULL),(78057,'NOU',80572,74115,0,0,NULL,NULL),(78058,'NOU',80574,74116,0,0,NULL,NULL),(78059,'NOU',80575,74117,0,0,NULL,NULL),(78060,'NOU',80576,74118,0,0,NULL,NULL),(78061,'NOU',49021,74119,0,0,NULL,NULL),(78062,'NOU',80577,74120,0,0,NULL,NULL),(78063,'NOU',70016,74121,0,0,NULL,NULL),(78064,'NOU',80578,74122,0,0,NULL,NULL),(78065,'NOU',80579,74123,0,0,NULL,NULL),(78066,'NOU',80580,74124,0,0,NULL,NULL),(78067,'NOU',80581,74125,0,0,NULL,NULL),(78068,'NOU',61631,74126,0,0,NULL,NULL),(78069,'NOU',80582,74127,0,0,NULL,NULL),(78070,'NOU',80583,74128,0,0,NULL,NULL),(78071,'NOU',80584,74129,0,0,NULL,NULL),(78072,'NOU',13227,74130,0,0,NULL,NULL),(78073,'NOU',80585,74131,0,0,NULL,NULL),(78074,'NOU',80586,74132,0,0,NULL,NULL),(78075,'NOU',80587,74133,0,0,NULL,NULL),(78076,'NOU',80590,74134,0,0,NULL,NULL),(78077,'NOU',80591,74135,0,0,NULL,NULL),(78078,'NOU',13324,74136,0,0,NULL,NULL),(78079,'NOU',80592,74137,0,0,NULL,NULL),(78080,'NOU',28847,74138,0,0,NULL,NULL),(78081,'NOU',80593,74139,0,0,NULL,NULL),(78082,'NOU',80594,74140,0,0,NULL,NULL),(78083,'NOU',80595,74141,0,0,NULL,NULL),(78084,'NOU',80596,58319,0,0,NULL,NULL),(78085,'NOU',80597,74142,0,0,NULL,NULL),(78086,'NOU',28889,74143,0,0,NULL,NULL),(78087,'NOU',80598,74144,0,0,NULL,NULL),(78088,'NOU',80600,74145,0,0,NULL,NULL),(78089,'NOU',80601,74146,0,0,NULL,NULL),(78090,'NOU',80603,74147,0,0,NULL,NULL),(78091,'NOU',80604,74148,0,0,NULL,NULL),(78092,'NOU',28996,45195,0,0,NULL,NULL),(78093,'NOU',80605,74149,0,0,NULL,NULL),(78094,'NOU',80606,74150,0,0,NULL,NULL),(78095,'NOU',80607,45212,0,0,NULL,NULL),(78096,'NOU',80610,74151,0,0,NULL,NULL),(78097,'NOU',80611,74152,0,0,NULL,NULL),(78098,'NOU',80612,74153,0,0,NULL,NULL),(78099,'NOU',80613,74154,0,0,NULL,NULL),(78100,'NOU',80614,74155,0,0,NULL,NULL),(78101,'NOU',80615,74156,0,0,NULL,NULL),(78102,'NOU',80616,74157,0,0,NULL,NULL),(78103,'NOU',80617,74158,0,0,NULL,NULL),(78104,'NOU',28840,45257,0,0,NULL,NULL),(78105,'NOU',80618,74159,0,0,NULL,NULL),(78106,'NOU',80619,74160,0,0,NULL,NULL),(78107,'NOU',80620,74161,0,0,NULL,NULL),(78108,'NOU',50643,74162,0,0,NULL,NULL),(78109,'NOU',80621,74163,0,0,NULL,NULL),(78110,'NOU',80622,74164,0,0,NULL,NULL),(78111,'NOU',80623,74165,0,0,NULL,NULL),(78112,'NOU',80624,74166,0,0,NULL,NULL),(78113,'NOU',80625,74167,0,0,NULL,NULL),(78114,'NOU',80626,74168,0,0,NULL,NULL),(78115,'NOU',13423,74169,0,0,NULL,NULL),(78116,'NOU',80627,74170,0,0,NULL,NULL),(78117,'NOU',80628,74171,0,0,NULL,NULL),(78118,'NOU',80629,74172,0,0,NULL,NULL),(78119,'NOU',80631,74173,0,0,NULL,NULL),(78120,'NOU',42298,74174,0,0,NULL,NULL),(78121,'NOU',29339,74175,0,0,NULL,NULL),(78122,'NOU',80632,74176,0,0,NULL,NULL),(78123,'NOU',13543,74177,0,0,NULL,NULL),(78124,'NOU',80633,74178,0,0,NULL,NULL),(78125,'NOU',80634,74179,0,0,NULL,NULL),(78126,'NOU',77677,74180,0,0,NULL,NULL),(78127,'NOU',80635,74181,0,0,NULL,NULL),(78128,'NOU',80638,74182,0,0,NULL,NULL),(78129,'NOU',80639,74183,0,0,NULL,NULL),(78130,'NOU',80640,74184,0,0,NULL,NULL),(78131,'NOU',61718,74185,0,0,NULL,NULL),(78132,'NOU',13748,74186,0,0,NULL,NULL),(78133,'NOU',80641,74187,0,0,NULL,NULL),(78134,'NOU',80642,74188,0,0,NULL,NULL),(78135,'NOU',80643,74189,0,0,NULL,NULL),(78136,'NOU',80644,74190,0,0,NULL,NULL),(78137,'NOU',80645,74191,0,0,NULL,NULL),(78138,'NOU',80646,74192,0,0,NULL,NULL),(78139,'NOU',80637,74193,0,0,NULL,NULL),(78140,'NOU',80647,74194,0,0,NULL,NULL),(78141,'NOU',80636,74195,0,0,NULL,NULL),(78142,'NOU',80648,74196,0,0,NULL,NULL),(78143,'NOU',80649,74197,0,0,NULL,NULL),(78144,'NOU',14176,74198,0,0,NULL,NULL),(78145,'NOU',80650,74199,0,0,NULL,NULL),(78146,'NOU',80651,74200,0,0,NULL,NULL),(78147,'NOU',80652,74201,0,0,NULL,NULL),(78148,'NOU',80653,74202,0,0,NULL,NULL),(78149,'NOU',80654,74203,0,0,NULL,NULL),(78150,'NOU',80655,74204,0,0,NULL,NULL),(78151,'NOU',80656,74205,0,0,NULL,NULL),(78152,'NOU',80658,74206,0,0,NULL,NULL),(78153,'NOU',80659,74207,0,0,NULL,NULL),(78154,'NOU',29422,74208,0,0,NULL,NULL),(78155,'NOU',80660,74209,0,0,NULL,NULL),(78156,'NOU',80661,74210,0,0,NULL,NULL),(78157,'NOU',80662,74211,0,0,NULL,NULL),(78158,'NOU',80664,74212,0,0,NULL,NULL),(78159,'NOU',80663,74213,0,0,NULL,NULL),(78160,'NOU',80665,74214,0,0,NULL,NULL),(78161,'NOU',80666,74215,0,0,NULL,NULL),(78162,'NOU',80667,74216,0,0,NULL,NULL),(78163,'NOU',80668,74217,0,0,NULL,NULL),(78164,'NOU',80669,74218,0,0,NULL,NULL),(78165,'NOU',80670,74219,0,0,NULL,NULL),(78166,'NOU',80671,74220,0,0,NULL,NULL),(78167,'NOU',80672,74221,0,0,NULL,NULL),(78168,'NOU',80673,74222,0,0,NULL,NULL),(78169,'NOU',80674,74223,0,0,NULL,NULL),(78170,'NOU',80675,74224,0,0,NULL,NULL),(78171,'NOU',80676,74225,0,0,NULL,NULL),(78172,'NOU',80677,74226,0,0,NULL,NULL),(78173,'NOU',80678,74227,0,0,NULL,NULL),(78174,'NOU',80679,74228,0,0,NULL,NULL),(78175,'NOU',80680,74229,0,0,NULL,NULL),(78176,'NOU',77334,74230,0,0,NULL,NULL),(78177,'NOU',80681,74231,0,0,NULL,NULL),(78178,'NOU',80682,74232,0,0,NULL,NULL),(78179,'NOU',80683,74233,0,0,NULL,NULL),(78180,'NOU',80684,74234,0,0,NULL,NULL),(78181,'NOU',80687,74235,0,0,NULL,NULL),(78182,'NOU',80688,74236,0,0,NULL,NULL),(78183,'NOU',80690,74237,0,0,NULL,NULL),(78184,'NOU',80691,74238,0,0,NULL,NULL),(78185,'NOU',80694,74239,0,0,NULL,NULL),(78186,'NOU',80695,74240,0,0,NULL,NULL),(78187,'NOU',13740,74241,0,0,NULL,NULL),(78188,'NOU',80696,74242,0,0,NULL,NULL),(78189,'NOU',29499,74243,0,0,NULL,NULL),(78190,'NOU',80697,74244,0,0,NULL,NULL),(78191,'NOU',80698,74245,0,0,NULL,NULL),(78192,'NOU',80699,74246,0,0,NULL,NULL),(78193,'NOU',80700,74247,0,0,NULL,NULL),(78194,'NOU',13545,74248,0,0,NULL,NULL),(78195,'NOU',80701,74249,0,0,NULL,NULL),(78196,'NOU',80702,74250,0,0,NULL,NULL),(78197,'NOU',80705,74251,0,0,NULL,NULL),(78198,'NOU',80706,74252,0,0,NULL,NULL),(78199,'NOU',80707,74253,0,0,NULL,NULL),(78200,'NOU',80708,74254,0,0,NULL,NULL),(78201,'NOU',80709,74255,0,0,NULL,NULL),(78202,'NOU',80710,74256,0,0,NULL,NULL),(78203,'NOU',80711,74257,0,0,NULL,NULL),(78204,'NOU',80712,74258,0,0,NULL,NULL),(78205,'NOU',80713,74259,0,0,NULL,NULL),(78206,'NOU',80714,74260,0,0,NULL,NULL),(78207,'NOU',80715,74261,0,0,NULL,NULL),(78208,'NOU',42551,67138,0,0,NULL,NULL),(78209,'NOU',80716,74262,0,0,NULL,NULL),(78210,'NOU',80717,74263,0,0,NULL,NULL),(78211,'NOU',80721,74264,0,0,NULL,NULL),(78212,'NOU',80722,74265,0,0,NULL,NULL),(78213,'NOU',79672,61790,0,0,NULL,NULL),(78214,'NOU',80723,74266,0,0,NULL,NULL),(78215,'NOU',80724,74267,0,0,NULL,NULL),(78216,'NOU',80727,74268,0,0,NULL,NULL),(78217,'NOU',80728,74269,0,0,NULL,NULL),(78218,'NOU',80729,74270,0,0,NULL,NULL),(78219,'NOU',80730,74271,0,0,NULL,NULL),(78220,'NOU',80731,74272,0,0,NULL,NULL),(78221,'NOU',80732,74273,0,0,NULL,NULL),(78222,'NOU',80733,74274,0,0,NULL,NULL),(78223,'NOU',42604,74275,0,0,NULL,NULL),(78224,'NOU',80734,74276,0,0,NULL,NULL),(78225,'NOU',80735,74277,0,0,NULL,NULL),(78226,'NOU',42632,74278,0,0,NULL,NULL),(78227,'NOU',80736,74279,0,0,NULL,NULL),(78228,'NOU',14152,74280,0,0,NULL,NULL),(78229,'NOU',80737,74281,0,0,NULL,NULL),(78230,'NOU',80738,74282,0,0,NULL,NULL),(78231,'NOU',80739,74283,0,0,NULL,NULL),(78232,'NOU',80740,74284,0,0,NULL,NULL),(78233,'NOU',80741,74285,0,0,NULL,NULL),(78234,'NOU',80742,74286,0,0,NULL,NULL),(78235,'NOU',80743,74287,0,0,NULL,NULL),(78236,'NOU',80744,74288,0,0,NULL,NULL),(78237,'NOU',13887,74289,0,0,NULL,NULL),(78238,'NOU',42739,74290,0,0,NULL,NULL),(78239,'NOU',80745,74291,0,0,NULL,NULL),(78240,'NOU',80746,74292,0,0,NULL,NULL),(78241,'NOU',80747,74293,0,0,NULL,NULL),(78242,'NOU',80750,74294,0,0,NULL,NULL),(78243,'NOU',80751,74295,0,0,NULL,NULL),(78244,'NOU',80752,74296,0,0,NULL,NULL),(78245,'NOU',80754,74297,0,0,NULL,NULL),(78246,'NOU',80755,74298,0,0,NULL,NULL),(78247,'NOU',11758,74299,0,0,NULL,NULL),(78248,'NOU',42835,74300,0,0,NULL,NULL),(78249,'NOU',80757,74301,0,0,NULL,NULL),(78250,'NOU',29738,74302,0,0,NULL,NULL),(78251,'NOU',80758,74303,0,0,NULL,NULL),(78252,'NOU',80759,74304,0,0,NULL,NULL),(78253,'NOU',64895,74305,0,0,NULL,NULL),(78254,'NOU',80760,74306,0,0,NULL,NULL),(78255,'NOU',4832,74307,0,0,NULL,NULL),(78256,'NOU',80761,74308,0,0,NULL,NULL),(78257,'NOU',80762,74309,0,0,NULL,NULL),(78258,'NOU',80763,74310,0,0,NULL,NULL),(78259,'NOU',80764,74311,0,0,NULL,NULL),(78260,'NOU',80765,74312,0,0,NULL,NULL),(78261,'NOU',80766,74313,0,0,NULL,NULL),(78262,'NOU',80767,74314,0,0,NULL,NULL),(78263,'NOU',80768,74315,0,0,NULL,NULL),(78264,'NOU',14294,74316,0,0,NULL,NULL),(78265,'NOU',80771,74317,0,0,NULL,NULL),(78266,'NOU',65803,74318,0,0,NULL,NULL),(78267,'NOU',80772,74319,0,0,NULL,NULL),(78268,'NOU',80773,74320,0,0,NULL,NULL),(78269,'NOU',80777,74321,0,0,NULL,NULL),(78270,'NOU',80778,74322,0,0,NULL,NULL),(78271,'NOU',80779,74323,0,0,NULL,NULL),(78272,'NOU',46958,74324,0,0,NULL,NULL),(78273,'NOU',14368,74325,0,0,NULL,NULL),(78274,'NOU',80780,74326,0,0,NULL,NULL),(78275,'NOU',80781,74327,0,0,NULL,NULL),(78276,'NOU',80782,74328,0,0,NULL,NULL),(78277,'NOU',80783,74329,0,0,NULL,NULL),(78278,'NOU',80784,74330,0,0,NULL,NULL),(78279,'NOU',80775,74331,0,0,NULL,NULL),(78280,'NOU',30222,74332,0,0,NULL,NULL),(78281,'NOU',80785,74333,0,0,NULL,NULL),(78282,'NOU',80786,74334,0,0,NULL,NULL),(78283,'NOU',80787,74335,0,0,NULL,NULL),(78284,'NOU',80788,74336,0,0,NULL,NULL),(78285,'NOU',80789,74337,0,0,NULL,NULL),(78286,'NOU',80790,74338,0,0,NULL,NULL),(78287,'NOU',80791,74339,0,0,NULL,NULL),(78288,'NOU',26831,74340,0,0,NULL,NULL),(78289,'NOU',80792,74341,0,0,NULL,NULL),(78290,'NOU',14466,74342,0,0,NULL,NULL),(78291,'NOU',14503,74343,0,0,NULL,NULL),(78292,'NOU',80793,74344,0,0,NULL,NULL),(78293,'NOU',80794,74345,0,0,NULL,NULL),(78294,'NOU',80795,74346,0,0,NULL,NULL),(78295,'NOU',43019,74347,0,0,NULL,NULL),(78296,'NOU',80796,74348,0,0,NULL,NULL),(78297,'NOU',43001,74349,0,0,NULL,NULL),(78298,'NOU',80797,74350,0,0,NULL,NULL),(78299,'NOU',80798,74351,0,0,NULL,NULL),(78300,'NOU',80800,74352,0,0,NULL,NULL),(78301,'NOU',80801,74353,0,0,NULL,NULL),(78302,'NOU',80802,74354,0,0,NULL,NULL),(78303,'NOU',77704,74355,0,0,NULL,NULL),(78304,'NOU',80803,74356,0,0,NULL,NULL),(78305,'NOU',80804,74357,0,0,NULL,NULL),(78306,'NOU',80805,74358,0,0,NULL,NULL),(78307,'NOU',80806,74359,0,0,NULL,NULL),(78308,'NOU',80807,74360,0,0,NULL,NULL),(78309,'NOU',79558,74361,0,0,NULL,NULL),(78310,'NOU',71197,74362,0,0,NULL,NULL),(78311,'NOU',80808,74363,0,0,NULL,NULL),(78312,'NOU',80809,74364,0,0,NULL,NULL),(78313,'NOU',80810,74365,0,0,NULL,NULL),(78314,'NOU',80811,74366,0,0,NULL,NULL),(78315,'NOU',43123,74367,0,0,NULL,NULL),(78316,'NOU',80812,74368,0,0,NULL,NULL),(78317,'NOU',14699,74369,0,0,NULL,NULL),(78318,'NOU',80813,74370,0,0,NULL,NULL),(78319,'NOU',80814,74371,0,0,NULL,NULL),(78320,'NOU',14638,46003,0,0,NULL,NULL),(78321,'NOU',80815,74372,0,0,NULL,NULL),(78322,'NOU',79557,74373,0,0,NULL,NULL),(78323,'NOU',80816,74374,0,0,NULL,NULL),(78324,'NOU',80817,74375,0,0,NULL,NULL),(78325,'NOU',80818,74376,0,0,NULL,NULL),(78326,'NOU',80819,74377,0,0,NULL,NULL),(78327,'NOU',80820,74378,0,0,NULL,NULL),(78328,'NOU',80821,74379,0,0,NULL,NULL),(78329,'NOU',80822,74380,0,0,NULL,NULL),(78330,'NOU',80823,74381,0,0,NULL,NULL),(78331,'NOU',80825,74382,0,0,NULL,NULL),(78332,'NOU',80826,74383,0,0,NULL,NULL),(78333,'NOU',80827,74384,0,0,NULL,NULL),(78334,'NOU',80828,74385,0,0,NULL,NULL),(78335,'NOU',30550,74386,0,0,NULL,NULL),(78336,'NOU',80829,74387,0,0,NULL,NULL),(78337,'NOU',80830,74388,0,0,NULL,NULL),(78338,'NOU',80831,74389,0,0,NULL,NULL),(78339,'NOU',80832,74390,0,0,NULL,NULL),(78340,'NOU',80833,74391,0,0,NULL,NULL),(78341,'NOU',12621,33631,0,0,NULL,NULL),(78342,'NOU',80834,74392,0,0,NULL,NULL),(78343,'NOU',26755,74393,0,0,NULL,NULL),(78344,'NOU',23496,74394,0,0,NULL,NULL),(78345,'NOU',65527,74395,0,0,NULL,NULL),(78346,'NOU',80835,74396,0,0,NULL,NULL),(78347,'NOU',11788,74397,0,0,NULL,NULL),(78348,'NOU',15124,44529,0,0,NULL,NULL),(78349,'NOU',80836,74398,0,0,NULL,NULL),(78350,'NOU',80837,74399,0,0,NULL,NULL),(78351,'NOU',80838,74400,0,0,NULL,NULL),(78352,'NOU',80839,74401,0,0,NULL,NULL),(78353,'NOU',80840,74402,0,0,NULL,NULL),(78354,'NOU',80841,74403,0,0,NULL,NULL),(78355,'NOU',75449,74404,0,0,NULL,NULL),(78356,'NOU',78304,74405,0,0,NULL,NULL),(78357,'NOU',47705,74406,0,0,NULL,NULL),(78358,'NOU',80843,74407,0,0,NULL,NULL),(78359,'NOU',80844,74408,0,0,NULL,NULL),(78360,'NOU',80845,74409,0,0,NULL,NULL),(78361,'NOU',70234,74410,0,0,NULL,NULL),(78362,'NOU',80846,74411,0,0,NULL,NULL),(78363,'NOU',80847,74412,0,0,NULL,NULL),(78364,'NOU',80848,74413,0,0,NULL,NULL),(78365,'NOU',80849,74414,0,0,NULL,NULL),(78366,'NOU',80850,46279,0,0,NULL,NULL),(78367,'NOU',80851,74415,0,0,NULL,NULL),(78368,'NOU',43385,74416,0,0,NULL,NULL),(78369,'NOU',80852,74417,0,0,NULL,NULL),(78370,'NOU',80854,74418,0,0,NULL,NULL),(78371,'NOU',80855,74419,0,0,NULL,NULL),(78372,'CLITIC',0,74420,443,0,NULL,NULL),(78373,'NOU',80857,74420,0,0,NULL,NULL),(78374,'NOU',70235,74421,0,0,NULL,NULL),(78375,'NOU',80858,74422,0,0,NULL,NULL),(78376,'NOU',80859,74423,0,0,NULL,NULL),(78377,'NOU',43406,74424,0,0,NULL,NULL),(78378,'NOU',80860,63442,0,0,NULL,NULL),(78379,'NOU',80861,74425,0,0,NULL,NULL),(78380,'NOU',80862,74426,0,0,NULL,NULL),(78381,'NOU',80863,74427,0,0,NULL,NULL),(78382,'NOU',80866,74428,0,0,NULL,NULL),(78383,'NOU',80868,74429,0,0,NULL,NULL),(78384,'NOU',80870,74430,0,0,NULL,NULL),(78385,'CLITIC',0,74431,444,0,NULL,NULL),(78386,'NOU',80872,74431,0,0,NULL,NULL),(78387,'NOU',43358,74432,0,0,NULL,NULL),(78388,'NOU',80873,74433,0,0,NULL,NULL),(78389,'NOU',80874,74434,0,0,NULL,NULL),(78390,'CLITIC',0,61190,445,0,NULL,NULL),(78391,'NOU',80875,61190,0,0,NULL,NULL),(78392,'NOU',80876,74435,0,0,NULL,NULL),(78393,'NOU',80877,74436,0,0,NULL,NULL),(78394,'NOU',80879,74437,0,0,NULL,NULL),(78395,'NOU',80880,74438,0,0,NULL,NULL),(78396,'NOU',80881,74439,0,0,NULL,NULL),(78397,'NOU',49589,74440,0,0,NULL,NULL),(78398,'NOU',80882,74441,0,0,NULL,NULL),(78399,'NOU',80883,74442,0,0,NULL,NULL),(78400,'NOU',80884,74443,0,0,NULL,NULL),(78401,'NOU',43442,74444,0,0,NULL,NULL),(78402,'NOU',80885,74445,0,0,NULL,NULL),(78403,'NOU',80886,74446,0,0,NULL,NULL),(78404,'NOU',80888,74447,0,0,NULL,NULL),(78405,'NOU',80889,74448,0,0,NULL,NULL),(78406,'NOU',80890,74449,0,0,NULL,NULL),(78407,'NOU',80891,74450,0,0,NULL,NULL),(78408,'NOU',80892,74451,0,0,NULL,NULL),(78409,'NOU',43489,74452,0,0,NULL,NULL),(78410,'NOU',80893,74453,0,0,NULL,NULL),(78411,'NOU',80894,74454,0,0,NULL,NULL),(78412,'NOU',80895,74455,0,0,NULL,NULL),(78413,'NOU',80896,74456,0,0,NULL,NULL),(78414,'NOU',80897,74457,0,0,NULL,NULL),(78415,'NOU',80898,74458,0,0,NULL,NULL),(78416,'NOU',80899,74459,0,0,NULL,NULL),(78417,'NOU',80900,52894,0,0,NULL,NULL),(78418,'NOU',80901,74460,0,0,NULL,NULL),(78419,'NOU',80902,74461,0,0,NULL,NULL),(78420,'NOU',80904,74462,0,0,NULL,NULL),(78421,'NOU',80905,74463,0,0,NULL,NULL),(78422,'NOU',80906,74464,0,0,NULL,NULL),(78423,'NOU',80907,74465,0,0,NULL,NULL),(78424,'NOU',80908,74466,0,0,NULL,NULL),(78425,'NOU',43505,74467,0,0,NULL,NULL),(78426,'NOU',80909,63022,0,0,NULL,NULL),(78427,'NOU',31044,74468,0,0,NULL,NULL),(78428,'NOU',80911,74469,0,0,NULL,NULL),(78429,'NOU',15389,74470,0,0,NULL,NULL),(78430,'NOU',80912,74471,0,0,NULL,NULL),(78431,'NOU',80913,74472,0,0,NULL,NULL),(78432,'NOU',15302,74473,0,0,NULL,NULL),(78433,'NOU',80914,74474,0,0,NULL,NULL),(78434,'NOU',80915,74475,0,0,NULL,NULL),(78435,'NOU',80916,74476,0,0,NULL,NULL),(78436,'NOU',80917,74477,0,0,NULL,NULL),(78437,'NOU',80918,74478,0,0,NULL,NULL),(78438,'NOU',80919,74479,0,0,NULL,NULL),(78439,'NOU',80920,74480,0,0,NULL,NULL),(78440,'NOU',80921,74481,0,0,NULL,NULL),(78441,'NOU',80922,74482,0,0,NULL,NULL),(78442,'NOU',80923,74483,0,0,NULL,NULL),(78443,'NOU',80925,74484,0,0,NULL,NULL),(78444,'NOU',80926,74485,0,0,NULL,NULL),(78445,'NOU',80929,74486,0,0,NULL,NULL),(78446,'NOU',80930,74487,0,0,NULL,NULL),(78447,'NOU',63070,74488,0,0,NULL,NULL),(78448,'NOU',80931,74489,0,0,NULL,NULL),(78449,'NOU',80932,74490,0,0,NULL,NULL),(78450,'NOU',43584,74491,0,0,NULL,NULL),(78451,'NOU',80933,74492,0,0,NULL,NULL),(78452,'NOU',80934,74493,0,0,NULL,NULL),(78453,'NOU',63073,74494,0,0,NULL,NULL),(78454,'NOU',80936,74495,0,0,NULL,NULL),(78455,'NOU',80937,74496,0,0,NULL,NULL),(78456,'NOU',80938,74497,0,0,NULL,NULL),(78457,'NOU',31058,74498,0,0,NULL,NULL),(78458,'NOU',43643,74499,0,0,NULL,NULL),(78459,'NOU',80939,74500,0,0,NULL,NULL),(78460,'NOU',80940,74501,0,0,NULL,NULL),(78461,'NOU',80941,74502,0,0,NULL,NULL),(78462,'NOU',80942,74503,0,0,NULL,NULL),(78463,'NOU',80944,74504,0,0,NULL,NULL),(78464,'NOU',80945,74505,0,0,NULL,NULL),(78465,'NOU',80946,74506,0,0,NULL,NULL),(78466,'NOU',80947,74507,0,0,NULL,NULL),(78467,'NOU',80948,74508,0,0,NULL,NULL),(78468,'NOU',80949,74509,0,0,NULL,NULL),(78469,'NOU',80950,74510,0,0,NULL,NULL),(78470,'NOU',80951,74511,0,0,NULL,NULL),(78471,'NOU',43711,74512,0,0,NULL,NULL),(78472,'NOU',80952,74513,0,0,NULL,NULL),(78473,'NOU',80953,74514,0,0,NULL,NULL),(78474,'NOU',80955,74515,0,0,NULL,NULL),(78475,'NOU',80956,74516,0,0,NULL,NULL),(78476,'NOU',80957,74517,0,0,NULL,NULL),(78477,'NOU',80958,43941,0,0,NULL,NULL),(78478,'NOU',80959,74518,0,0,NULL,NULL),(78479,'NOU',80960,74519,0,0,NULL,NULL),(78480,'NOU',80961,74520,0,0,NULL,NULL),(78481,'NOU',80962,74521,0,0,NULL,NULL),(78482,'NOU',80963,74522,0,0,NULL,NULL),(78483,'NOU',80964,74523,0,0,NULL,NULL),(78484,'NOU',80965,74524,0,0,NULL,NULL),(78485,'NOU',31416,74525,0,0,NULL,NULL),(78486,'NOU',80966,74526,0,0,NULL,NULL),(78487,'NOU',80967,74527,0,0,NULL,NULL),(78488,'NOU',46631,74528,0,0,NULL,NULL),(78489,'NOU',80968,74529,0,0,NULL,NULL),(78490,'NOU',80967,74530,0,0,NULL,NULL),(78491,'NOU',80969,74531,0,0,NULL,NULL),(78492,'NOU',80970,74532,0,0,NULL,NULL),(78493,'NOU',80971,74533,0,0,NULL,NULL),(78494,'NOU',62117,74534,0,0,NULL,NULL),(78495,'NOU',80972,74535,0,0,NULL,NULL),(78496,'NOU',80973,74536,0,0,NULL,NULL),(78497,'NOU',80974,74537,0,0,NULL,NULL),(78498,'NOU',30981,74538,0,0,NULL,NULL),(78499,'NOU',80975,74539,0,0,NULL,NULL),(78500,'NOU',43791,74540,0,0,NULL,NULL),(78501,'NOU',80976,74541,0,0,NULL,NULL),(78502,'NOU',80977,74542,0,0,NULL,NULL),(78503,'NOU',80978,74543,0,0,NULL,NULL),(78504,'NOU',80979,74544,0,0,NULL,NULL),(78505,'NOU',80980,74545,0,0,NULL,NULL),(78506,'NOU',80981,74546,0,0,NULL,NULL),(78507,'NOU',38960,74547,0,0,NULL,NULL),(78508,'NOU',80982,74548,0,0,NULL,NULL),(78509,'NOU',43820,74549,0,0,NULL,NULL),(78510,'NOU',80983,74550,0,0,NULL,NULL),(78511,'NOU',80984,74551,0,0,NULL,NULL),(78512,'NOU',80985,74552,0,0,NULL,NULL),(78513,'NOU',80986,74553,0,0,NULL,NULL),(78514,'NOU',80987,74554,0,0,NULL,NULL),(78515,'NOU',80988,74555,0,0,NULL,NULL),(78516,'NOU',80989,74556,0,0,NULL,NULL),(78517,'NOU',80990,74557,0,0,NULL,NULL),(78518,'NOU',80995,74558,0,0,NULL,NULL),(78519,'NOU',80996,74559,0,0,NULL,NULL),(78520,'NOU',80997,74560,0,0,NULL,NULL),(78521,'NOU',80998,74561,0,0,NULL,NULL),(78522,'NOU',31653,74562,0,0,NULL,NULL),(78523,'NOU',81000,74563,0,0,NULL,NULL),(78524,'NOU',81001,46682,0,0,NULL,NULL),(78525,'NOU',81002,74564,0,0,NULL,NULL),(78526,'NOU',81003,74565,0,0,NULL,NULL),(78527,'NOU',81004,74566,0,0,NULL,NULL),(78528,'NOU',81005,74567,0,0,NULL,NULL),(78529,'NOU',81006,74568,0,0,NULL,NULL),(78530,'NOU',15930,74569,0,0,NULL,NULL),(78531,'NOU',81007,74570,0,0,NULL,NULL),(78532,'NOU',81008,74571,0,0,NULL,NULL),(78533,'NOU',81010,74572,0,0,NULL,NULL),(78534,'NOU',81011,74573,0,0,NULL,NULL),(78535,'NOU',81013,74574,0,0,NULL,NULL),(78536,'NOU',81014,74575,0,0,NULL,NULL),(78537,'NOU',81015,74576,0,0,NULL,NULL),(78538,'NOU',81016,74577,0,0,NULL,NULL),(78539,'NOU',81022,74578,0,0,NULL,NULL),(78540,'NOU',7722,74579,0,0,NULL,NULL),(78541,'NOU',81023,74580,0,0,NULL,NULL),(78542,'NOU',62198,74581,0,0,NULL,NULL),(78543,'NOU',44046,74582,0,0,NULL,NULL),(78544,'NOU',18675,74583,0,0,NULL,NULL),(78545,'NOU',81024,74584,0,0,NULL,NULL),(78546,'NOU',81025,74585,0,0,NULL,NULL),(78547,'NOU',81026,74586,0,0,NULL,NULL),(78548,'NOU',81027,74587,0,0,NULL,NULL),(78549,'NOU',16031,74588,0,0,NULL,NULL),(78550,'NOU',81028,74589,0,0,NULL,NULL),(78551,'NOU',81029,74590,0,0,NULL,NULL),(78552,'NOU',62698,74591,0,0,NULL,NULL),(78553,'NOU',81030,74592,0,0,NULL,NULL),(78554,'NOU',81031,74593,0,0,NULL,NULL),(78555,'NOU',81032,74594,0,0,NULL,NULL),(78556,'NOU',81033,74595,0,0,NULL,NULL),(78557,'NOU',81034,74596,0,0,NULL,NULL),(78558,'NOU',31844,74597,0,0,NULL,NULL),(78559,'NOU',81035,74598,0,0,NULL,NULL),(78560,'NOU',31867,74599,0,0,NULL,NULL),(78561,'NOU',81036,74600,0,0,NULL,NULL),(78562,'NOU',81037,74601,0,0,NULL,NULL),(78563,'NOU',16607,74602,0,0,NULL,NULL),(78564,'NOU',44048,74603,0,0,NULL,NULL),(78565,'NOU',16187,74604,0,0,NULL,NULL),(78566,'NOU',81038,74605,0,0,NULL,NULL),(78567,'NOU',62258,74606,0,0,NULL,NULL),(78568,'NOU',81039,74607,0,0,NULL,NULL),(78569,'NOU',81040,74608,0,0,NULL,NULL),(78570,'NOU',81041,74609,0,0,NULL,NULL),(78571,'NOU',81042,74610,0,0,NULL,NULL),(78572,'NOU',81043,74611,0,0,NULL,NULL),(78573,'NOU',81044,74612,0,0,NULL,NULL),(78574,'NOU',81045,74613,0,0,NULL,NULL),(78575,'NOU',81046,74614,0,0,NULL,NULL),(78576,'NOU',16280,74615,0,0,NULL,NULL),(78577,'NOU',81047,74616,0,0,NULL,NULL),(78578,'NOU',81051,74617,0,0,NULL,NULL),(78579,'NOU',81052,74618,0,0,NULL,NULL),(78580,'NOU',81053,74619,0,0,NULL,NULL),(78581,'NOU',62282,74620,0,0,NULL,NULL),(78582,'NOU',11654,74621,0,0,NULL,NULL),(78583,'NOU',70367,74622,0,0,NULL,NULL),(78584,'NOU',81054,74623,0,0,NULL,NULL),(78585,'NOU',79288,74624,0,0,NULL,NULL),(78586,'NOU',32104,74625,0,0,NULL,NULL),(78587,'NOU',81055,74626,0,0,NULL,NULL),(78588,'NOU',32055,74627,0,0,NULL,NULL),(78589,'NOU',81056,74628,0,0,NULL,NULL),(78590,'NOU',81057,74629,0,0,NULL,NULL),(78591,'NOU',81058,74630,0,0,NULL,NULL),(78592,'NOU',16443,74631,0,0,NULL,NULL),(78593,'NOU',81059,74632,0,0,NULL,NULL),(78594,'NOU',81060,74633,0,0,NULL,NULL),(78595,'NOU',81061,74634,0,0,NULL,NULL),(78596,'NOU',81062,74635,0,0,NULL,NULL),(78597,'NOU',81063,74636,0,0,NULL,NULL),(78598,'NOU',81064,74637,0,0,NULL,NULL),(78599,'NOU',16515,65455,0,0,NULL,NULL),(78600,'NOU',81065,74638,0,0,NULL,NULL),(78601,'NOU',81066,74639,0,0,NULL,NULL),(78602,'NOU',81068,74640,0,0,NULL,NULL),(78603,'NOU',81069,74641,0,0,NULL,NULL),(78604,'NOU',81070,74642,0,0,NULL,NULL),(78605,'NOU',44401,74643,0,0,NULL,NULL),(78606,'NOU',81071,74644,0,0,NULL,NULL),(78607,'NOU',81072,74645,0,0,NULL,NULL),(78608,'NOU',81073,74646,0,0,NULL,NULL),(78609,'NOU',32274,74647,0,0,NULL,NULL),(78610,'NOU',81076,74648,0,0,NULL,NULL),(78611,'NOU',16561,74649,0,0,NULL,NULL),(78612,'NOU',81077,74650,0,0,NULL,NULL),(78613,'NOU',81078,74651,0,0,NULL,NULL),(78614,'NOU',47541,46933,0,0,NULL,NULL),(78615,'NOU',33051,74652,0,0,NULL,NULL),(78616,'NOU',81080,74653,0,0,NULL,NULL),(78617,'NOU',81081,74654,0,0,NULL,NULL),(78618,'NOU',81082,74655,0,0,NULL,NULL),(78619,'NOU',81083,74656,0,0,NULL,NULL),(78620,'NOU',81084,74657,0,0,NULL,NULL),(78621,'NOU',81085,74658,0,0,NULL,NULL),(78622,'NOU',81086,74659,0,0,NULL,NULL),(78623,'NOU',81087,74660,0,0,NULL,NULL),(78624,'NOU',81088,74661,0,0,NULL,NULL),(78625,'NOU',32506,74662,0,0,NULL,NULL),(78626,'NOU',81089,74663,0,0,NULL,NULL),(78627,'NOU',81090,74664,0,0,NULL,NULL),(78628,'NOU',81091,74665,0,0,NULL,NULL),(78629,'NOU',7226,53621,0,0,NULL,NULL),(78630,'NOU',81092,74666,0,0,NULL,NULL),(78631,'NOU',81093,74667,0,0,NULL,NULL),(78632,'NOU',33097,74668,0,0,NULL,NULL),(78633,'NOU',78597,74669,0,0,NULL,NULL),(78634,'NOU',81094,74670,0,0,NULL,NULL),(78635,'NOU',81095,74671,0,0,NULL,NULL),(78636,'NOU',81097,74672,0,0,NULL,NULL),(78637,'NOU',62442,74673,0,0,NULL,NULL),(78638,'NOU',81098,74674,0,0,NULL,NULL),(78639,'NOU',81099,74675,0,0,NULL,NULL),(78640,'NOU',81100,74676,0,0,NULL,NULL),(78641,'NOU',81101,74677,0,0,NULL,NULL),(78642,'NOU',81102,74678,0,0,NULL,NULL),(78643,'NOU',81103,74679,0,0,NULL,NULL),(78644,'NOU',81104,74680,0,0,NULL,NULL),(78645,'NOU',81105,74681,0,0,NULL,NULL),(78646,'NOU',32967,74682,0,0,NULL,NULL),(78647,'NOU',81106,74683,0,0,NULL,NULL),(78648,'NOU',32968,74684,0,0,NULL,NULL),(78649,'NOU',81107,74685,0,0,NULL,NULL),(78650,'NOU',81108,74686,0,0,NULL,NULL),(78651,'NOU',81109,74687,0,0,NULL,NULL),(78652,'NOU',32879,74688,0,0,NULL,NULL),(78653,'NOU',81110,74689,0,0,NULL,NULL),(78654,'NOU',81111,74690,0,0,NULL,NULL),(78655,'NOU',81112,74691,0,0,NULL,NULL),(78656,'NOU',33039,74692,0,0,NULL,NULL),(78657,'NOU',49312,74693,0,0,NULL,NULL),(78658,'NOU',81113,74694,0,0,NULL,NULL),(78659,'NOU',81114,74695,0,0,NULL,NULL),(78660,'NOU',44877,47101,0,0,NULL,NULL),(78661,'NOU',81115,74696,0,0,NULL,NULL),(78662,'NOU',81116,74697,0,0,NULL,NULL),(78663,'NOU',81117,74698,0,0,NULL,NULL),(78664,'NOU',81118,74699,0,0,NULL,NULL),(78665,'NOU',81120,74700,0,0,NULL,NULL),(78666,'NOU',81123,74701,0,0,NULL,NULL),(78667,'NOU',81124,74702,0,0,NULL,NULL),(78668,'NOU',81125,74703,0,0,NULL,NULL),(78669,'NOU',81126,74704,0,0,NULL,NULL),(78670,'NOU',81128,74705,0,0,NULL,NULL),(78671,'NOU',81129,74706,0,0,NULL,NULL),(78672,'NOU',81130,74707,0,0,NULL,NULL),(78673,'NOU',81131,74708,0,0,NULL,NULL),(78674,'NOU',81132,74709,0,0,NULL,NULL),(78675,'NOU',17309,74710,0,0,NULL,NULL),(78676,'NOU',81133,74711,0,0,NULL,NULL),(78677,'NOU',36331,74712,0,0,NULL,NULL),(78678,'NOU',81134,74713,0,0,NULL,NULL),(78679,'NOU',81135,74714,0,0,NULL,NULL),(78680,'NOU',81136,74715,0,0,NULL,NULL),(78681,'NOU',81137,74716,0,0,NULL,NULL),(78682,'NOU',81138,74717,0,0,NULL,NULL),(78683,'NOU',81139,74718,0,0,NULL,NULL),(78684,'NOU',81140,74719,0,0,NULL,NULL),(78685,'NOU',81141,74720,0,0,NULL,NULL),(78686,'NOU',81142,74721,0,0,NULL,NULL),(78687,'NOU',81143,74722,0,0,NULL,NULL),(78688,'NOU',81144,74723,0,0,NULL,NULL),(78689,'NOU',17774,74724,0,0,NULL,NULL),(78690,'NOU',81145,74725,0,0,NULL,NULL),(78691,'NOU',49034,74726,0,0,NULL,NULL),(78692,'NOU',81146,74727,0,0,NULL,NULL),(78693,'NOU',81147,42263,0,0,NULL,NULL),(78694,'NOU',81148,74728,0,0,NULL,NULL),(78695,'NOU',81149,74729,0,0,NULL,NULL),(78696,'NOU',81150,74730,0,0,NULL,NULL),(78697,'NOU',81151,74731,0,0,NULL,NULL),(78698,'NOU',81152,74732,0,0,NULL,NULL),(78699,'NOU',81153,74733,0,0,NULL,NULL),(78700,'NOU',81154,74734,0,0,NULL,NULL),(78701,'NOU',81155,74735,0,0,NULL,NULL),(78702,'NOU',67273,74736,0,0,NULL,NULL),(78703,'NOU',81156,74737,0,0,NULL,NULL),(78704,'NOU',81159,74738,0,0,NULL,NULL),(78705,'NOU',81160,74739,0,0,NULL,NULL),(78706,'NOU',17533,74740,0,0,NULL,NULL),(78707,'NOU',81161,74741,0,0,NULL,NULL),(78708,'NOU',81162,74742,0,0,NULL,NULL),(78709,'NOU',81163,74743,0,0,NULL,NULL),(78710,'NOU',17556,74744,0,0,NULL,NULL),(78711,'NOU',81164,74745,0,0,NULL,NULL),(78712,'NOU',81165,74746,0,0,NULL,NULL),(78713,'NOU',81166,74747,0,0,NULL,NULL),(78714,'NOU',81167,74748,0,0,NULL,NULL),(78715,'NOU',81168,74749,0,0,NULL,NULL),(78716,'NOU',47715,74750,0,0,NULL,NULL),(78717,'NOU',81169,74751,0,0,NULL,NULL),(78718,'NOU',81170,74752,0,0,NULL,NULL),(78719,'NOU',81171,74753,0,0,NULL,NULL),(78720,'NOU',33627,74754,0,0,NULL,NULL),(78721,'NOU',45269,47238,0,0,NULL,NULL),(78722,'NOU',81172,74755,0,0,NULL,NULL),(78723,'NOU',81173,74756,0,0,NULL,NULL),(78724,'NOU',81174,74757,0,0,NULL,NULL),(78725,'NOU',81175,74758,0,0,NULL,NULL),(78726,'NOU',81176,74759,0,0,NULL,NULL),(78727,'NOU',81177,74760,0,0,NULL,NULL),(78728,'NOU',81178,74761,0,0,NULL,NULL),(78729,'NOU',81179,74762,0,0,NULL,NULL),(78730,'NOU',81180,74763,0,0,NULL,NULL),(78731,'NOU',81181,74764,0,0,NULL,NULL),(78732,'NOU',81182,74765,0,0,NULL,NULL),(78733,'NOU',81183,74766,0,0,NULL,NULL),(78734,'NOU',81184,74767,0,0,NULL,NULL),(78735,'NOU',81185,74768,0,0,NULL,NULL),(78736,'NOU',62618,74769,0,0,NULL,NULL),(78737,'NOU',81186,74770,0,0,NULL,NULL),(78738,'NOU',17793,74771,0,0,NULL,NULL),(78739,'NOU',81187,74772,0,0,NULL,NULL),(78740,'NOU',81188,74773,0,0,NULL,NULL),(78741,'NOU',81189,74774,0,0,NULL,NULL),(78742,'NOU',33798,74775,0,0,NULL,NULL),(78743,'NOU',81190,74776,0,0,NULL,NULL),(78744,'NOU',81191,74777,0,0,NULL,NULL),(78745,'NOU',47980,47404,0,0,NULL,NULL),(78746,'NOU',81192,74778,0,0,NULL,NULL),(78747,'NOU',81193,74779,0,0,NULL,NULL),(78748,'NOU',81194,74780,0,0,NULL,NULL),(78749,'NOU',81195,74781,0,0,NULL,NULL),(78750,'NOU',81196,74782,0,0,NULL,NULL),(78751,'NOU',81197,46805,0,0,NULL,NULL),(78752,'NOU',81198,74783,0,0,NULL,NULL),(78753,'NOU',47508,74784,0,0,NULL,NULL),(78754,'NOU',81199,74785,0,0,NULL,NULL),(78755,'NOU',81200,74786,0,0,NULL,NULL),(78756,'NOU',81201,74787,0,0,NULL,NULL),(78757,'NOU',81207,74788,0,0,NULL,NULL),(78758,'NOU',81208,74789,0,0,NULL,NULL),(78759,'NOU',62695,74790,0,0,NULL,NULL),(78760,'NOU',17957,74791,0,0,NULL,NULL),(78761,'NOU',45575,74792,0,0,NULL,NULL),(78762,'NOU',81209,74793,0,0,NULL,NULL),(78763,'NOU',81210,74794,0,0,NULL,NULL),(78764,'NOU',81212,74795,0,0,NULL,NULL),(78765,'NOU',81213,74796,0,0,NULL,NULL),(78766,'NOU',81214,74797,0,0,NULL,NULL),(78767,'NOU',81215,74798,0,0,NULL,NULL),(78768,'NOU',22424,74799,0,0,NULL,NULL),(78769,'NOU',81216,74800,0,0,NULL,NULL),(78770,'NOU',81217,46590,0,0,NULL,NULL),(78771,'NOU',81218,74801,0,0,NULL,NULL),(78772,'NOU',81219,74802,0,0,NULL,NULL),(78773,'NOU',69378,74803,0,0,NULL,NULL),(78774,'NOU',81220,74804,0,0,NULL,NULL),(78775,'NOU',81221,74805,0,0,NULL,NULL),(78776,'NOU',45732,74806,0,0,NULL,NULL),(78777,'NOU',81222,74807,0,0,NULL,NULL),(78778,'NOU',81223,74808,0,0,NULL,NULL),(78779,'NOU',62797,74806,0,0,NULL,NULL),(78780,'NOU',81224,74809,0,0,NULL,NULL),(78781,'NOU',81227,74810,0,0,NULL,NULL),(78782,'NOU',34182,74811,0,0,NULL,NULL),(78783,'NOU',81228,74812,0,0,NULL,NULL),(78784,'NOU',81229,74813,0,0,NULL,NULL),(78785,'NOU',81230,74814,0,0,NULL,NULL),(78786,'NOU',81231,74815,0,0,NULL,NULL),(78787,'NOU',81232,41555,0,0,NULL,NULL),(78788,'NOU',81233,74816,0,0,NULL,NULL),(78789,'NOU',81234,74817,0,0,NULL,NULL),(78790,'NOU',81235,74818,0,0,NULL,NULL),(78791,'NOU',81236,74819,0,0,NULL,NULL),(78792,'NOU',81241,74820,0,0,NULL,NULL),(78793,'NOU',81242,74821,0,0,NULL,NULL),(78794,'NOU',81243,74822,0,0,NULL,NULL),(78795,'NOU',81244,74823,0,0,NULL,NULL),(78796,'NOU',45868,74824,0,0,NULL,NULL),(78797,'NOU',81245,74825,0,0,NULL,NULL),(78798,'NOU',81246,74826,0,0,NULL,NULL),(78799,'NOU',81247,74827,0,0,NULL,NULL),(78800,'NOU',81248,74828,0,0,NULL,NULL),(78801,'NOU',79885,74829,0,0,NULL,NULL),(78802,'NOU',81249,74830,0,0,NULL,NULL),(78803,'NOU',81252,74831,0,0,NULL,NULL),(78804,'NOU',81253,74832,0,0,NULL,NULL),(78805,'NOU',81254,74833,0,0,NULL,NULL),(78806,'NOU',81256,74834,0,0,NULL,NULL),(78807,'NOU',81257,74835,0,0,NULL,NULL),(78808,'NOU',81258,74836,0,0,NULL,NULL),(78809,'NOU',81260,74837,0,0,NULL,NULL),(78810,'NOU',45945,74838,0,0,NULL,NULL),(78811,'NOU',81261,74839,0,0,NULL,NULL),(78812,'NOU',81262,74840,0,0,NULL,NULL),(78813,'NOU',81263,74841,0,0,NULL,NULL),(78814,'NOU',18345,74842,0,0,NULL,NULL),(78815,'NOU',18348,74843,0,0,NULL,NULL),(78816,'NOU',46121,74844,0,0,NULL,NULL),(78817,'NOU',81264,74845,0,0,NULL,NULL),(78818,'NOU',81265,74846,0,0,NULL,NULL),(78819,'NOU',81266,74847,0,0,NULL,NULL),(78820,'NOU',81267,74848,0,0,NULL,NULL),(78821,'NOU',81268,74849,0,0,NULL,NULL),(78822,'NOU',81269,74850,0,0,NULL,NULL),(78823,'NOU',81270,74851,0,0,NULL,NULL),(78824,'NOU',81271,74852,0,0,NULL,NULL),(78825,'NOU',81272,74853,0,0,NULL,NULL),(78826,'NOU',81273,52847,0,0,NULL,NULL),(78827,'NOU',81274,74854,0,0,NULL,NULL),(78828,'NOU',81275,74855,0,0,NULL,NULL),(78829,'NOU',81276,74856,0,0,NULL,NULL),(78830,'NOU',81277,74857,0,0,NULL,NULL),(78831,'NOU',18551,74858,0,0,NULL,NULL),(78832,'NOU',81278,74859,0,0,NULL,NULL),(78833,'NOU',18545,74860,0,0,NULL,NULL),(78834,'NOU',81279,74861,0,0,NULL,NULL),(78835,'NOU',81280,74862,0,0,NULL,NULL),(78836,'NOU',77009,74863,0,0,NULL,NULL),(78837,'NOU',18446,74864,0,0,NULL,NULL),(78838,'NOU',81281,74865,0,0,NULL,NULL),(78839,'NOU',42719,74866,0,0,NULL,NULL),(78840,'NOU',70653,74867,0,0,NULL,NULL),(78841,'NOU',18657,74868,0,0,NULL,NULL),(78842,'NOU',81282,74869,0,0,NULL,NULL),(78843,'NOU',81283,74870,0,0,NULL,NULL),(78844,'NOU',18684,74871,0,0,NULL,NULL),(78845,'NOU',81285,74872,0,0,NULL,NULL),(78846,'NOU',81286,74873,0,0,NULL,NULL),(78847,'NOU',68908,74874,0,0,NULL,NULL),(78848,'NOU',81287,74875,0,0,NULL,NULL),(78849,'NOU',46259,74876,0,0,NULL,NULL),(78850,'NOU',11360,74877,0,0,NULL,NULL),(78851,'NOU',81288,74878,0,0,NULL,NULL),(78852,'NOU',81289,74879,0,0,NULL,NULL),(78853,'NOU',81290,74880,0,0,NULL,NULL),(78854,'NOU',81291,74881,0,0,NULL,NULL),(78855,'NOU',81292,74882,0,0,NULL,NULL),(78856,'NOU',81296,74883,0,0,NULL,NULL),(78857,'NOU',81297,74884,0,0,NULL,NULL),(78858,'NOU',81298,47736,0,0,NULL,NULL),(78859,'NOU',81299,74885,0,0,NULL,NULL),(78860,'NOU',81300,74886,0,0,NULL,NULL),(78861,'NOU',81301,74887,0,0,NULL,NULL),(78862,'NOU',81302,74888,0,0,NULL,NULL),(78863,'NOU',81305,74889,0,0,NULL,NULL),(78864,'NOU',81306,74890,0,0,NULL,NULL),(78865,'NOU',81307,74891,0,0,NULL,NULL),(78866,'NOU',81308,74892,0,0,NULL,NULL),(78867,'NOU',81309,74893,0,0,NULL,NULL),(78868,'NOU',81310,74894,0,0,NULL,NULL),(78869,'NOU',81311,74895,0,0,NULL,NULL),(78870,'NOU',81312,74896,0,0,NULL,NULL),(78871,'NOU',81313,74897,0,0,NULL,NULL),(78872,'NOU',81314,74898,0,0,NULL,NULL),(78873,'NOU',81315,74899,0,0,NULL,NULL),(78874,'NOU',81316,74900,0,0,NULL,NULL),(78875,'NOU',81317,74901,0,0,NULL,NULL),(78876,'NOU',81320,74902,0,0,NULL,NULL),(78877,'NOU',81321,47800,0,0,NULL,NULL),(78878,'NOU',81322,74903,0,0,NULL,NULL),(78879,'NOU',81323,74904,0,0,NULL,NULL),(78880,'NOU',18846,74905,0,0,NULL,NULL),(78881,'NOU',81324,74906,0,0,NULL,NULL),(78882,'NOU',81325,74907,0,0,NULL,NULL),(78883,'NOU',18771,74908,0,0,NULL,NULL),(78884,'NOU',81326,74909,0,0,NULL,NULL),(78885,'NOU',6729,74910,0,0,NULL,NULL),(78886,'NOU',81327,74911,0,0,NULL,NULL),(78887,'NOU',9248,74912,0,0,NULL,NULL),(78888,'NOU',81329,74913,0,0,NULL,NULL),(78889,'NOU',81330,74914,0,0,NULL,NULL),(78890,'NOU',81331,74915,0,0,NULL,NULL),(78891,'NOU',78640,74916,0,0,NULL,NULL),(78892,'NOU',81332,74917,0,0,NULL,NULL),(78893,'NOU',19155,74918,0,0,NULL,NULL),(78894,'NOU',81333,74919,0,0,NULL,NULL),(78895,'NOU',81334,74920,0,0,NULL,NULL),(78896,'NOU',63022,74921,0,0,NULL,NULL),(78897,'NOU',81335,74922,0,0,NULL,NULL),(78898,'NOU',81336,74923,0,0,NULL,NULL),(78899,'NOU',81337,74924,0,0,NULL,NULL),(78900,'NOU',19156,74925,0,0,NULL,NULL),(78901,'NOU',81338,74926,0,0,NULL,NULL),(78902,'NOU',81339,74927,0,0,NULL,NULL),(78903,'NOU',81341,74928,0,0,NULL,NULL),(78904,'NOU',81342,74929,0,0,NULL,NULL),(78905,'NOU',81343,74930,0,0,NULL,NULL),(78906,'NOU',81344,46961,0,0,NULL,NULL),(78907,'NOU',65521,66859,0,0,NULL,NULL),(78908,'NOU',81345,74931,0,0,NULL,NULL),(78909,'NOU',81347,74932,0,0,NULL,NULL),(78910,'NOU',46429,74933,0,0,NULL,NULL),(78911,'NOU',81348,74934,0,0,NULL,NULL),(78912,'NOU',81349,74935,0,0,NULL,NULL),(78913,'NOU',81350,74936,0,0,NULL,NULL),(78914,'NOU',35521,74937,0,0,NULL,NULL),(78915,'NOU',81351,74938,0,0,NULL,NULL),(78916,'NOU',81352,74939,0,0,NULL,NULL),(78917,'NOU',81353,74940,0,0,NULL,NULL),(78918,'NOU',81354,74941,0,0,NULL,NULL),(78919,'NOU',36159,74942,0,0,NULL,NULL),(78920,'NOU',81355,74943,0,0,NULL,NULL),(78921,'NOU',81356,74944,0,0,NULL,NULL),(78922,'NOU',10043,74945,0,0,NULL,NULL),(78923,'NOU',81357,74946,0,0,NULL,NULL),(78924,'NOU',46632,47973,0,0,NULL,NULL),(78925,'NOU',81359,74947,0,0,NULL,NULL),(78926,'NOU',81360,74948,0,0,NULL,NULL),(78927,'NOU',81361,74949,0,0,NULL,NULL),(78928,'NOU',81362,74950,0,0,NULL,NULL),(78929,'NOU',70708,74951,0,0,NULL,NULL),(78930,'NOU',81363,74952,0,0,NULL,NULL),(78931,'NOU',81364,74953,0,0,NULL,NULL),(78932,'NOU',81365,74954,0,0,NULL,NULL),(78933,'NOU',81366,74955,0,0,NULL,NULL),(78934,'NOU',81367,48003,0,0,NULL,NULL),(78935,'NOU',81368,74956,0,0,NULL,NULL),(78936,'NOU',81371,74957,0,0,NULL,NULL),(78937,'NOU',19310,74958,0,0,NULL,NULL),(78938,'NOU',81372,74959,0,0,NULL,NULL),(78939,'NOU',81373,74960,0,0,NULL,NULL),(78940,'NOU',81374,74961,0,0,NULL,NULL),(78941,'NOU',81375,74962,0,0,NULL,NULL),(78942,'NOU',35864,74963,0,0,NULL,NULL),(78943,'NOU',81376,74964,0,0,NULL,NULL),(78944,'NOU',81377,74965,0,0,NULL,NULL),(78945,'NOU',81378,74966,0,0,NULL,NULL),(78946,'NOU',81358,48067,0,0,NULL,NULL),(78947,'NOU',35785,74967,0,0,NULL,NULL),(78948,'NOU',19572,74968,0,0,NULL,NULL),(78949,'NOU',81379,44872,0,0,NULL,NULL),(78950,'NOU',81380,74969,0,0,NULL,NULL),(78951,'NOU',81381,74970,0,0,NULL,NULL),(78952,'NOU',81382,74971,0,0,NULL,NULL),(78953,'NOU',35967,74972,0,0,NULL,NULL),(78954,'NOU',81383,74973,0,0,NULL,NULL),(78955,'NOU',81384,74974,0,0,NULL,NULL),(78956,'NOU',81385,74975,0,0,NULL,NULL),(78957,'NOU',81386,74976,0,0,NULL,NULL),(78958,'NOU',81387,74977,0,0,NULL,NULL),(78959,'NOU',67369,74978,0,0,NULL,NULL),(78960,'NOU',81388,74979,0,0,NULL,NULL),(78961,'NOU',81389,74980,0,0,NULL,NULL),(78962,'NOU',81390,74981,0,0,NULL,NULL),(78963,'NOU',81391,74982,0,0,NULL,NULL),(78964,'NOU',81392,74983,0,0,NULL,NULL),(78965,'NOU',81393,74984,0,0,NULL,NULL),(78966,'NOU',36000,74985,0,0,NULL,NULL),(78967,'NOU',81394,74986,0,0,NULL,NULL),(78968,'NOU',81395,74987,0,0,NULL,NULL),(78969,'NOU',7028,74988,0,0,NULL,NULL),(78970,'NOU',81396,74989,0,0,NULL,NULL),(78971,'NOU',81397,74990,0,0,NULL,NULL),(78972,'NOU',81398,74991,0,0,NULL,NULL),(78973,'NOU',81399,74992,0,0,NULL,NULL),(78974,'NOU',81400,74993,0,0,NULL,NULL),(78975,'NOU',81401,74994,0,0,NULL,NULL),(78976,'NOU',81402,74995,0,0,NULL,NULL),(78977,'NOU',81403,74996,0,0,NULL,NULL),(78978,'NOU',81404,74997,0,0,NULL,NULL),(78979,'NOU',81405,74998,0,0,NULL,NULL),(78980,'NOU',19549,74999,0,0,NULL,NULL),(78981,'NOU',81406,75000,0,0,NULL,NULL),(78982,'NOU',81407,75001,0,0,NULL,NULL),(78983,'NOU',81408,75002,0,0,NULL,NULL),(78984,'NOU',81409,75003,0,0,NULL,NULL),(78985,'NOU',81410,75004,0,0,NULL,NULL),(78986,'NOU',81411,75005,0,0,NULL,NULL),(78987,'NOU',19622,62854,0,0,NULL,NULL),(78988,'NOU',81413,75006,0,0,NULL,NULL),(78989,'NOU',81414,75007,0,0,NULL,NULL),(78990,'NOU',81415,75008,0,0,NULL,NULL),(78991,'NOU',36295,75009,0,0,NULL,NULL),(78992,'NOU',33054,75010,0,0,NULL,NULL),(78993,'NOU',81416,75011,0,0,NULL,NULL),(78994,'NOU',81417,75012,0,0,NULL,NULL),(78995,'NOU',81418,75013,0,0,NULL,NULL),(78996,'NOU',32418,46213,0,0,NULL,NULL),(78997,'NOU',81419,75014,0,0,NULL,NULL),(78998,'NOU',81420,75015,0,0,NULL,NULL),(78999,'NOU',81421,75016,0,0,NULL,NULL),(79000,'NOU',81422,75017,0,0,NULL,NULL),(79001,'NOU',81423,75018,0,0,NULL,NULL),(79002,'NOU',81425,75019,0,0,NULL,NULL),(79003,'NOU',81424,75020,0,0,NULL,NULL),(79004,'NOU',81426,75021,0,0,NULL,NULL),(79005,'NOU',81427,75022,0,0,NULL,NULL),(79006,'NOU',81428,75023,0,0,NULL,NULL),(79007,'NOU',81429,75024,0,0,NULL,NULL),(79008,'NOU',81430,75025,0,0,NULL,NULL),(79009,'NOU',19682,75026,0,0,NULL,NULL),(79010,'NOU',81431,75027,0,0,NULL,NULL),(79011,'NOU',81433,75028,0,0,NULL,NULL),(79012,'NOU',81434,44827,0,0,NULL,NULL),(79013,'NOU',81435,75029,0,0,NULL,NULL),(79014,'NOU',19726,75030,0,0,NULL,NULL),(79015,'NOU',81436,75031,0,0,NULL,NULL),(79016,'NOU',48355,75032,0,0,NULL,NULL),(79017,'NOU',81437,75033,0,0,NULL,NULL),(79018,'NOU',81438,75034,0,0,NULL,NULL),(79019,'NOU',81439,75035,0,0,NULL,NULL),(79020,'NOU',81440,75036,0,0,NULL,NULL),(79021,'NOU',81441,75037,0,0,NULL,NULL),(79022,'NOU',81442,75038,0,0,NULL,NULL),(79023,'NOU',81443,75039,0,0,NULL,NULL),(79024,'NOU',81444,75040,0,0,NULL,NULL),(79025,'NOU',81446,75041,0,0,NULL,NULL),(79026,'NOU',10745,75042,0,0,NULL,NULL),(79027,'NOU',81447,75043,0,0,NULL,NULL),(79028,'NOU',10821,75044,0,0,NULL,NULL),(79029,'NOU',81448,41591,0,0,NULL,NULL),(79030,'NOU',81449,75045,0,0,NULL,NULL),(79031,'NOU',81450,75046,0,0,NULL,NULL),(79032,'NOU',81451,75047,0,0,NULL,NULL),(79033,'NOU',3975,75048,0,0,NULL,NULL),(79034,'NOU',81452,75049,0,0,NULL,NULL),(79035,'NOU',81453,75050,0,0,NULL,NULL),(79036,'NOU',81454,75051,0,0,NULL,NULL),(79037,'NOU',81455,75052,0,0,NULL,NULL),(79038,'NOU',81456,75053,0,0,NULL,NULL),(79039,'NOU',81458,75054,0,0,NULL,NULL),(79040,'NOU',81459,58400,0,0,NULL,NULL),(79041,'NOU',81460,75055,0,0,NULL,NULL),(79042,'NOU',81461,75056,0,0,NULL,NULL),(79043,'NOU',81462,75057,0,0,NULL,NULL),(79044,'NOU',81464,75058,0,0,NULL,NULL),(79045,'NUM',81465,56473,0,0,NULL,NULL),(79046,'NOU',81466,53562,0,0,NULL,NULL),(79047,'NOU',81467,75059,0,0,NULL,NULL),(79048,'NOU',81468,75060,0,0,NULL,NULL),(79049,'NOU',81469,75061,0,0,NULL,NULL),(79050,'NOU',81470,75062,0,0,NULL,NULL),(79051,'NOU',79827,75063,0,0,NULL,NULL),(79052,'NOU',81471,57060,0,0,NULL,NULL),(79053,'NOU',81472,75064,0,0,NULL,NULL),(79054,'NOU',4105,75065,0,0,NULL,NULL),(79055,'NOU',81473,75066,0,0,NULL,NULL),(79056,'NOU',81474,75067,0,0,NULL,NULL),(79057,'NOU',81475,75068,0,0,NULL,NULL),(79058,'NOU',81476,75069,0,0,NULL,NULL),(79059,'NOU',81477,75070,0,0,NULL,NULL),(79060,'NOU',81478,75071,0,0,NULL,NULL),(79061,'NOU',10554,75072,0,0,NULL,NULL),(79062,'NOU',81479,75073,0,0,NULL,NULL),(79063,'NOU',81480,75074,0,0,NULL,NULL),(79064,'NOU',20538,75075,0,0,NULL,NULL),(79065,'NOU',81481,75076,0,0,NULL,NULL),(79066,'NOU',59924,75077,0,0,NULL,NULL),(79067,'NOU',48741,75078,0,0,NULL,NULL),(79068,'NOU',67464,75079,0,0,NULL,NULL),(79069,'NOU',81482,75080,0,0,NULL,NULL),(79070,'NOU',14548,75081,0,0,NULL,NULL),(79071,'NOU',4159,75082,0,0,NULL,NULL),(79072,'NOU',4160,75083,0,0,NULL,NULL),(79073,'NOU',81483,75084,0,0,NULL,NULL),(79074,'NOU',79392,41632,0,0,NULL,NULL),(79075,'NOU',81484,75085,0,0,NULL,NULL),(79076,'NOU',81485,75086,0,0,NULL,NULL),(79077,'NOU',81486,75087,0,0,NULL,NULL),(79078,'NOU',81487,75088,0,0,NULL,NULL),(79079,'NOU',81488,75089,0,0,NULL,NULL),(79080,'NOU',81489,75090,0,0,NULL,NULL),(79081,'NOU',75161,75091,0,0,NULL,NULL),(79082,'NOU',81490,75092,0,0,NULL,NULL),(79083,'NOU',81491,75093,0,0,NULL,NULL),(79084,'NOU',81492,4193,0,0,NULL,NULL),(79085,'NOU',81495,75094,0,0,NULL,NULL),(79086,'NOU',81496,75095,0,0,NULL,NULL),(79087,'NOU',4052,75096,0,0,NULL,NULL),(79088,'NOU',81494,75097,0,0,NULL,NULL),(79089,'NOU',81497,56448,0,0,NULL,NULL),(79090,'NOU',81498,75098,0,0,NULL,NULL),(79091,'NOU',81499,57209,0,0,NULL,NULL),(79092,'NOU',81500,75099,0,0,NULL,NULL),(79093,'NOU',81501,75100,0,0,NULL,NULL),(79094,'NOU',81502,75101,0,0,NULL,NULL),(79095,'NOU',81503,41650,0,0,NULL,NULL),(79096,'NOU',81505,75102,0,0,NULL,NULL),(79097,'NOU',81506,75103,0,0,NULL,NULL),(79098,'NOU',81507,75104,0,0,NULL,NULL),(79099,'NOU',81508,75105,0,0,NULL,NULL),(79100,'NOU',81509,75106,0,0,NULL,NULL),(79101,'NOU',81510,75107,0,0,NULL,NULL),(79102,'NOU',81511,75108,0,0,NULL,NULL),(79103,'NOU',81512,75109,0,0,NULL,NULL),(79104,'NOU',81513,75110,0,0,NULL,NULL),(79105,'NOU',81516,75111,0,0,NULL,NULL),(79106,'NOU',81517,75112,0,0,NULL,NULL),(79107,'NOU',81518,75113,0,0,NULL,NULL),(79108,'NOU',81519,75114,0,0,NULL,NULL),(79109,'CLITIC',0,75115,446,0,NULL,NULL),(79110,'NOU',81521,75115,0,0,NULL,NULL),(79111,'NOU',81522,75116,0,0,NULL,NULL),(79112,'NOU',81523,75117,0,0,NULL,NULL),(79113,'NOU',81524,75118,0,0,NULL,NULL),(79114,'NOU',20569,75119,0,0,NULL,NULL),(79115,'NOU',81525,75120,0,0,NULL,NULL),(79116,'NOU',81526,75121,0,0,NULL,NULL),(79117,'NOU',81527,75122,0,0,NULL,NULL),(79118,'NOU',4235,75123,0,0,NULL,NULL),(79119,'NOU',81528,75124,0,0,NULL,NULL),(79120,'NOU',81529,75125,0,0,NULL,NULL),(79121,'NOU',81530,75126,0,0,NULL,NULL),(79122,'NOU',81531,75127,0,0,NULL,NULL),(79123,'NOU',81532,75128,0,0,NULL,NULL),(79124,'NOU',81533,75129,0,0,NULL,NULL),(79125,'NOU',81534,75130,0,0,NULL,NULL),(79126,'NOU',81535,75131,0,0,NULL,NULL),(79127,'CLITIC',0,75132,447,0,NULL,NULL),(79128,'NOU',81536,75132,0,0,NULL,NULL),(79129,'NOU',81537,67145,0,0,NULL,NULL),(79130,'NOU',81538,75133,0,0,NULL,NULL),(79131,'NOU',81539,75134,0,0,NULL,NULL),(79132,'NOU',81540,65602,0,0,NULL,NULL),(79133,'NOU',81541,75135,0,0,NULL,NULL),(79134,'NOU',81542,41691,0,0,NULL,NULL),(79135,'NOU',81543,75136,0,0,NULL,NULL),(79136,'NOU',81544,75137,0,0,NULL,NULL),(79137,'NOU',81545,75138,0,0,NULL,NULL),(79138,'NOU',81547,75139,0,0,NULL,NULL),(79139,'NOU',81546,75140,0,0,NULL,NULL),(79140,'NOU',81548,75141,0,0,NULL,NULL),(79141,'NOU',81549,75142,0,0,NULL,NULL),(79142,'NOU',81552,75143,0,0,NULL,NULL),(79143,'NOU',81553,75144,0,0,NULL,NULL),(79144,'NOU',81554,75145,0,0,NULL,NULL),(79145,'NOU',81555,75146,0,0,NULL,NULL),(79146,'NOU',81556,75147,0,0,NULL,NULL),(79147,'NOU',36650,75148,0,0,NULL,NULL),(79148,'NOU',10616,62475,0,0,NULL,NULL),(79149,'NOU',81557,75149,0,0,NULL,NULL),(79150,'NOU',81558,75150,0,0,NULL,NULL),(79151,'NOU',4456,75151,0,0,NULL,NULL),(79152,'NOU',81560,41709,0,0,NULL,NULL),(79153,'NOU',81561,75152,0,0,NULL,NULL),(79154,'NOU',81562,75153,0,0,NULL,NULL),(79155,'NOU',81563,75154,0,0,NULL,NULL),(79156,'NOU',81564,75155,0,0,NULL,NULL),(79157,'NOU',81565,75156,0,0,NULL,NULL),(79158,'NOU',4482,75157,0,0,NULL,NULL),(79159,'NOU',81566,75158,0,0,NULL,NULL),(79160,'NOU',81567,75159,0,0,NULL,NULL),(79161,'NOU',81568,75160,0,0,NULL,NULL),(79162,'NOU',81569,75161,0,0,NULL,NULL),(79163,'NOU',81570,67140,0,0,NULL,NULL),(79164,'NOU',81571,75162,0,0,NULL,NULL),(79165,'NOU',81572,75163,0,0,NULL,NULL),(79166,'NOU',81573,75164,0,0,NULL,NULL),(79167,'NOU',81574,75165,0,0,NULL,NULL),(79168,'NOU',81575,75166,0,0,NULL,NULL),(79169,'NOU',10581,75167,0,0,NULL,NULL),(79170,'NOU',20637,75168,0,0,NULL,NULL),(79171,'NOU',81578,75169,0,0,NULL,NULL),(79172,'NOU',4595,75170,0,0,NULL,NULL),(79173,'NOU',81579,75171,0,0,NULL,NULL),(79174,'NOU',4574,75172,0,0,NULL,NULL),(79175,'NOU',81580,75173,0,0,NULL,NULL),(79176,'NOU',4586,75174,0,0,NULL,NULL),(79177,'NOU',81581,75175,0,0,NULL,NULL),(79178,'NOU',81582,75176,0,0,NULL,NULL),(79179,'NOU',81583,75177,0,0,NULL,NULL),(79180,'NOU',4623,75178,0,0,NULL,NULL),(79181,'NOU',4074,75179,0,0,NULL,NULL),(79182,'NOU',81584,75180,0,0,NULL,NULL),(79183,'NOU',81585,75181,0,0,NULL,NULL),(79184,'NOU',4625,75182,0,0,NULL,NULL),(79185,'NOU',81586,75183,0,0,NULL,NULL),(79186,'NOU',81587,75184,0,0,NULL,NULL),(79187,'NOU',81588,75185,0,0,NULL,NULL),(79188,'NOU',81589,75186,0,0,NULL,NULL),(79189,'NOU',25958,75187,0,0,NULL,NULL),(79190,'NOU',81590,75188,0,0,NULL,NULL),(79191,'NOU',81591,75189,0,0,NULL,NULL),(79192,'NOU',81592,75190,0,0,NULL,NULL),(79193,'NOU',81593,75191,0,0,NULL,NULL),(79194,'NOU',81594,75192,0,0,NULL,NULL),(79195,'NOU',4683,75193,0,0,NULL,NULL),(79196,'NOU',81595,75194,0,0,NULL,NULL),(79197,'NOU',4696,75195,0,0,NULL,NULL),(79198,'NOU',41317,75196,0,0,NULL,NULL),(79199,'NOU',81596,75197,0,0,NULL,NULL),(79200,'NOU',49983,75198,0,0,NULL,NULL),(79201,'NOU',81597,75199,0,0,NULL,NULL),(79202,'NOU',81598,75200,0,0,NULL,NULL),(79203,'NOU',4709,75201,0,0,NULL,NULL),(79204,'NOU',81599,75202,0,0,NULL,NULL),(79205,'NOU',81600,75203,0,0,NULL,NULL),(79206,'NOU',81601,75204,0,0,NULL,NULL),(79207,'NOU',81602,75205,0,0,NULL,NULL),(79208,'NOU',4141,75206,0,0,NULL,NULL),(79209,'NOU',81603,75207,0,0,NULL,NULL),(79210,'NOU',81604,75208,0,0,NULL,NULL),(79211,'NOU',81605,75209,0,0,NULL,NULL),(79212,'NOU',81606,75210,0,0,NULL,NULL),(79213,'NOU',81607,75211,0,0,NULL,NULL),(79214,'NOU',81608,75212,0,0,NULL,NULL),(79215,'NOU',81609,75213,0,0,NULL,NULL),(79216,'NOU',11220,75214,0,0,NULL,NULL),(79217,'NOU',11221,75215,0,0,NULL,NULL),(79218,'NOU',81611,75216,0,0,NULL,NULL),(79219,'NOU',62685,75217,0,0,NULL,NULL),(79220,'NOU',26054,75218,0,0,NULL,NULL),(79221,'NOU',81612,75219,0,0,NULL,NULL),(79222,'NOU',81613,75220,0,0,NULL,NULL),(79223,'NOU',81614,75221,0,0,NULL,NULL),(79224,'NOU',51156,75222,0,0,NULL,NULL),(79225,'NOU',81615,75223,0,0,NULL,NULL),(79226,'NOU',81616,75224,0,0,NULL,NULL),(79227,'NOU',81617,75225,0,0,NULL,NULL),(79228,'CLITIC',0,75226,448,0,NULL,NULL),(79229,'NOU',81619,75227,0,0,NULL,NULL),(79230,'NOU',81620,75226,0,0,NULL,NULL),(79231,'NOU',81621,75228,0,0,NULL,NULL),(79232,'NOU',81622,75229,0,0,NULL,NULL),(79233,'NOU',81623,75230,0,0,NULL,NULL),(79234,'NOU',18235,75231,0,0,NULL,NULL),(79235,'NOU',81624,75232,0,0,NULL,NULL),(79236,'NOU',18236,75233,0,0,NULL,NULL),(79237,'NOU',81625,75234,0,0,NULL,NULL),(79238,'NOU',81626,75235,0,0,NULL,NULL),(79239,'NOU',81627,75236,0,0,NULL,NULL),(79240,'NOU',81628,75237,0,0,NULL,NULL),(79241,'CLITIC',0,75238,449,0,NULL,NULL),(79242,'NOU',81630,75238,0,0,NULL,NULL),(79243,'NOU',81631,75239,0,0,NULL,NULL),(79244,'NOU',81632,75240,0,0,NULL,NULL),(79245,'NOU',81633,75241,0,0,NULL,NULL),(79246,'NOU',81634,75242,0,0,NULL,NULL),(79247,'NOU',81635,75243,0,0,NULL,NULL),(79248,'NOU',81636,75244,0,0,NULL,NULL),(79249,'NOU',4839,75245,0,0,NULL,NULL),(79250,'NOU',81637,221,0,0,NULL,NULL),(79251,'NOU',81638,75246,0,0,NULL,NULL),(79252,'NOU',81639,75247,0,0,NULL,NULL),(79253,'NOU',81640,75248,0,0,NULL,NULL),(79254,'NOU',81641,75249,0,0,NULL,NULL),(79255,'NOU',81642,75250,0,0,NULL,NULL),(79256,'NOU',81643,75251,0,0,NULL,NULL),(79257,'NOU',81644,75252,0,0,NULL,NULL),(79258,'NOU',81645,75253,0,0,NULL,NULL),(79259,'NOU',81646,75254,0,0,NULL,NULL),(79260,'NOU',81647,75255,0,0,NULL,NULL),(79261,'NOU',81648,75256,0,0,NULL,NULL),(79262,'NOU',81649,75257,0,0,NULL,NULL),(79263,'NOU',4869,75258,0,0,NULL,NULL),(79264,'NOU',20895,75259,0,0,NULL,NULL),(79265,'NOU',20897,75260,0,0,NULL,NULL),(79266,'NOU',5206,75261,0,0,NULL,NULL),(79267,'NOU',81650,75262,0,0,NULL,NULL),(79268,'NOU',81651,75263,0,0,NULL,NULL),(79269,'NOU',81652,75264,0,0,NULL,NULL),(79270,'NOU',81653,75265,0,0,NULL,NULL),(79271,'NOU',81654,75266,0,0,NULL,NULL),(79272,'NOU',21503,75267,0,0,NULL,NULL),(79273,'NOU',81655,75268,0,0,NULL,NULL),(79274,'NOU',81656,75269,0,0,NULL,NULL),(79275,'NOU',4842,75270,0,0,NULL,NULL),(79276,'NOU',81657,75271,0,0,NULL,NULL),(79277,'NOU',81658,75272,0,0,NULL,NULL),(79278,'NOU',6637,75273,0,0,NULL,NULL),(79279,'NOU',81659,75274,0,0,NULL,NULL),(79280,'NOU',81660,75275,0,0,NULL,NULL),(79281,'NOU',81661,75276,0,0,NULL,NULL),(79282,'NOU',4897,75277,0,0,NULL,NULL),(79283,'NOU',81662,75278,0,0,NULL,NULL),(79284,'NOU',81663,41881,0,0,NULL,NULL),(79285,'NOU',81664,75279,0,0,NULL,NULL),(79286,'NOU',81665,75280,0,0,NULL,NULL),(79287,'NOU',75334,75281,0,0,NULL,NULL),(79288,'NOU',81667,75282,0,0,NULL,NULL),(79289,'NOU',81668,75283,0,0,NULL,NULL),(79290,'NOU',81669,75284,0,0,NULL,NULL),(79291,'NOU',81670,75285,0,0,NULL,NULL),(79292,'NOU',81671,75286,0,0,NULL,NULL),(79293,'NOU',81672,75287,0,0,NULL,NULL),(79294,'NOU',81673,75288,0,0,NULL,NULL),(79295,'NOU',59993,75289,0,0,NULL,NULL),(79296,'NOU',81674,75290,0,0,NULL,NULL),(79297,'NOU',47316,75291,0,0,NULL,NULL),(79298,'NOU',81675,75292,0,0,NULL,NULL),(79299,'NOU',81676,75293,0,0,NULL,NULL),(79300,'NOU',81677,75294,0,0,NULL,NULL),(79301,'NOU',81678,75295,0,0,NULL,NULL),(79302,'NOU',81680,75296,0,0,NULL,NULL),(79303,'NOU',81681,75297,0,0,NULL,NULL),(79304,'NOU',36868,75298,0,0,NULL,NULL),(79305,'NOU',81682,75299,0,0,NULL,NULL),(79306,'NOU',20832,75300,0,0,NULL,NULL),(79307,'NOU',4920,75301,0,0,NULL,NULL),(79308,'NOU',81683,75302,0,0,NULL,NULL),(79309,'NOU',81684,75303,0,0,NULL,NULL),(79310,'NOU',79124,75304,0,0,NULL,NULL),(79311,'NOU',20992,75305,0,0,NULL,NULL),(79312,'NOU',81685,75306,0,0,NULL,NULL),(79313,'NOU',81686,75307,0,0,NULL,NULL),(79314,'NOU',81687,75308,0,0,NULL,NULL),(79315,'NOU',4927,75309,0,0,NULL,NULL),(79316,'NOU',5065,75310,0,0,NULL,NULL),(79317,'NOU',81688,75311,0,0,NULL,NULL),(79318,'NOU',81689,75312,0,0,NULL,NULL),(79319,'NOU',7349,75313,0,0,NULL,NULL),(79320,'NOU',81690,75314,0,0,NULL,NULL),(79321,'NOU',81691,75315,0,0,NULL,NULL),(79322,'NOU',20969,75316,0,0,NULL,NULL),(79323,'NOU',21046,75317,0,0,NULL,NULL),(79324,'NOU',81692,75318,0,0,NULL,NULL),(79325,'NOU',4937,75319,0,0,NULL,NULL),(79326,'NOU',81693,75320,0,0,NULL,NULL),(79327,'NOU',79892,75321,0,0,NULL,NULL),(79328,'NOU',81694,75322,0,0,NULL,NULL),(79329,'NOU',81695,75323,0,0,NULL,NULL),(79330,'NOU',81697,75324,0,0,NULL,NULL),(79331,'NOU',81698,75325,0,0,NULL,NULL),(79332,'NOU',5121,75326,0,0,NULL,NULL),(79333,'NOU',81699,75327,0,0,NULL,NULL),(79334,'NOU',81700,75328,0,0,NULL,NULL),(79335,'NOU',81701,75329,0,0,NULL,NULL),(79336,'NOU',81702,75330,0,0,NULL,NULL),(79337,'NOU',81703,75331,0,0,NULL,NULL),(79338,'NOU',36921,75332,0,0,NULL,NULL),(79339,'NOU',81704,75333,0,0,NULL,NULL),(79340,'NOU',81705,75334,0,0,NULL,NULL),(79341,'NOU',81706,75335,0,0,NULL,NULL),(79342,'NOU',60025,65556,0,0,NULL,NULL),(79343,'NOU',81707,75336,0,0,NULL,NULL),(79344,'NOU',81708,75337,0,0,NULL,NULL),(79345,'NOU',81709,75338,0,0,NULL,NULL),(79346,'NOU',81710,75339,0,0,NULL,NULL),(79347,'NOU',21083,75340,0,0,NULL,NULL),(79348,'NOU',81711,75341,0,0,NULL,NULL),(79349,'NOU',81712,75342,0,0,NULL,NULL),(79350,'NOU',81713,75343,0,0,NULL,NULL),(79351,'NOU',81714,75344,0,0,NULL,NULL),(79352,'NOU',81715,75345,0,0,NULL,NULL),(79353,'NOU',5212,75346,0,0,NULL,NULL),(79354,'NOU',81716,75347,0,0,NULL,NULL),(79355,'NOU',5001,75348,0,0,NULL,NULL),(79356,'NOU',81717,75349,0,0,NULL,NULL),(79357,'NOU',50309,42220,0,0,NULL,NULL),(79358,'NOU',81718,75350,0,0,NULL,NULL),(79359,'NOU',5473,75351,0,0,NULL,NULL),(79360,'NOU',5037,75352,0,0,NULL,NULL),(79361,'NOU',81719,75353,0,0,NULL,NULL),(79362,'NOU',81720,75354,0,0,NULL,NULL),(79363,'NOU',81726,75355,0,0,NULL,NULL),(79364,'NOU',37150,75356,0,0,NULL,NULL),(79365,'NOU',81727,75357,0,0,NULL,NULL),(79366,'NOU',81728,75358,0,0,NULL,NULL),(79367,'NOU',81729,75359,0,0,NULL,NULL),(79368,'NOU',81730,75360,0,0,NULL,NULL),(79369,'NOU',81731,75361,0,0,NULL,NULL),(79370,'NOU',21177,75362,0,0,NULL,NULL),(79371,'NOU',81732,75363,0,0,NULL,NULL),(79372,'NOU',81733,75364,0,0,NULL,NULL),(79373,'NOU',81734,75365,0,0,NULL,NULL),(79374,'NOU',81735,75366,0,0,NULL,NULL),(79375,'NOU',81736,75367,0,0,NULL,NULL),(79376,'NOU',81737,75368,0,0,NULL,NULL),(79377,'NOU',21227,75369,0,0,NULL,NULL),(79378,'NOU',81738,75370,0,0,NULL,NULL),(79379,'NOU',81739,75371,0,0,NULL,NULL),(79380,'NOU',81740,75372,0,0,NULL,NULL),(79381,'NOU',81741,75373,0,0,NULL,NULL),(79382,'NOU',81742,75374,0,0,NULL,NULL),(79383,'NOU',81743,75375,0,0,NULL,NULL),(79384,'NOU',81744,75376,0,0,NULL,NULL),(79385,'NOU',37044,75377,0,0,NULL,NULL),(79386,'NOU',81745,75378,0,0,NULL,NULL),(79387,'NOU',81746,75379,0,0,NULL,NULL),(79388,'NOU',81747,75380,0,0,NULL,NULL),(79389,'NOU',81748,75381,0,0,NULL,NULL),(79390,'NOU',81749,75382,0,0,NULL,NULL),(79391,'NOU',79127,75383,0,0,NULL,NULL),(79392,'NOU',81750,75384,0,0,NULL,NULL),(79393,'NOU',6999,75385,0,0,NULL,NULL),(79394,'NOU',81751,75386,0,0,NULL,NULL),(79395,'NOU',81752,75387,0,0,NULL,NULL),(79396,'NOU',81753,75388,0,0,NULL,NULL),(79397,'NOU',81754,75389,0,0,NULL,NULL),(79398,'NOU',81755,75390,0,0,NULL,NULL),(79399,'NOU',81756,75391,0,0,NULL,NULL),(79400,'NOU',81757,75392,0,0,NULL,NULL),(79401,'NOU',81758,75393,0,0,NULL,NULL),(79402,'NOU',81759,75394,0,0,NULL,NULL),(79403,'NOU',81760,75395,0,0,NULL,NULL),(79404,'NOU',37091,75396,0,0,NULL,NULL),(79405,'NOU',81761,75397,0,0,NULL,NULL),(79406,'NOU',81762,75398,0,0,NULL,NULL),(79407,'NOU',81763,75399,0,0,NULL,NULL),(79408,'NOU',81764,75400,0,0,NULL,NULL),(79409,'NOU',81765,75401,0,0,NULL,NULL),(79410,'NOU',81766,75402,0,0,NULL,NULL),(79411,'NOU',81767,75403,0,0,NULL,NULL),(79412,'NOU',81768,75404,0,0,NULL,NULL),(79413,'NOU',5658,75405,0,0,NULL,NULL),(79414,'NOU',81769,75406,0,0,NULL,NULL),(79415,'NOU',76779,75407,0,0,NULL,NULL),(79416,'NOU',81770,75408,0,0,NULL,NULL),(79417,'NOU',81773,75409,0,0,NULL,NULL),(79418,'NOU',81774,75410,0,0,NULL,NULL),(79419,'NOU',81775,75411,0,0,NULL,NULL),(79420,'NOU',81776,75412,0,0,NULL,NULL),(79421,'NOU',81777,75413,0,0,NULL,NULL),(79422,'NOU',37066,75414,0,0,NULL,NULL),(79423,'NOU',81778,75415,0,0,NULL,NULL),(79424,'NOU',81779,75416,0,0,NULL,NULL),(79425,'NOU',37207,75417,0,0,NULL,NULL),(79426,'NOU',21413,75418,0,0,NULL,NULL),(79427,'NOU',81780,75419,0,0,NULL,NULL),(79428,'NOU',81781,75420,0,0,NULL,NULL),(79429,'NOU',5324,75421,0,0,NULL,NULL),(79430,'NOU',81782,75422,0,0,NULL,NULL),(79431,'NOU',65381,75423,0,0,NULL,NULL),(79432,'NOU',81783,75424,0,0,NULL,NULL),(79433,'NOU',18394,75425,0,0,NULL,NULL),(79434,'NOU',50444,75426,0,0,NULL,NULL),(79435,'NOU',21462,75427,0,0,NULL,NULL),(79436,'NOU',5335,75428,0,0,NULL,NULL),(79437,'NOU',81784,75429,0,0,NULL,NULL),(79438,'NOU',81785,75430,0,0,NULL,NULL),(79439,'NOU',81786,75431,0,0,NULL,NULL),(79440,'NOU',81790,75432,0,0,NULL,NULL),(79441,'NOU',37148,75433,0,0,NULL,NULL),(79442,'NOU',37147,75434,0,0,NULL,NULL),(79443,'NOU',49838,75435,0,0,NULL,NULL),(79444,'NOU',81792,75436,0,0,NULL,NULL),(79445,'NOU',60094,75437,0,0,NULL,NULL),(79446,'NOU',81793,75438,0,0,NULL,NULL),(79447,'NOU',37191,75439,0,0,NULL,NULL),(79448,'NOU',37180,75440,0,0,NULL,NULL),(79449,'NOU',81794,75441,0,0,NULL,NULL),(79450,'NOU',81795,75442,0,0,NULL,NULL),(79451,'NOU',81796,75443,0,0,NULL,NULL),(79452,'NOU',81797,75444,0,0,NULL,NULL),(79453,'NOU',81798,75445,0,0,NULL,NULL),(79454,'NOU',81799,75446,0,0,NULL,NULL),(79455,'NOU',81802,75447,0,0,NULL,NULL),(79456,'NOU',81803,75448,0,0,NULL,NULL),(79457,'NOU',81804,75449,0,0,NULL,NULL),(79458,'NOU',81805,75450,0,0,NULL,NULL),(79459,'NOU',81806,75451,0,0,NULL,NULL),(79460,'NOU',5404,75452,0,0,NULL,NULL),(79461,'NOU',81808,75453,0,0,NULL,NULL),(79462,'NOU',81809,75454,0,0,NULL,NULL),(79463,'NOU',81810,75455,0,0,NULL,NULL),(79464,'NOU',81811,75456,0,0,NULL,NULL),(79465,'NOU',81812,62549,0,0,NULL,NULL),(79466,'NOU',81813,75457,0,0,NULL,NULL),(79467,'NOU',81814,75458,0,0,NULL,NULL),(79468,'NOU',37268,65255,0,0,NULL,NULL),(79469,'NOU',81815,75459,0,0,NULL,NULL),(79470,'NOU',81816,75460,0,0,NULL,NULL),(79471,'NOU',81817,75461,0,0,NULL,NULL),(79472,'NOU',81818,75462,0,0,NULL,NULL),(79473,'NOU',81819,75463,0,0,NULL,NULL),(79474,'NOU',81820,75464,0,0,NULL,NULL),(79475,'NOU',21569,75465,0,0,NULL,NULL),(79476,'NOU',81821,75466,0,0,NULL,NULL),(79477,'NOU',50727,42153,0,0,NULL,NULL),(79478,'NOU',81823,75467,0,0,NULL,NULL),(79479,'NOU',81824,75468,0,0,NULL,NULL),(79480,'NOU',14375,75469,0,0,NULL,NULL),(79481,'NOU',81825,75470,0,0,NULL,NULL),(79482,'NOU',81826,75471,0,0,NULL,NULL),(79483,'NOU',81827,75472,0,0,NULL,NULL),(79484,'NOU',81828,75473,0,0,NULL,NULL),(79485,'NOU',81829,75474,0,0,NULL,NULL),(79486,'NOU',81830,75475,0,0,NULL,NULL),(79487,'NOU',81831,75476,0,0,NULL,NULL),(79488,'NOU',81832,75477,0,0,NULL,NULL),(79489,'NOU',81833,75478,0,0,NULL,NULL),(79490,'NOU',79938,75479,0,0,NULL,NULL),(79491,'NOU',81834,75480,0,0,NULL,NULL),(79492,'NOU',81835,75481,0,0,NULL,NULL),(79493,'NOU',51011,44998,0,0,NULL,NULL),(79494,'NOU',81836,75482,0,0,NULL,NULL),(79495,'NOU',36565,75483,0,0,NULL,NULL),(79496,'NOU',81837,75484,0,0,NULL,NULL),(79497,'NOU',81838,75485,0,0,NULL,NULL),(79498,'NOU',81839,75486,0,0,NULL,NULL),(79499,'NOU',81840,75487,0,0,NULL,NULL),(79500,'NOU',5477,75488,0,0,NULL,NULL),(79501,'NOU',81841,75489,0,0,NULL,NULL),(79502,'NOU',81842,75490,0,0,NULL,NULL),(79503,'NOU',5464,75491,0,0,NULL,NULL),(79504,'NOU',81843,75492,0,0,NULL,NULL),(79505,'NOU',37256,75493,0,0,NULL,NULL),(79506,'NOU',81844,75494,0,0,NULL,NULL),(79507,'NOU',81845,75495,0,0,NULL,NULL),(79508,'NOU',5853,75496,0,0,NULL,NULL),(79509,'NOU',81846,75497,0,0,NULL,NULL),(79510,'NOU',81847,75498,0,0,NULL,NULL),(79511,'NOU',81848,75499,0,0,NULL,NULL),(79512,'NOU',65807,45731,0,0,NULL,NULL),(79513,'NOU',50311,75500,0,0,NULL,NULL),(79514,'NOU',81849,75501,0,0,NULL,NULL),(79515,'NOU',81850,75502,0,0,NULL,NULL),(79516,'NOU',81851,75503,0,0,NULL,NULL),(79517,'NOU',6888,75504,0,0,NULL,NULL),(79518,'NOU',69526,75505,0,0,NULL,NULL),(79519,'NOU',81852,75506,0,0,NULL,NULL),(79520,'NOU',37330,75507,0,0,NULL,NULL),(79521,'NOU',81853,75508,0,0,NULL,NULL),(79522,'NOU',81854,75509,0,0,NULL,NULL),(79523,'NOU',81855,75510,0,0,NULL,NULL),(79524,'NOU',79945,75511,0,0,NULL,NULL),(79525,'NOU',81856,75512,0,0,NULL,NULL),(79526,'NOU',81857,75513,0,0,NULL,NULL),(79527,'NOU',49552,75514,0,0,NULL,NULL),(79528,'NOU',21806,75515,0,0,NULL,NULL),(79529,'NOU',81859,75516,0,0,NULL,NULL),(79530,'NOU',81860,75517,0,0,NULL,NULL),(79531,'NOU',81861,75518,0,0,NULL,NULL),(79532,'NOU',81862,75519,0,0,NULL,NULL),(79533,'NOU',21807,75520,0,0,NULL,NULL),(79534,'NOU',81863,75521,0,0,NULL,NULL),(79535,'NOU',81864,75522,0,0,NULL,NULL),(79536,'NOU',37440,75523,0,0,NULL,NULL),(79537,'NOU',81866,75524,0,0,NULL,NULL),(79538,'NOU',81867,75525,0,0,NULL,NULL),(79539,'NOU',47530,75526,0,0,NULL,NULL),(79540,'NOU',81868,75527,0,0,NULL,NULL),(79541,'NOU',81869,75528,0,0,NULL,NULL),(79542,'NOU',81870,75529,0,0,NULL,NULL),(79543,'NOU',81871,75530,0,0,NULL,NULL),(79544,'NOU',81872,75531,0,0,NULL,NULL),(79545,'NOU',81874,75532,0,0,NULL,NULL),(79546,'NOU',5943,75533,0,0,NULL,NULL),(79547,'NOU',81876,75534,0,0,NULL,NULL),(79548,'NOU',60158,75535,0,0,NULL,NULL),(79549,'NOU',6102,75536,0,0,NULL,NULL),(79550,'NOU',81877,75537,0,0,NULL,NULL),(79551,'NOU',21894,75538,0,0,NULL,NULL),(79552,'NOU',6005,75539,0,0,NULL,NULL),(79553,'NOU',81878,75540,0,0,NULL,NULL),(79554,'NOU',60168,75541,0,0,NULL,NULL),(79555,'NOU',81879,75542,0,0,NULL,NULL),(79556,'NOU',81880,75543,0,0,NULL,NULL),(79557,'NOU',81881,75544,0,0,NULL,NULL),(79558,'NOU',81883,75545,0,0,NULL,NULL),(79559,'NOU',67097,75546,0,0,NULL,NULL),(79560,'NOU',81884,75547,0,0,NULL,NULL),(79561,'NOU',81885,75548,0,0,NULL,NULL),(79562,'NOU',50222,75549,0,0,NULL,NULL),(79563,'NOU',81886,75550,0,0,NULL,NULL),(79564,'NOU',5513,75551,0,0,NULL,NULL),(79565,'NOU',81887,75552,0,0,NULL,NULL),(79566,'NOU',5514,75553,0,0,NULL,NULL),(79567,'NOU',81888,75554,0,0,NULL,NULL),(79568,'NOU',21299,75555,0,0,NULL,NULL),(79569,'NOU',6241,75556,0,0,NULL,NULL),(79570,'NOU',37458,75557,0,0,NULL,NULL),(79571,'NOU',81889,75558,0,0,NULL,NULL),(79572,'NOU',6232,1890,0,0,NULL,NULL),(79573,'NOU',81890,75559,0,0,NULL,NULL),(79574,'NOU',81891,75560,0,0,NULL,NULL),(79575,'NOU',21817,75561,0,0,NULL,NULL),(79576,'NOU',81892,75562,0,0,NULL,NULL),(79577,'NOU',81893,75563,0,0,NULL,NULL),(79578,'NOU',81894,75564,0,0,NULL,NULL),(79579,'NOU',81895,75565,0,0,NULL,NULL),(79580,'NOU',47362,42306,0,0,NULL,NULL),(79581,'NOU',81896,75566,0,0,NULL,NULL),(79582,'NOU',81897,75567,0,0,NULL,NULL),(79583,'NOU',81898,75568,0,0,NULL,NULL),(79584,'NOU',6929,75569,0,0,NULL,NULL),(79585,'NOU',81900,75570,0,0,NULL,NULL),(79586,'NOU',37414,75571,0,0,NULL,NULL),(79587,'NOU',65983,75572,0,0,NULL,NULL),(79588,'NUM',81901,57209,0,0,NULL,NULL),(79589,'NOU',6895,42327,0,0,NULL,NULL),(79590,'NOU',81902,75573,0,0,NULL,NULL),(79591,'NOU',81903,75574,0,0,NULL,NULL),(79592,'NOU',81904,75575,0,0,NULL,NULL),(79593,'NOU',81905,75576,0,0,NULL,NULL),(79594,'NOU',81906,75577,0,0,NULL,NULL),(79595,'NOU',6397,75578,0,0,NULL,NULL),(79596,'NOU',6896,75579,0,0,NULL,NULL),(79597,'NOU',22400,75580,0,0,NULL,NULL),(79598,'NOU',81907,75581,0,0,NULL,NULL),(79599,'NOU',81908,75582,0,0,NULL,NULL),(79600,'NOU',81873,75583,0,0,NULL,NULL),(79601,'NOU',37513,75584,0,0,NULL,NULL),(79602,'NOU',81909,75585,0,0,NULL,NULL),(79603,'NOU',81910,75586,0,0,NULL,NULL),(79604,'NOU',6427,75587,0,0,NULL,NULL),(79605,'NOU',81911,75588,0,0,NULL,NULL),(79606,'NOU',81912,75589,0,0,NULL,NULL),(79607,'NOU',81913,75590,0,0,NULL,NULL),(79608,'NOU',81914,75591,0,0,NULL,NULL),(79609,'NOU',81915,75592,0,0,NULL,NULL),(79610,'NOU',46090,75593,0,0,NULL,NULL),(79611,'NOU',81916,75594,0,0,NULL,NULL),(79612,'NOU',81917,75595,0,0,NULL,NULL),(79613,'NOU',81918,75596,0,0,NULL,NULL),(79614,'NOU',61739,75597,0,0,NULL,NULL),(79615,'NOU',81919,75598,0,0,NULL,NULL),(79616,'NOU',15744,75599,0,0,NULL,NULL),(79617,'NOU',81920,75600,0,0,NULL,NULL),(79618,'NOU',37549,75601,0,0,NULL,NULL),(79619,'NOU',81921,75602,0,0,NULL,NULL),(79620,'NOU',81922,75603,0,0,NULL,NULL),(79621,'NOU',81923,75604,0,0,NULL,NULL),(79622,'NOU',81924,75605,0,0,NULL,NULL),(79623,'NOU',81925,75606,0,0,NULL,NULL),(79624,'NOU',81926,75607,0,0,NULL,NULL),(79625,'NOU',81927,75608,0,0,NULL,NULL),(79626,'NOU',81928,75609,0,0,NULL,NULL),(79627,'NOU',6592,75610,0,0,NULL,NULL),(79628,'NOU',81929,75611,0,0,NULL,NULL),(79629,'NOU',81930,75612,0,0,NULL,NULL),(79630,'NOU',81931,75613,0,0,NULL,NULL),(79631,'NOU',67137,53027,0,0,NULL,NULL),(79632,'NOU',81932,75614,0,0,NULL,NULL),(79633,'NOU',4827,75615,0,0,NULL,NULL),(79634,'NOU',81933,75616,0,0,NULL,NULL),(79635,'NOU',81934,75617,0,0,NULL,NULL),(79636,'NOU',81935,75618,0,0,NULL,NULL),(79637,'NOU',81936,75619,0,0,NULL,NULL),(79638,'NOU',21895,75620,0,0,NULL,NULL),(79639,'NOU',81937,75621,0,0,NULL,NULL),(79640,'NOU',81938,75622,0,0,NULL,NULL),(79641,'NOU',6636,53083,0,0,NULL,NULL),(79642,'NOU',81939,75623,0,0,NULL,NULL),(79643,'NOU',5084,75624,0,0,NULL,NULL),(79644,'NOU',6662,75625,0,0,NULL,NULL),(79645,'NOU',81940,75626,0,0,NULL,NULL),(79646,'NOU',81941,75627,0,0,NULL,NULL),(79647,'NOU',67580,75628,0,0,NULL,NULL),(79648,'NOU',81942,75629,0,0,NULL,NULL),(79649,'NOU',81943,75630,0,0,NULL,NULL),(79650,'NOU',4930,75631,0,0,NULL,NULL),(79651,'NOU',81944,75632,0,0,NULL,NULL),(79652,'NOU',81945,75633,0,0,NULL,NULL),(79653,'NOU',81946,75634,0,0,NULL,NULL),(79654,'NOU',81947,75635,0,0,NULL,NULL),(79655,'NOU',81948,75636,0,0,NULL,NULL),(79656,'NOU',37690,75637,0,0,NULL,NULL),(79657,'NOU',81950,75638,0,0,NULL,NULL),(79658,'NOU',81951,75639,0,0,NULL,NULL),(79659,'NOU',21410,75640,0,0,NULL,NULL),(79660,'NOU',81952,75641,0,0,NULL,NULL),(79661,'NOU',21137,75642,0,0,NULL,NULL),(79662,'NOU',81955,75643,0,0,NULL,NULL),(79663,'NOU',81956,75644,0,0,NULL,NULL),(79664,'NOU',81957,75645,0,0,NULL,NULL),(79665,'NOU',81958,75646,0,0,NULL,NULL),(79666,'NOU',81959,75647,0,0,NULL,NULL),(79667,'NOU',81960,75648,0,0,NULL,NULL),(79668,'NOU',6783,75649,0,0,NULL,NULL),(79669,'NOU',81961,75650,0,0,NULL,NULL),(79670,'NOU',81962,75651,0,0,NULL,NULL),(79671,'NOU',22249,75652,0,0,NULL,NULL),(79672,'NOU',81963,75653,0,0,NULL,NULL),(79673,'NOU',22862,75654,0,0,NULL,NULL),(79674,'NOU',81964,75655,0,0,NULL,NULL),(79675,'NOU',81965,75656,0,0,NULL,NULL),(79676,'NOU',6820,75657,0,0,NULL,NULL),(79677,'NOU',81966,75658,0,0,NULL,NULL),(79678,'NOU',81967,75659,0,0,NULL,NULL),(79679,'NOU',81968,75660,0,0,NULL,NULL),(79680,'NOU',22327,75661,0,0,NULL,NULL),(79681,'NOU',68898,75662,0,0,NULL,NULL),(79682,'NOU',6847,75663,0,0,NULL,NULL),(79683,'NOU',81969,75664,0,0,NULL,NULL),(79684,'NOU',37743,75665,0,0,NULL,NULL),(79685,'NOU',22378,75666,0,0,NULL,NULL),(79686,'NOU',81970,75667,0,0,NULL,NULL),(79687,'NOU',81971,75668,0,0,NULL,NULL),(79688,'NOU',81972,75669,0,0,NULL,NULL),(79689,'NOU',81899,75670,0,0,NULL,NULL),(79690,'NOU',81973,75671,0,0,NULL,NULL),(79691,'NOU',37415,75672,0,0,NULL,NULL),(79692,'NOU',81974,75673,0,0,NULL,NULL),(79693,'NOU',81975,75674,0,0,NULL,NULL),(79694,'NOU',81976,75675,0,0,NULL,NULL),(79695,'NOU',81977,75676,0,0,NULL,NULL),(79696,'NUM',81978,56448,0,0,NULL,NULL),(79697,'NOU',81979,75677,0,0,NULL,NULL),(79698,'NOU',81980,75678,0,0,NULL,NULL),(79699,'NOU',81981,75679,0,0,NULL,NULL),(79700,'NOU',81982,75680,0,0,NULL,NULL),(79701,'NOU',81983,75681,0,0,NULL,NULL),(79702,'NOU',81984,75682,0,0,NULL,NULL),(79703,'NOU',81985,75683,0,0,NULL,NULL),(79704,'NOU',81986,75684,0,0,NULL,NULL),(79705,'NOU',81987,75685,0,0,NULL,NULL),(79706,'NOU',22436,75686,0,0,NULL,NULL),(79707,'NOU',81988,75687,0,0,NULL,NULL),(79708,'NOU',81989,75688,0,0,NULL,NULL),(79709,'NOU',81992,75689,0,0,NULL,NULL),(79710,'NOU',81993,75690,0,0,NULL,NULL),(79711,'NOU',81994,75691,0,0,NULL,NULL),(79712,'NOU',81995,75692,0,0,NULL,NULL),(79713,'NOU',81996,75693,0,0,NULL,NULL),(79714,'NOU',81997,75694,0,0,NULL,NULL),(79715,'NOU',81998,75695,0,0,NULL,NULL),(79716,'NOU',81999,75696,0,0,NULL,NULL),(79717,'NOU',82001,75697,0,0,NULL,NULL),(79718,'NOU',80005,75698,0,0,NULL,NULL),(79719,'NOU',82002,75699,0,0,NULL,NULL),(79720,'NOU',82003,75700,0,0,NULL,NULL),(79721,'NOU',82004,75701,0,0,NULL,NULL),(79722,'NOU',82005,75702,0,0,NULL,NULL),(79723,'NOU',37959,75703,0,0,NULL,NULL),(79724,'NOU',82007,75704,0,0,NULL,NULL),(79725,'NOU',7024,75705,0,0,NULL,NULL),(79726,'NOU',7050,75706,0,0,NULL,NULL),(79727,'NOU',37789,75707,0,0,NULL,NULL),(79728,'NOU',37216,75708,0,0,NULL,NULL),(79729,'NOU',37991,75709,0,0,NULL,NULL),(79730,'NOU',82008,75710,0,0,NULL,NULL),(79731,'NOU',82009,75711,0,0,NULL,NULL),(79732,'NOU',82010,42481,0,0,NULL,NULL),(79733,'NOU',82011,75712,0,0,NULL,NULL),(79734,'NOU',82012,42485,0,0,NULL,NULL),(79735,'NOU',46310,75713,0,0,NULL,NULL),(79736,'NOU',7316,75714,0,0,NULL,NULL),(79737,'NOU',82013,75715,0,0,NULL,NULL),(79738,'NOU',82014,75716,0,0,NULL,NULL),(79739,'NOU',7181,75717,0,0,NULL,NULL),(79740,'NOU',82015,75718,0,0,NULL,NULL),(79741,'NOU',7184,75719,0,0,NULL,NULL),(79742,'NOU',82017,75720,0,0,NULL,NULL),(79743,'NOU',82018,75721,0,0,NULL,NULL),(79744,'NOU',37859,42500,0,0,NULL,NULL),(79745,'NOU',82019,75722,0,0,NULL,NULL),(79746,'NOU',82020,75723,0,0,NULL,NULL),(79747,'NOU',82021,75724,0,0,NULL,NULL),(79748,'NOU',82022,75725,0,0,NULL,NULL),(79749,'NOU',82023,75726,0,0,NULL,NULL),(79750,'NOU',82026,75727,0,0,NULL,NULL),(79751,'NOU',82027,75728,0,0,NULL,NULL),(79752,'NOU',82028,54504,0,0,NULL,NULL),(79753,'NOU',82029,75729,0,0,NULL,NULL),(79754,'NOU',82030,75730,0,0,NULL,NULL),(79755,'NOU',82031,75731,0,0,NULL,NULL),(79756,'NOU',82032,75732,0,0,NULL,NULL),(79757,'NOU',22706,75733,0,0,NULL,NULL),(79758,'NOU',5578,75734,0,0,NULL,NULL),(79759,'NOU',82033,75735,0,0,NULL,NULL),(79760,'NOU',82034,75736,0,0,NULL,NULL),(79761,'NOU',82035,75737,0,0,NULL,NULL),(79762,'NOU',82036,42524,0,0,NULL,NULL),(79763,'NOU',82037,75738,0,0,NULL,NULL),(79764,'NOU',82040,75739,0,0,NULL,NULL),(79765,'NOU',7295,75740,0,0,NULL,NULL),(79766,'NOU',82041,75741,0,0,NULL,NULL),(79767,'NOU',82042,75742,0,0,NULL,NULL),(79768,'NOU',82043,75743,0,0,NULL,NULL),(79769,'NOU',82044,75744,0,0,NULL,NULL),(79770,'NOU',82046,75745,0,0,NULL,NULL),(79771,'NOU',7289,75746,0,0,NULL,NULL),(79772,'NOU',37990,75747,0,0,NULL,NULL),(79773,'NOU',82047,75748,0,0,NULL,NULL),(79774,'NOU',38001,75749,0,0,NULL,NULL),(79775,'NOU',82048,75750,0,0,NULL,NULL),(79776,'NOU',82049,75751,0,0,NULL,NULL),(79777,'NOU',82050,75752,0,0,NULL,NULL),(79778,'NOU',7126,75753,0,0,NULL,NULL),(79779,'NOU',82051,75754,0,0,NULL,NULL),(79780,'NOU',82052,75755,0,0,NULL,NULL),(79781,'NOU',82053,75756,0,0,NULL,NULL),(79782,'NOU',82054,75757,0,0,NULL,NULL),(79783,'NOU',82055,75758,0,0,NULL,NULL),(79784,'NOU',82056,75759,0,0,NULL,NULL),(79785,'NOU',82057,75760,0,0,NULL,NULL),(79786,'NOU',7164,75761,0,0,NULL,NULL),(79787,'NOU',82058,75762,0,0,NULL,NULL),(79788,'NOU',7287,75763,0,0,NULL,NULL),(79789,'NOU',82059,75764,0,0,NULL,NULL),(79790,'NOU',38747,75765,0,0,NULL,NULL),(79791,'NOU',82060,75766,0,0,NULL,NULL),(79792,'NOU',82061,75767,0,0,NULL,NULL),(79793,'NOU',82063,75768,0,0,NULL,NULL),(79794,'NOU',82064,75769,0,0,NULL,NULL),(79795,'NOU',82065,75770,0,0,NULL,NULL),(79796,'NOU',82066,75771,0,0,NULL,NULL),(79797,'NOU',82067,75772,0,0,NULL,NULL),(79798,'NOU',82068,75773,0,0,NULL,NULL),(79799,'NOU',82070,75774,0,0,NULL,NULL),(79800,'NOU',82071,75775,0,0,NULL,NULL),(79801,'NOU',82072,75776,0,0,NULL,NULL),(79802,'NOU',36458,75777,0,0,NULL,NULL),(79803,'NOU',82075,75778,0,0,NULL,NULL),(79804,'NOU',82076,75779,0,0,NULL,NULL),(79805,'NOU',60377,75780,0,0,NULL,NULL),(79806,'NOU',82077,75781,0,0,NULL,NULL),(79807,'NOU',82078,75782,0,0,NULL,NULL),(79808,'NOU',82079,75783,0,0,NULL,NULL),(79809,'NOU',77793,75784,0,0,NULL,NULL),(79810,'NOU',82080,75785,0,0,NULL,NULL),(79811,'NOU',82081,75786,0,0,NULL,NULL),(79812,'NOU',82082,75787,0,0,NULL,NULL),(79813,'NOU',82083,75788,0,0,NULL,NULL),(79814,'NOU',82084,75789,0,0,NULL,NULL),(79815,'NOU',82085,75790,0,0,NULL,NULL),(79816,'NOU',82086,75791,0,0,NULL,NULL),(79817,'NOU',82087,75792,0,0,NULL,NULL),(79818,'NOU',22921,75793,0,0,NULL,NULL),(79819,'NOU',82088,75794,0,0,NULL,NULL),(79820,'NOU',82089,75795,0,0,NULL,NULL),(79821,'NOU',82090,75796,0,0,NULL,NULL),(79822,'NOU',82091,75797,0,0,NULL,NULL),(79823,'NOU',82092,75798,0,0,NULL,NULL),(79824,'NOU',82093,75799,0,0,NULL,NULL),(79825,'NOU',82094,75800,0,0,NULL,NULL),(79826,'NOU',82095,75801,0,0,NULL,NULL),(79827,'NOU',7614,75802,0,0,NULL,NULL),(79828,'NOU',82096,75803,0,0,NULL,NULL),(79829,'NOU',82097,75804,0,0,NULL,NULL),(79830,'NOU',82098,75805,0,0,NULL,NULL),(79831,'NOU',82099,75806,0,0,NULL,NULL),(79832,'NOU',82100,75807,0,0,NULL,NULL),(79833,'NOU',82101,75808,0,0,NULL,NULL),(79834,'NOU',82102,75809,0,0,NULL,NULL),(79835,'NOU',82103,75810,0,0,NULL,NULL),(79836,'NOU',82104,75811,0,0,NULL,NULL),(79837,'NOU',82105,75812,0,0,NULL,NULL),(79838,'NOU',82106,75813,0,0,NULL,NULL),(79839,'NOU',82108,75814,0,0,NULL,NULL),(79840,'NOU',82109,75815,0,0,NULL,NULL),(79841,'NOU',82110,75816,0,0,NULL,NULL),(79842,'NOU',82111,75817,0,0,NULL,NULL),(79843,'NOU',82113,75818,0,0,NULL,NULL),(79844,'NOU',7800,75819,0,0,NULL,NULL),(79845,'NOU',82114,75820,0,0,NULL,NULL),(79846,'NOU',82115,75821,0,0,NULL,NULL),(79847,'NOU',82116,75822,0,0,NULL,NULL),(79848,'NOU',27873,75823,0,0,NULL,NULL),(79849,'NOU',7799,75824,0,0,NULL,NULL),(79850,'NOU',12730,75825,0,0,NULL,NULL),(79851,'NOU',82117,75826,0,0,NULL,NULL),(79852,'NOU',82118,75827,0,0,NULL,NULL),(79853,'NOU',82119,75828,0,0,NULL,NULL),(79854,'NOU',23127,75829,0,0,NULL,NULL),(79855,'NOU',82120,75830,0,0,NULL,NULL),(79856,'NOU',82121,43869,0,0,NULL,NULL),(79857,'NOU',82122,75831,0,0,NULL,NULL),(79858,'NOU',82123,75832,0,0,NULL,NULL),(79859,'NOU',82124,75833,0,0,NULL,NULL),(79860,'NOU',82125,75834,0,0,NULL,NULL),(79861,'NOU',82126,75835,0,0,NULL,NULL),(79862,'NOU',82127,75836,0,0,NULL,NULL),(79863,'NOU',38300,75837,0,0,NULL,NULL),(79864,'NOU',82128,75838,0,0,NULL,NULL),(79865,'NOU',82130,75839,0,0,NULL,NULL),(79866,'NOU',80084,75840,0,0,NULL,NULL),(79867,'NOU',82131,75841,0,0,NULL,NULL),(79868,'NOU',82132,75842,0,0,NULL,NULL),(79869,'NOU',82133,75843,0,0,NULL,NULL),(79870,'NOU',82134,75844,0,0,NULL,NULL),(79871,'NOU',82136,75845,0,0,NULL,NULL),(79872,'NOU',80090,66746,0,0,NULL,NULL),(79873,'NOU',82137,75846,0,0,NULL,NULL),(79874,'NOU',80538,75847,0,0,NULL,NULL),(79875,'NOU',28074,75848,0,0,NULL,NULL),(79876,'NOU',82138,75849,0,0,NULL,NULL),(79877,'NOU',4993,75850,0,0,NULL,NULL),(79878,'NOU',82139,75851,0,0,NULL,NULL),(79879,'NOU',82140,75852,0,0,NULL,NULL),(79880,'NOU',82141,75853,0,0,NULL,NULL),(79881,'NOU',82142,75854,0,0,NULL,NULL),(79882,'NOU',82143,75855,0,0,NULL,NULL),(79883,'NOU',8115,75856,0,0,NULL,NULL),(79884,'NOU',82144,75857,0,0,NULL,NULL),(79885,'NOU',82145,75858,0,0,NULL,NULL),(79886,'NOU',82146,75859,0,0,NULL,NULL),(79887,'NOU',82147,75860,0,0,NULL,NULL),(79888,'NOU',82148,75861,0,0,NULL,NULL),(79889,'NOU',82149,75862,0,0,NULL,NULL),(79890,'NOU',82150,75863,0,0,NULL,NULL),(79891,'NOU',23308,75864,0,0,NULL,NULL),(79892,'NOU',82151,75865,0,0,NULL,NULL),(79893,'NOU',28191,75866,0,0,NULL,NULL),(79894,'NOU',82152,75867,0,0,NULL,NULL),(79895,'NOU',82153,75868,0,0,NULL,NULL),(79896,'NOU',10503,75869,0,0,NULL,NULL),(79897,'NOU',82154,75870,0,0,NULL,NULL),(79898,'NOU',82155,75871,0,0,NULL,NULL),(79899,'NOU',82156,75872,0,0,NULL,NULL),(79900,'NOU',82157,75873,0,0,NULL,NULL),(79901,'NOU',82158,75874,0,0,NULL,NULL),(79902,'NOU',82159,75875,0,0,NULL,NULL),(79903,'NOU',82160,75876,0,0,NULL,NULL),(79904,'NOU',82161,75877,0,0,NULL,NULL),(79905,'NOU',12868,75878,0,0,NULL,NULL),(79906,'NOU',82162,75879,0,0,NULL,NULL),(79907,'NOU',28260,75880,0,0,NULL,NULL),(79908,'NOU',82163,75881,0,0,NULL,NULL),(79909,'NOU',82164,75882,0,0,NULL,NULL),(79910,'NOU',82165,75883,0,0,NULL,NULL),(79911,'NOU',82166,75884,0,0,NULL,NULL),(79912,'NOU',8276,75885,0,0,NULL,NULL),(79913,'NOU',28340,75886,0,0,NULL,NULL),(79914,'NOU',82167,75887,0,0,NULL,NULL),(79915,'NOU',82168,75888,0,0,NULL,NULL),(79916,'NOU',82169,75889,0,0,NULL,NULL),(79917,'NOU',82170,75890,0,0,NULL,NULL),(79918,'NOU',82171,75891,0,0,NULL,NULL),(79919,'NOU',8333,75892,0,0,NULL,NULL),(79920,'NOU',82172,75893,0,0,NULL,NULL),(79921,'NOU',82173,75894,0,0,NULL,NULL),(79922,'NOU',82176,75895,0,0,NULL,NULL),(79923,'NOU',82180,75896,0,0,NULL,NULL),(79924,'NOU',82181,75897,0,0,NULL,NULL),(79925,'NOU',82182,75898,0,0,NULL,NULL),(79926,'NOU',82183,75899,0,0,NULL,NULL),(79927,'NOU',82184,75900,0,0,NULL,NULL),(79928,'NOU',82185,75901,0,0,NULL,NULL),(79929,'NOU',82186,75902,0,0,NULL,NULL),(79930,'NOU',82187,75903,0,0,NULL,NULL),(79931,'NOU',8528,75904,0,0,NULL,NULL),(79932,'NOU',24187,75905,0,0,NULL,NULL),(79933,'NOU',82188,75906,0,0,NULL,NULL),(79934,'NOU',82189,75907,0,0,NULL,NULL),(79935,'NOU',82190,75908,0,0,NULL,NULL),(79936,'NOU',8582,75909,0,0,NULL,NULL),(79937,'NOU',82191,75910,0,0,NULL,NULL),(79938,'NOU',82192,75911,0,0,NULL,NULL),(79939,'NOU',82193,75912,0,0,NULL,NULL),(79940,'NOU',82195,75913,0,0,NULL,NULL),(79941,'NOU',82196,52710,0,0,NULL,NULL),(79942,'NOU',82197,75914,0,0,NULL,NULL),(79943,'NOU',60487,75915,0,0,NULL,NULL),(79944,'NOU',82198,75916,0,0,NULL,NULL),(79945,'NOU',8656,75917,0,0,NULL,NULL),(79946,'NOU',82199,75918,0,0,NULL,NULL),(79947,'NOU',82200,75919,0,0,NULL,NULL),(79948,'NOU',82201,75920,0,0,NULL,NULL),(79949,'NOU',82202,75921,0,0,NULL,NULL),(79950,'NOU',82204,75922,0,0,NULL,NULL),(79951,'NOU',38676,75923,0,0,NULL,NULL),(79952,'NOU',82205,75924,0,0,NULL,NULL),(79953,'NOU',82206,75925,0,0,NULL,NULL),(79954,'NOU',82207,75926,0,0,NULL,NULL),(79955,'NOU',82208,75927,0,0,NULL,NULL),(79956,'NOU',82209,75928,0,0,NULL,NULL),(79957,'NOU',23738,75929,0,0,NULL,NULL),(79958,'NOU',65127,42935,0,0,NULL,NULL),(79959,'NOU',82210,75930,0,0,NULL,NULL),(79960,'NOU',82211,75931,0,0,NULL,NULL),(79961,'NOU',82212,75932,0,0,NULL,NULL),(79962,'NOU',82213,75933,0,0,NULL,NULL),(79963,'NOU',82214,56473,0,0,NULL,NULL),(79964,'NOU',82215,75934,0,0,NULL,NULL),(79965,'NOU',82216,75935,0,0,NULL,NULL),(79966,'NOU',82217,75936,0,0,NULL,NULL),(79967,'NOU',82218,75937,0,0,NULL,NULL),(79968,'NOU',82219,56499,0,0,NULL,NULL),(79969,'NOU',82220,75938,0,0,NULL,NULL),(79970,'NOU',82221,75939,0,0,NULL,NULL),(79971,'NOU',22702,75940,0,0,NULL,NULL),(79972,'NOU',82222,75941,0,0,NULL,NULL),(79973,'NOU',82223,75942,0,0,NULL,NULL),(79974,'NOU',82224,75943,0,0,NULL,NULL),(79975,'NOU',82225,75944,0,0,NULL,NULL),(79976,'NOU',82226,75945,0,0,NULL,NULL),(79977,'NOU',50713,75946,0,0,NULL,NULL),(79978,'NOU',82227,75947,0,0,NULL,NULL),(79979,'NOU',82228,75948,0,0,NULL,NULL),(79980,'NOU',68786,75949,0,0,NULL,NULL),(79981,'NOU',82229,75950,0,0,NULL,NULL),(79982,'NOU',82230,75951,0,0,NULL,NULL),(79983,'NOU',82231,75952,0,0,NULL,NULL),(79984,'NOU',82232,75953,0,0,NULL,NULL),(79985,'NOU',62774,75954,0,0,NULL,NULL),(79986,'NOU',81369,75955,0,0,NULL,NULL),(79987,'NOU',82233,75956,0,0,NULL,NULL),(79988,'NOU',82234,75957,0,0,NULL,NULL),(79989,'NOU',82235,75958,0,0,NULL,NULL),(79990,'NOU',82236,75959,0,0,NULL,NULL),(79991,'NOU',82237,75960,0,0,NULL,NULL),(79992,'NOU',82238,75961,0,0,NULL,NULL),(79993,'NOU',8890,75962,0,0,NULL,NULL),(79994,'NOU',82239,75963,0,0,NULL,NULL),(79995,'NOU',82240,75964,0,0,NULL,NULL),(79996,'NOU',82241,75965,0,0,NULL,NULL),(79997,'NOU',82242,75966,0,0,NULL,NULL),(79998,'NOU',82243,75967,0,0,NULL,NULL),(79999,'NOU',38839,75968,0,0,NULL,NULL),(80000,'NOU',82244,75969,0,0,NULL,NULL),(80001,'NOU',82245,75970,0,0,NULL,NULL),(80002,'NOU',82246,75971,0,0,NULL,NULL),(80003,'NOU',82247,75972,0,0,NULL,NULL),(80004,'NOU',82248,75973,0,0,NULL,NULL),(80005,'NOU',82249,67023,0,0,NULL,NULL),(80006,'NOU',82250,75974,0,0,NULL,NULL),(80007,'NOU',60558,75975,0,0,NULL,NULL),(80008,'NOU',82252,75976,0,0,NULL,NULL),(80009,'NOU',82253,75977,0,0,NULL,NULL),(80010,'NOU',82254,75978,0,0,NULL,NULL),(80011,'NOU',82255,75979,0,0,NULL,NULL),(80012,'NOU',82256,75980,0,0,NULL,NULL),(80013,'NOU',82258,75981,0,0,NULL,NULL),(80014,'NOU',82259,43030,0,0,NULL,NULL),(80015,'NOU',82260,75982,0,0,NULL,NULL),(80016,'NOU',82261,61841,0,0,NULL,NULL),(80017,'NOU',82262,75983,0,0,NULL,NULL),(80018,'NOU',8509,75984,0,0,NULL,NULL),(80019,'NOU',82263,75985,0,0,NULL,NULL),(80020,'NOU',82264,75986,0,0,NULL,NULL),(80021,'NOU',82265,75987,0,0,NULL,NULL),(80022,'NOU',82266,75988,0,0,NULL,NULL),(80023,'NOU',82268,75989,0,0,NULL,NULL),(80024,'NOU',82269,75990,0,0,NULL,NULL),(80025,'NOU',82271,75991,0,0,NULL,NULL),(80026,'NOU',82272,75992,0,0,NULL,NULL),(80027,'NOU',82273,75993,0,0,NULL,NULL),(80028,'NOU',82274,75994,0,0,NULL,NULL),(80029,'NOU',82275,75995,0,0,NULL,NULL),(80030,'NUM',82276,33765,0,0,NULL,NULL),(80031,'NOU',82277,75996,0,0,NULL,NULL),(80032,'NUM',82278,33768,0,0,NULL,NULL),(80033,'NOU',82279,75997,0,0,NULL,NULL),(80034,'NUM',82280,57060,0,0,NULL,NULL),(80035,'NOU',82281,75998,0,0,NULL,NULL),(80036,'NUM',82282,56499,0,0,NULL,NULL),(80037,'NOU',82283,75999,0,0,NULL,NULL),(80038,'NOU',82284,76000,0,0,NULL,NULL),(80039,'NOU',82285,76001,0,0,NULL,NULL),(80040,'NOU',82286,76002,0,0,NULL,NULL),(80041,'NOU',82287,76003,0,0,NULL,NULL),(80042,'NOU',82288,76004,0,0,NULL,NULL),(80043,'NOU',82289,76005,0,0,NULL,NULL),(80044,'NOU',82290,76006,0,0,NULL,NULL),(80045,'NOU',82291,76007,0,0,NULL,NULL),(80046,'NOU',82292,76008,0,0,NULL,NULL),(80047,'NOU',82293,76009,0,0,NULL,NULL),(80048,'NOU',82294,76010,0,0,NULL,NULL),(80049,'NOU',9050,76011,0,0,NULL,NULL),(80050,'NOU',82295,76012,0,0,NULL,NULL),(80051,'NOU',82296,76013,0,0,NULL,NULL),(80052,'NOU',82297,76014,0,0,NULL,NULL),(80053,'NOU',23726,76015,0,0,NULL,NULL),(80054,'NOU',82298,76016,0,0,NULL,NULL),(80055,'NOU',82299,76017,0,0,NULL,NULL),(80056,'NOU',82300,76018,0,0,NULL,NULL),(80057,'NOU',82301,43075,0,0,NULL,NULL),(80058,'NOU',82303,76019,0,0,NULL,NULL),(80059,'NOU',82304,76020,0,0,NULL,NULL),(80060,'NOU',82305,76021,0,0,NULL,NULL),(80061,'NOU',82308,58536,0,0,NULL,NULL),(80062,'NOU',82309,76022,0,0,NULL,NULL),(80063,'NOU',82310,76023,0,0,NULL,NULL),(80064,'NOU',82311,76024,0,0,NULL,NULL),(80065,'NOU',82312,76025,0,0,NULL,NULL),(80066,'NOU',82313,76026,0,0,NULL,NULL),(80067,'NOU',82314,76027,0,0,NULL,NULL),(80068,'NOU',82315,76028,0,0,NULL,NULL),(80069,'NOU',82316,76029,0,0,NULL,NULL),(80070,'NOU',82317,76030,0,0,NULL,NULL),(80071,'NOU',82318,76031,0,0,NULL,NULL),(80072,'NOU',82319,76032,0,0,NULL,NULL),(80073,'NOU',40365,76033,0,0,NULL,NULL),(80074,'NOU',82320,76034,0,0,NULL,NULL),(80075,'NOU',82321,76035,0,0,NULL,NULL),(80076,'NOU',24206,76036,0,0,NULL,NULL),(80077,'NOU',11117,76037,0,0,NULL,NULL),(80078,'NOU',82322,76038,0,0,NULL,NULL),(80079,'NOU',82323,76039,0,0,NULL,NULL),(80080,'NOU',26300,76040,0,0,NULL,NULL),(80081,'NOU',82324,76041,0,0,NULL,NULL),(80082,'NOU',82325,76042,0,0,NULL,NULL),(80083,'NOU',82326,76043,0,0,NULL,NULL),(80084,'NOU',82327,76044,0,0,NULL,NULL),(80085,'NOU',9243,76045,0,0,NULL,NULL),(80086,'NOU',12054,76046,0,0,NULL,NULL),(80087,'NOU',82328,76047,0,0,NULL,NULL),(80088,'NOU',82329,43125,0,0,NULL,NULL),(80089,'NOU',82331,76048,0,0,NULL,NULL),(80090,'NOU',82332,76049,0,0,NULL,NULL),(80091,'NOU',82334,76050,0,0,NULL,NULL),(80092,'NOU',9281,76051,0,0,NULL,NULL),(80093,'NOU',82335,76052,0,0,NULL,NULL),(80094,'NOU',82336,76053,0,0,NULL,NULL),(80095,'NOU',82337,76054,0,0,NULL,NULL),(80096,'NOU',82338,76055,0,0,NULL,NULL),(80097,'NOU',76144,76056,0,0,NULL,NULL),(80098,'NOU',24304,76057,0,0,NULL,NULL),(80099,'NOU',82339,72386,0,0,NULL,NULL),(80100,'NOU',82340,76058,0,0,NULL,NULL),(80101,'NOU',82341,43157,0,0,NULL,NULL),(80102,'NOU',82343,76059,0,0,NULL,NULL),(80103,'NOU',82344,76060,0,0,NULL,NULL),(80104,'NOU',82345,76061,0,0,NULL,NULL),(80105,'NOU',75368,76062,0,0,NULL,NULL),(80106,'NOU',82346,76063,0,0,NULL,NULL),(80107,'NOU',82347,76064,0,0,NULL,NULL),(80108,'NOU',82348,76065,0,0,NULL,NULL),(80109,'NOU',82349,76066,0,0,NULL,NULL),(80110,'NOU',82350,76067,0,0,NULL,NULL),(80111,'NOU',82351,76068,0,0,NULL,NULL),(80112,'NOU',82352,76069,0,0,NULL,NULL),(80113,'NOU',39057,76070,0,0,NULL,NULL),(80114,'NOU',82353,76071,0,0,NULL,NULL),(80115,'ADP',82355,76072,0,0,NULL,NULL),(80116,'NOU',24407,76073,0,0,NULL,NULL),(80117,'NOU',82359,76074,0,0,NULL,NULL),(80118,'NOU',82360,76075,0,0,NULL,NULL),(80119,'NOU',82361,76076,0,0,NULL,NULL),(80120,'NOU',82362,76077,0,0,NULL,NULL),(80121,'NOU',82363,76078,0,0,NULL,NULL),(80122,'NOU',82364,76079,0,0,NULL,NULL),(80123,'NOU',39226,76080,0,0,NULL,NULL),(80124,'NOU',24396,76081,0,0,NULL,NULL),(80125,'NOU',82365,76082,0,0,NULL,NULL),(80126,'NOU',82366,76083,0,0,NULL,NULL),(80127,'NOU',82367,76084,0,0,NULL,NULL),(80128,'NOU',82368,76085,0,0,NULL,NULL),(80129,'NOU',82369,76086,0,0,NULL,NULL),(80130,'NOU',82370,76087,0,0,NULL,NULL),(80131,'NOU',82371,76088,0,0,NULL,NULL),(80132,'NOU',82372,76089,0,0,NULL,NULL),(80133,'NOU',82373,76090,0,0,NULL,NULL),(80134,'NOU',82374,76091,0,0,NULL,NULL),(80135,'NOU',82375,76092,0,0,NULL,NULL),(80136,'NOU',82376,76093,0,0,NULL,NULL),(80137,'NOU',82377,76094,0,0,NULL,NULL),(80138,'NOU',49439,76095,0,0,NULL,NULL),(80139,'NOU',82378,76096,0,0,NULL,NULL),(80140,'NOU',82379,76097,0,0,NULL,NULL),(80141,'NOU',82380,76098,0,0,NULL,NULL),(80142,'NOU',9773,76099,0,0,NULL,NULL),(80143,'NOU',38745,76100,0,0,NULL,NULL),(80144,'NOU',82382,76101,0,0,NULL,NULL),(80145,'NOU',22992,76102,0,0,NULL,NULL),(80146,'NOU',82383,43515,0,0,NULL,NULL),(80147,'NOU',66917,76103,0,0,NULL,NULL),(80148,'NOU',82384,76104,0,0,NULL,NULL),(80149,'NOU',6580,76105,0,0,NULL,NULL),(80150,'NOU',82385,76106,0,0,NULL,NULL),(80151,'NOU',12502,66350,0,0,NULL,NULL),(80152,'NOU',82386,76107,0,0,NULL,NULL),(80153,'NOU',82387,76108,0,0,NULL,NULL),(80154,'NUM',82388,57337,0,0,NULL,NULL),(80155,'NOU',82389,76109,0,0,NULL,NULL),(80156,'NOU',82390,76110,0,0,NULL,NULL),(80157,'NOU',82391,76111,0,0,NULL,NULL),(80158,'NOU',82392,76112,0,0,NULL,NULL),(80159,'NOU',82393,76113,0,0,NULL,NULL),(80160,'NOU',48101,76114,0,0,NULL,NULL),(80161,'NOU',82394,76115,0,0,NULL,NULL),(80162,'NOU',82395,76116,0,0,NULL,NULL),(80163,'NOU',82396,76117,0,0,NULL,NULL),(80164,'NOU',7941,76118,0,0,NULL,NULL),(80165,'NOU',82397,76119,0,0,NULL,NULL),(80166,'NOU',82398,76120,0,0,NULL,NULL),(80167,'NOU',31180,76121,0,0,NULL,NULL),(80168,'NOU',82399,76122,0,0,NULL,NULL),(80169,'NOU',70285,76123,0,0,NULL,NULL),(80170,'NOU',82400,76124,0,0,NULL,NULL),(80171,'NOU',43459,76125,0,0,NULL,NULL),(80172,'NOU',82401,14025,0,0,NULL,NULL),(80173,'NOU',82402,76126,0,0,NULL,NULL),(80174,'NOU',82403,76127,0,0,NULL,NULL),(80175,'NOU',82404,76128,0,0,NULL,NULL),(80176,'NOU',82405,76129,0,0,NULL,NULL),(80177,'NOU',82406,76130,0,0,NULL,NULL),(80178,'NOU',82407,76131,0,0,NULL,NULL),(80179,'NOU',82408,76132,0,0,NULL,NULL),(80180,'NOU',82409,76133,0,0,NULL,NULL),(80181,'NOU',82410,76134,0,0,NULL,NULL),(80182,'NOU',82411,76135,0,0,NULL,NULL),(80183,'NOU',82412,76136,0,0,NULL,NULL),(80184,'NOU',76205,76137,0,0,NULL,NULL),(80185,'NOU',82413,76138,0,0,NULL,NULL),(80186,'NOU',82414,76139,0,0,NULL,NULL),(80187,'NOU',82415,76140,0,0,NULL,NULL),(80188,'NOU',82416,76141,0,0,NULL,NULL),(80189,'NOU',82417,76142,0,0,NULL,NULL),(80190,'NOU',82418,76143,0,0,NULL,NULL),(80191,'NOU',82419,76144,0,0,NULL,NULL),(80192,'NOU',82420,76145,0,0,NULL,NULL),(80193,'NOU',82421,76146,0,0,NULL,NULL),(80194,'NOU',82422,76147,0,0,NULL,NULL),(80195,'NOU',82423,76148,0,0,NULL,NULL),(80196,'NOU',82424,76149,0,0,NULL,NULL),(80197,'NOU',43827,76150,0,0,NULL,NULL),(80198,'NOU',82425,76151,0,0,NULL,NULL),(80199,'NOU',82426,76152,0,0,NULL,NULL),(80200,'NOU',82427,76153,0,0,NULL,NULL),(80201,'NOU',82428,76154,0,0,NULL,NULL),(80202,'NOU',82429,76155,0,0,NULL,NULL),(80203,'NOU',43841,76156,0,0,NULL,NULL),(80204,'NOU',43876,76157,0,0,NULL,NULL),(80205,'NOU',15918,76158,0,0,NULL,NULL),(80206,'NOU',82430,76159,0,0,NULL,NULL),(80207,'NOU',82431,76160,0,0,NULL,NULL),(80208,'NOU',82432,76161,0,0,NULL,NULL),(80209,'NOU',82433,76162,0,0,NULL,NULL),(80210,'NOU',82434,76163,0,0,NULL,NULL),(80211,'NOU',82435,76164,0,0,NULL,NULL),(80212,'NOU',82436,76165,0,0,NULL,NULL),(80213,'NOU',82437,76166,0,0,NULL,NULL),(80214,'NOU',82438,76167,0,0,NULL,NULL),(80215,'NOU',82439,76168,0,0,NULL,NULL),(80216,'NOU',82440,76169,0,0,NULL,NULL),(80217,'NOU',82441,76170,0,0,NULL,NULL),(80218,'NOU',82442,76171,0,0,NULL,NULL),(80219,'NOU',30884,76172,0,0,NULL,NULL),(80220,'NOU',82443,76173,0,0,NULL,NULL),(80221,'NOU',82444,76174,0,0,NULL,NULL),(80222,'NOU',82448,76175,0,0,NULL,NULL),(80223,'NOU',82449,76176,0,0,NULL,NULL),(80224,'NOU',67836,76177,0,0,NULL,NULL),(80225,'NOU',16002,76178,0,0,NULL,NULL),(80226,'NOU',82450,76179,0,0,NULL,NULL),(80227,'NOU',82451,76180,0,0,NULL,NULL),(80228,'NOU',82452,76181,0,0,NULL,NULL),(80229,'NOU',82453,76182,0,0,NULL,NULL),(80230,'NOU',82454,76183,0,0,NULL,NULL),(80231,'NOU',82455,76184,0,0,NULL,NULL),(80232,'NOU',82456,76185,0,0,NULL,NULL),(80233,'NOU',82457,76186,0,0,NULL,NULL),(80234,'NOU',82458,76187,0,0,NULL,NULL),(80235,'NOU',82459,76188,0,0,NULL,NULL),(80236,'NOU',82460,76189,0,0,NULL,NULL),(80237,'NOU',14664,76190,0,0,NULL,NULL),(80238,'NOU',82461,76191,0,0,NULL,NULL),(80239,'NOU',82462,76192,0,0,NULL,NULL),(80240,'NOU',82464,76193,0,0,NULL,NULL),(80241,'NOU',82465,76194,0,0,NULL,NULL),(80242,'NOU',82469,76195,0,0,NULL,NULL),(80243,'NOU',21147,76196,0,0,NULL,NULL),(80244,'NOU',82476,76197,0,0,NULL,NULL),(80245,'NOU',82477,76198,0,0,NULL,NULL),(80246,'NOU',69300,76199,0,0,NULL,NULL),(80247,'NOU',82478,76200,0,0,NULL,NULL),(80248,'NOU',82479,76201,0,0,NULL,NULL),(80249,'NOU',31758,76202,0,0,NULL,NULL),(80250,'NOU',82480,76203,0,0,NULL,NULL),(80251,'NOU',8879,76204,0,0,NULL,NULL),(80252,'NOU',82481,76205,0,0,NULL,NULL),(80253,'NOU',16171,58590,0,0,NULL,NULL),(80254,'NOU',82482,76206,0,0,NULL,NULL),(80255,'NOU',82483,76207,0,0,NULL,NULL),(80256,'NOU',82484,76208,0,0,NULL,NULL),(80257,'NOU',82485,46772,0,0,NULL,NULL),(80258,'NOU',31901,76209,0,0,NULL,NULL),(80259,'NOU',82486,76210,0,0,NULL,NULL),(80260,'NOU',82487,76211,0,0,NULL,NULL),(80261,'NOU',8874,76212,0,0,NULL,NULL),(80262,'NOU',82488,76213,0,0,NULL,NULL),(80263,'NOU',16136,76214,0,0,NULL,NULL),(80264,'NOU',82490,76215,0,0,NULL,NULL),(80265,'NOU',82491,76216,0,0,NULL,NULL),(80266,'NOU',82492,76217,0,0,NULL,NULL),(80267,'NOU',39108,76218,0,0,NULL,NULL),(80268,'NOU',82493,76219,0,0,NULL,NULL),(80269,'NOU',16291,76220,0,0,NULL,NULL),(80270,'NOU',76889,76221,0,0,NULL,NULL),(80271,'NOU',16429,76222,0,0,NULL,NULL),(80272,'NOU',82494,76223,0,0,NULL,NULL),(80273,'NOU',82495,76224,0,0,NULL,NULL),(80274,'NOU',82496,131,0,0,NULL,NULL),(80275,'NOU',82497,76225,0,0,NULL,NULL),(80276,'NOU',82498,76226,0,0,NULL,NULL),(80277,'NOU',82499,76227,0,0,NULL,NULL),(80278,'NOU',82500,76228,0,0,NULL,NULL),(80279,'NOU',82501,76229,0,0,NULL,NULL),(80280,'NOU',82502,76230,0,0,NULL,NULL),(80281,'NOU',82503,76231,0,0,NULL,NULL),(80282,'NOU',82504,76232,0,0,NULL,NULL),(80283,'NOU',82505,76233,0,0,NULL,NULL),(80284,'NOU',82506,76234,0,0,NULL,NULL),(80285,'NOU',82507,76235,0,0,NULL,NULL),(80286,'NOU',82508,76236,0,0,NULL,NULL),(80287,'NOU',82509,76237,0,0,NULL,NULL),(80288,'NOU',82510,76238,0,0,NULL,NULL),(80289,'NOU',82512,76239,0,0,NULL,NULL),(80290,'NOU',16558,76240,0,0,NULL,NULL),(80291,'NOU',82513,76241,0,0,NULL,NULL),(80292,'NOU',82514,76242,0,0,NULL,NULL),(80293,'NOU',82515,76243,0,0,NULL,NULL),(80294,'NOU',32098,76244,0,0,NULL,NULL),(80295,'NOU',82516,76245,0,0,NULL,NULL),(80296,'NOU',82519,76246,0,0,NULL,NULL),(80297,'NOU',82520,76247,0,0,NULL,NULL),(80298,'NOU',82521,76248,0,0,NULL,NULL),(80299,'NOU',32184,76249,0,0,NULL,NULL),(80300,'NOU',16566,76250,0,0,NULL,NULL),(80301,'NOU',82522,76251,0,0,NULL,NULL),(80302,'NOU',82523,76252,0,0,NULL,NULL),(80303,'NOU',70391,76253,0,0,NULL,NULL),(80304,'NOU',31700,76254,0,0,NULL,NULL),(80305,'NOU',82524,76255,0,0,NULL,NULL),(80306,'NOU',44068,76256,0,0,NULL,NULL),(80307,'NOU',82525,76257,0,0,NULL,NULL),(80308,'NOU',82527,76258,0,0,NULL,NULL),(80309,'NOU',82528,76259,0,0,NULL,NULL),(80310,'NOU',82529,76260,0,0,NULL,NULL),(80311,'NOU',82530,76261,0,0,NULL,NULL),(80312,'NOU',16200,76262,0,0,NULL,NULL),(80313,'NOU',82531,76263,0,0,NULL,NULL),(80314,'NOU',36294,76264,0,0,NULL,NULL),(80315,'NOU',82532,76265,0,0,NULL,NULL),(80316,'NOU',82533,76266,0,0,NULL,NULL),(80317,'NOU',82534,76267,0,0,NULL,NULL),(80318,'NOU',82535,76268,0,0,NULL,NULL),(80319,'NOU',82536,76269,0,0,NULL,NULL),(80320,'NOU',82537,76270,0,0,NULL,NULL),(80321,'NOU',70425,76271,0,0,NULL,NULL),(80322,'NOU',82538,76272,0,0,NULL,NULL),(80323,'NOU',82542,76273,0,0,NULL,NULL),(80324,'NOU',82543,76274,0,0,NULL,NULL),(80325,'NOU',82544,76275,0,0,NULL,NULL),(80326,'NOU',82545,76276,0,0,NULL,NULL),(80327,'NOU',82546,76277,0,0,NULL,NULL),(80328,'NOU',82547,76278,0,0,NULL,NULL),(80329,'NOU',82548,76279,0,0,NULL,NULL),(80330,'NOU',44746,76280,0,0,NULL,NULL),(80331,'NOU',82549,76281,0,0,NULL,NULL),(80332,'NOU',82550,76282,0,0,NULL,NULL),(80333,'NOU',82551,76283,0,0,NULL,NULL),(80334,'NOU',82552,76284,0,0,NULL,NULL),(80335,'NOU',82553,76285,0,0,NULL,NULL),(80336,'NOU',82554,76286,0,0,NULL,NULL),(80337,'NOU',82555,76287,0,0,NULL,NULL),(80338,'NOU',32755,76288,0,0,NULL,NULL),(80339,'NOU',82556,76289,0,0,NULL,NULL),(80340,'NOU',82557,76290,0,0,NULL,NULL),(80341,'NOU',82558,76291,0,0,NULL,NULL),(80342,'NOU',82559,76292,0,0,NULL,NULL),(80343,'NOU',44770,76293,0,0,NULL,NULL),(80344,'NOU',82560,76294,0,0,NULL,NULL),(80345,'NOU',44789,76295,0,0,NULL,NULL),(80346,'NOU',82561,76296,0,0,NULL,NULL),(80347,'NOU',82562,76297,0,0,NULL,NULL),(80348,'NOU',82563,76298,0,0,NULL,NULL),(80349,'NOU',16978,76299,0,0,NULL,NULL),(80350,'NOU',17046,76300,0,0,NULL,NULL),(80351,'NOU',82564,76301,0,0,NULL,NULL),(80352,'NOU',82565,76302,0,0,NULL,NULL),(80353,'NOU',79351,76303,0,0,NULL,NULL),(80354,'NOU',82566,76304,0,0,NULL,NULL),(80355,'NOU',66712,76305,0,0,NULL,NULL),(80356,'NOU',82567,76306,0,0,NULL,NULL),(80357,'NOU',82568,76307,0,0,NULL,NULL),(80358,'NOU',82569,76308,0,0,NULL,NULL),(80359,'NOU',82570,76309,0,0,NULL,NULL),(80360,'NOU',82571,76310,0,0,NULL,NULL),(80361,'NOU',82572,76311,0,0,NULL,NULL),(80362,'NOU',82573,76312,0,0,NULL,NULL),(80363,'NOU',69419,76313,0,0,NULL,NULL),(80364,'NOU',82574,76314,0,0,NULL,NULL),(80365,'NOU',82575,76315,0,0,NULL,NULL),(80366,'NOU',82576,76316,0,0,NULL,NULL),(80367,'NOU',82577,76317,0,0,NULL,NULL),(80368,'NOU',82578,76318,0,0,NULL,NULL),(80369,'NOU',82579,76319,0,0,NULL,NULL),(80370,'NOU',82580,76320,0,0,NULL,NULL),(80371,'NOU',82581,76321,0,0,NULL,NULL),(80372,'NOU',44990,76322,0,0,NULL,NULL),(80373,'NOU',82583,76323,0,0,NULL,NULL),(80374,'NOU',17728,76324,0,0,NULL,NULL),(80375,'NOU',82584,76325,0,0,NULL,NULL),(80376,'NOU',82585,76326,0,0,NULL,NULL),(80377,'NOU',17727,76327,0,0,NULL,NULL),(80378,'NOU',82587,76328,0,0,NULL,NULL),(80379,'NOU',11446,76329,0,0,NULL,NULL),(80380,'NOU',17246,76330,0,0,NULL,NULL),(80381,'NOU',82588,76331,0,0,NULL,NULL),(80382,'NOU',82589,76332,0,0,NULL,NULL),(80383,'NOU',45085,76333,0,0,NULL,NULL),(80384,'NOU',33385,76334,0,0,NULL,NULL),(80385,'NOU',32787,76335,0,0,NULL,NULL),(80386,'NOU',82590,76336,0,0,NULL,NULL),(80387,'NOU',70494,47156,0,0,NULL,NULL),(80388,'NOU',82591,76337,0,0,NULL,NULL),(80389,'NOU',13476,76338,0,0,NULL,NULL),(80390,'NOU',82592,76339,0,0,NULL,NULL),(80391,'NOU',82593,76340,0,0,NULL,NULL),(80392,'NOU',81432,76341,0,0,NULL,NULL),(80393,'NOU',82594,76342,0,0,NULL,NULL),(80394,'NOU',82595,76343,0,0,NULL,NULL),(80395,'NOU',82596,76344,0,0,NULL,NULL),(80396,'NOU',82597,76345,0,0,NULL,NULL),(80397,'NOU',82598,76346,0,0,NULL,NULL),(80398,'NOU',45119,76347,0,0,NULL,NULL),(80399,'NOU',82599,76348,0,0,NULL,NULL),(80400,'NOU',19695,76349,0,0,NULL,NULL),(80401,'NOU',82600,76350,0,0,NULL,NULL),(80402,'NOU',82601,76351,0,0,NULL,NULL),(80403,'NOU',82602,76352,0,0,NULL,NULL),(80404,'NOU',82603,76353,0,0,NULL,NULL),(80405,'NOU',82604,76354,0,0,NULL,NULL),(80406,'NOU',82605,76355,0,0,NULL,NULL),(80407,'NOU',33034,76356,0,0,NULL,NULL),(80408,'NOU',17545,76357,0,0,NULL,NULL),(80409,'NOU',82606,76358,0,0,NULL,NULL),(80410,'NOU',82607,76359,0,0,NULL,NULL),(80411,'NOU',82608,76360,0,0,NULL,NULL),(80412,'NOU',82609,76361,0,0,NULL,NULL),(80413,'NOU',82610,76362,0,0,NULL,NULL),(80414,'NOU',82611,76363,0,0,NULL,NULL),(80415,'NOU',82612,76364,0,0,NULL,NULL),(80416,'NOU',82613,76365,0,0,NULL,NULL),(80417,'NOU',82614,76366,0,0,NULL,NULL),(80418,'NOU',45277,76367,0,0,NULL,NULL),(80419,'NOU',33634,76368,0,0,NULL,NULL),(80420,'NOU',82615,76369,0,0,NULL,NULL),(80421,'NOU',45301,76370,0,0,NULL,NULL),(80422,'NOU',82616,76371,0,0,NULL,NULL),(80423,'NOU',33679,76372,0,0,NULL,NULL),(80424,'NOU',78345,76373,0,0,NULL,NULL),(80425,'NOU',45292,76374,0,0,NULL,NULL),(80426,'NOU',82617,76375,0,0,NULL,NULL),(80427,'NOU',82618,76376,0,0,NULL,NULL),(80428,'NOU',45293,76377,0,0,NULL,NULL),(80429,'NOU',82619,76378,0,0,NULL,NULL),(80430,'NOU',64933,76379,0,0,NULL,NULL),(80431,'NOU',82620,76380,0,0,NULL,NULL),(80432,'NOU',82621,76381,0,0,NULL,NULL),(80433,'NOU',82622,76382,0,0,NULL,NULL),(80434,'NOU',12681,76383,0,0,NULL,NULL),(80435,'NOU',82623,76384,0,0,NULL,NULL),(80436,'NOU',82624,76385,0,0,NULL,NULL),(80437,'NOU',17754,76386,0,0,NULL,NULL),(80438,'NOU',82626,76387,0,0,NULL,NULL),(80439,'NOU',82627,76388,0,0,NULL,NULL),(80440,'NOU',82628,76389,0,0,NULL,NULL),(80441,'NOU',62623,76390,0,0,NULL,NULL),(80442,'NOU',82629,76391,0,0,NULL,NULL),(80443,'NOU',82630,76392,0,0,NULL,NULL),(80444,'NOU',82631,76393,0,0,NULL,NULL),(80445,'NOU',17790,76394,0,0,NULL,NULL),(80446,'NOU',82632,76395,0,0,NULL,NULL),(80447,'NOU',62648,76396,0,0,NULL,NULL),(80448,'NOU',82633,76397,0,0,NULL,NULL),(80449,'NOU',70135,76398,0,0,NULL,NULL),(80450,'NOU',33860,76399,0,0,NULL,NULL),(80451,'NOU',82635,76400,0,0,NULL,NULL),(80452,'NOU',62663,76401,0,0,NULL,NULL),(80453,'NOU',62667,76402,0,0,NULL,NULL),(80454,'NOU',82636,76403,0,0,NULL,NULL),(80455,'NOU',82637,76404,0,0,NULL,NULL),(80456,'NOU',82638,76405,0,0,NULL,NULL),(80457,'NOU',82639,76406,0,0,NULL,NULL),(80458,'NOU',82640,76407,0,0,NULL,NULL),(80459,'NOU',82645,76408,0,0,NULL,NULL),(80460,'NOU',82646,76409,0,0,NULL,NULL),(80461,'NOU',82647,76410,0,0,NULL,NULL),(80462,'NOU',82648,47315,0,0,NULL,NULL),(80463,'NOU',82649,76411,0,0,NULL,NULL),(80464,'NOU',82650,76412,0,0,NULL,NULL),(80465,'NOU',82651,76413,0,0,NULL,NULL),(80466,'NOU',82652,76414,0,0,NULL,NULL),(80467,'NOU',82653,76415,0,0,NULL,NULL),(80468,'NOU',62800,76416,0,0,NULL,NULL),(80469,'NOU',34171,76417,0,0,NULL,NULL),(80470,'NOU',82654,76418,0,0,NULL,NULL),(80471,'NOU',82655,76419,0,0,NULL,NULL),(80472,'NOU',82656,76420,0,0,NULL,NULL),(80473,'NOU',82657,47393,0,0,NULL,NULL),(80474,'NOU',82658,76421,0,0,NULL,NULL),(80475,'NOU',82659,76422,0,0,NULL,NULL),(80476,'NOU',82660,76423,0,0,NULL,NULL),(80477,'NOU',82661,47397,0,0,NULL,NULL),(80478,'NOU',82663,76424,0,0,NULL,NULL),(80479,'NOU',82664,76425,0,0,NULL,NULL),(80480,'NOU',82665,76426,0,0,NULL,NULL),(80481,'NOU',82666,76427,0,0,NULL,NULL),(80482,'NOU',70413,76428,0,0,NULL,NULL),(80483,'NOU',82667,76429,0,0,NULL,NULL),(80484,'NOU',82668,76430,0,0,NULL,NULL),(80485,'NOU',34277,76431,0,0,NULL,NULL),(80486,'NOU',82669,76432,0,0,NULL,NULL),(80487,'NOU',82670,76433,0,0,NULL,NULL),(80488,'NOU',82671,76434,0,0,NULL,NULL),(80489,'NOU',64883,76435,0,0,NULL,NULL),(80490,'NOU',82672,76436,0,0,NULL,NULL),(80491,'NOU',45777,76437,0,0,NULL,NULL),(80492,'NOU',82673,76438,0,0,NULL,NULL),(80493,'NOU',82674,76439,0,0,NULL,NULL),(80494,'NOU',82675,76440,0,0,NULL,NULL),(80495,'NOU',82676,76441,0,0,NULL,NULL),(80496,'NOU',18188,76442,0,0,NULL,NULL),(80497,'NOU',82677,76443,0,0,NULL,NULL),(80498,'NOU',69324,47452,0,0,NULL,NULL),(80499,'NOU',82678,76444,0,0,NULL,NULL),(80500,'NOU',82679,76445,0,0,NULL,NULL),(80501,'NOU',82680,76446,0,0,NULL,NULL),(80502,'NOU',82681,76447,0,0,NULL,NULL),(80503,'NOU',77865,76448,0,0,NULL,NULL),(80504,'NOU',82682,66415,0,0,NULL,NULL),(80505,'NOU',82683,76449,0,0,NULL,NULL),(80506,'NOU',82684,76450,0,0,NULL,NULL),(80507,'NOU',82685,76451,0,0,NULL,NULL),(80508,'NOU',82686,76452,0,0,NULL,NULL),(80509,'NOU',81240,76453,0,0,NULL,NULL),(80510,'NOU',82687,76454,0,0,NULL,NULL),(80511,'CLITIC',0,76455,450,0,NULL,NULL),(80512,'NOU',82689,76456,0,0,NULL,NULL),(80513,'NOU',79886,76457,0,0,NULL,NULL),(80514,'NOU',82690,76458,0,0,NULL,NULL),(80515,'NOU',82691,76459,0,0,NULL,NULL),(80516,'NOU',34339,76460,0,0,NULL,NULL),(80517,'NOU',82692,76461,0,0,NULL,NULL),(80518,'NOU',82693,76462,0,0,NULL,NULL),(80519,'NOU',82694,76463,0,0,NULL,NULL),(80520,'NOU',45944,76464,0,0,NULL,NULL),(80521,'NOU',82696,47511,0,0,NULL,NULL),(80522,'NOU',82697,76465,0,0,NULL,NULL),(80523,'NOU',82698,76466,0,0,NULL,NULL),(80524,'NOU',82699,76467,0,0,NULL,NULL),(80525,'NOU',82700,76468,0,0,NULL,NULL),(80526,'NOU',82701,76469,0,0,NULL,NULL),(80527,'NOU',82702,76470,0,0,NULL,NULL),(80528,'NOU',82703,76471,0,0,NULL,NULL),(80529,'NOU',82704,76472,0,0,NULL,NULL),(80530,'NOU',47056,76473,0,0,NULL,NULL),(80531,'NOU',82705,47266,0,0,NULL,NULL),(80532,'NOU',82706,76474,0,0,NULL,NULL),(80533,'NOU',35632,76475,0,0,NULL,NULL),(80534,'NOU',82707,76476,0,0,NULL,NULL),(80535,'NOU',82708,76477,0,0,NULL,NULL),(80536,'NOU',82709,76478,0,0,NULL,NULL),(80537,'NOU',82710,76479,0,0,NULL,NULL),(80538,'NOU',82711,76480,0,0,NULL,NULL),(80539,'NOU',82712,76481,0,0,NULL,NULL),(80540,'NOU',82713,76482,0,0,NULL,NULL),(80541,'NOU',46393,76483,0,0,NULL,NULL),(80542,'NOU',82715,76484,0,0,NULL,NULL),(80543,'NOU',46363,76485,0,0,NULL,NULL),(80544,'NOU',82716,76486,0,0,NULL,NULL),(80545,'NOU',82717,76487,0,0,NULL,NULL),(80546,'NOU',35148,76488,0,0,NULL,NULL),(80547,'NOU',18994,76489,0,0,NULL,NULL),(80548,'NOU',82718,76490,0,0,NULL,NULL),(80549,'NOU',82719,76491,0,0,NULL,NULL),(80550,'NOU',35248,76492,0,0,NULL,NULL),(80551,'NOU',82720,76493,0,0,NULL,NULL),(80552,'NOU',35628,76494,0,0,NULL,NULL),(80553,'NOU',82721,76495,0,0,NULL,NULL),(80554,'NOU',35627,76496,0,0,NULL,NULL),(80555,'NOU',82722,76497,0,0,NULL,NULL),(80556,'NOU',82723,76498,0,0,NULL,NULL),(80557,'NOU',82724,76499,0,0,NULL,NULL),(80558,'NOU',82725,76500,0,0,NULL,NULL),(80559,'NOU',82726,76501,0,0,NULL,NULL),(80560,'NOU',82727,76502,0,0,NULL,NULL),(80561,'NOU',82728,76503,0,0,NULL,NULL),(80562,'NOU',82729,76504,0,0,NULL,NULL),(80563,'NOU',82731,76505,0,0,NULL,NULL),(80564,'NOU',82732,76506,0,0,NULL,NULL),(80565,'NOU',82733,76507,0,0,NULL,NULL),(80566,'NOU',82734,76508,0,0,NULL,NULL),(80567,'NOU',82735,76509,0,0,NULL,NULL),(80568,'NOU',82736,76510,0,0,NULL,NULL),(80569,'NOU',82737,76511,0,0,NULL,NULL),(80570,'NOU',82738,76512,0,0,NULL,NULL),(80571,'NOU',82739,76513,0,0,NULL,NULL),(80572,'NOU',82740,76514,0,0,NULL,NULL),(80573,'NOU',82741,76515,0,0,NULL,NULL),(80574,'NOU',82742,76516,0,0,NULL,NULL),(80575,'NOU',82743,76517,0,0,NULL,NULL),(80576,'NOU',82744,76518,0,0,NULL,NULL),(80577,'NOU',82745,76519,0,0,NULL,NULL),(80578,'NOU',82746,76520,0,0,NULL,NULL),(80579,'NOU',82747,76521,0,0,NULL,NULL),(80580,'NOU',82748,76522,0,0,NULL,NULL),(80581,'NOU',82749,76523,0,0,NULL,NULL),(80582,'NOU',82750,76524,0,0,NULL,NULL),(80583,'NOU',82751,46104,0,0,NULL,NULL),(80584,'NOU',82752,76525,0,0,NULL,NULL),(80585,'NOU',82753,76526,0,0,NULL,NULL),(80586,'NOU',82754,76527,0,0,NULL,NULL),(80587,'NOU',82755,76528,0,0,NULL,NULL),(80588,'NOU',82756,76529,0,0,NULL,NULL),(80589,'NOU',69334,76530,0,0,NULL,NULL),(80590,'NOU',82757,76531,0,0,NULL,NULL),(80591,'NOU',82758,76532,0,0,NULL,NULL),(80592,'NOU',82759,66995,0,0,NULL,NULL),(80593,'NOU',82760,76533,0,0,NULL,NULL),(80594,'NOU',82761,76534,0,0,NULL,NULL),(80595,'NOU',82762,76535,0,0,NULL,NULL),(80596,'NOU',82763,76536,0,0,NULL,NULL),(80597,'NOU',63210,76537,0,0,NULL,NULL),(80598,'NOU',82766,76538,0,0,NULL,NULL),(80599,'NOU',82767,76539,0,0,NULL,NULL),(80600,'NOU',18890,76540,0,0,NULL,NULL),(80601,'NOU',82768,76541,0,0,NULL,NULL),(80602,'NOU',82769,76542,0,0,NULL,NULL),(80603,'NOU',82770,76543,0,0,NULL,NULL),(80604,'NOU',82771,76544,0,0,NULL,NULL),(80605,'NOU',82772,76545,0,0,NULL,NULL),(80606,'NOU',82773,76546,0,0,NULL,NULL),(80607,'NOU',82774,76547,0,0,NULL,NULL),(80608,'NOU',82775,76548,0,0,NULL,NULL),(80609,'NOU',82776,76549,0,0,NULL,NULL),(80610,'NOU',82777,76550,0,0,NULL,NULL),(80611,'NOU',82778,76551,0,0,NULL,NULL),(80612,'NOU',9497,76552,0,0,NULL,NULL),(80613,'NOU',82779,76553,0,0,NULL,NULL),(80614,'NOU',36266,76554,0,0,NULL,NULL),(80615,'NOU',6255,76555,0,0,NULL,NULL),(80616,'NOU',27196,76556,0,0,NULL,NULL),(80617,'NOU',16809,44939,0,0,NULL,NULL),(80618,'NOU',82780,76557,0,0,NULL,NULL),(80619,'NOU',82781,76558,0,0,NULL,NULL),(80620,'NOU',17781,76559,0,0,NULL,NULL),(80621,'NOU',82786,76560,0,0,NULL,NULL),(80622,'NOU',82787,76561,0,0,NULL,NULL),(80623,'NOU',25778,76562,0,0,NULL,NULL),(80624,'NOU',82789,76563,0,0,NULL,NULL),(80625,'NOU',82790,4535,0,0,NULL,NULL),(80626,'NOU',82791,76564,0,0,NULL,NULL),(80627,'NOU',20520,76565,0,0,NULL,NULL),(80628,'NOU',82792,76566,0,0,NULL,NULL),(80629,'NOU',82794,76567,0,0,NULL,NULL),(80630,'NOU',82795,76568,0,0,NULL,NULL),(80631,'NOU',82797,76569,0,0,NULL,NULL),(80632,'NOU',4158,76570,0,0,NULL,NULL),(80633,'NOU',82798,76571,0,0,NULL,NULL),(80634,'NOU',4164,76572,0,0,NULL,NULL),(80635,'NOU',82799,76573,0,0,NULL,NULL),(80636,'NOU',82800,76574,0,0,NULL,NULL),(80637,'NOU',82801,76575,0,0,NULL,NULL),(80638,'NOU',82802,76576,0,0,NULL,NULL),(80639,'NOU',82803,76577,0,0,NULL,NULL),(80640,'NOU',82804,76578,0,0,NULL,NULL),(80641,'NOU',82805,76579,0,0,NULL,NULL),(80642,'NOU',82808,76580,0,0,NULL,NULL),(80643,'NOU',82809,76581,0,0,NULL,NULL),(80644,'NOU',82810,76582,0,0,NULL,NULL),(80645,'NOU',82811,76583,0,0,NULL,NULL),(80646,'NOU',82812,76584,0,0,NULL,NULL),(80647,'NOU',82813,76585,0,0,NULL,NULL),(80648,'NOU',82814,76586,0,0,NULL,NULL),(80649,'NOU',82815,76587,0,0,NULL,NULL),(80650,'NOU',82816,76588,0,0,NULL,NULL),(80651,'NOU',82817,76589,0,0,NULL,NULL),(80652,'NOU',20633,76590,0,0,NULL,NULL),(80653,'NOU',82818,76591,0,0,NULL,NULL),(80654,'NOU',4480,76592,0,0,NULL,NULL),(80655,'NOU',82819,76593,0,0,NULL,NULL),(80656,'NOU',82820,76594,0,0,NULL,NULL),(80657,'NOU',82821,76595,0,0,NULL,NULL),(80658,'NOU',82822,41759,0,0,NULL,NULL),(80659,'NOU',82823,76596,0,0,NULL,NULL),(80660,'NOU',38937,76597,0,0,NULL,NULL),(80661,'NOU',82824,76598,0,0,NULL,NULL),(80662,'NOU',9435,76599,0,0,NULL,NULL),(80663,'NOU',82825,76600,0,0,NULL,NULL),(80664,'NOU',82826,76601,0,0,NULL,NULL),(80665,'NOU',20791,76602,0,0,NULL,NULL),(80666,'NOU',82827,76603,0,0,NULL,NULL),(80667,'NOU',82828,76604,0,0,NULL,NULL),(80668,'NOU',82829,76605,0,0,NULL,NULL),(80669,'NOU',82830,76606,0,0,NULL,NULL),(80670,'NOU',82831,76607,0,0,NULL,NULL),(80671,'NOU',82832,76608,0,0,NULL,NULL),(80672,'NOU',82833,76609,0,0,NULL,NULL),(80673,'NOU',4923,76610,0,0,NULL,NULL),(80674,'NOU',82834,76611,0,0,NULL,NULL),(80675,'NOU',82835,76612,0,0,NULL,NULL),(80676,'NOU',82836,76613,0,0,NULL,NULL),(80677,'NOU',4941,76614,0,0,NULL,NULL),(80678,'NOU',82837,48392,0,0,NULL,NULL),(80679,'NOU',82838,76615,0,0,NULL,NULL),(80680,'NOU',82839,76616,0,0,NULL,NULL),(80681,'NOU',82840,76617,0,0,NULL,NULL),(80682,'NOU',80169,76618,0,0,NULL,NULL),(80683,'NOU',5089,76619,0,0,NULL,NULL),(80684,'NOU',82841,76620,0,0,NULL,NULL),(80685,'NOU',82843,76621,0,0,NULL,NULL),(80686,'NOU',82844,76622,0,0,NULL,NULL),(80687,'NOU',82845,76623,0,0,NULL,NULL),(80688,'NOU',82846,44288,0,0,NULL,NULL),(80689,'NOU',82847,76624,0,0,NULL,NULL),(80690,'NOU',82848,76625,0,0,NULL,NULL),(80691,'NOU',82849,76626,0,0,NULL,NULL),(80692,'NOU',82850,76627,0,0,NULL,NULL),(80693,'NOU',82851,76628,0,0,NULL,NULL),(80694,'NOU',21085,76629,0,0,NULL,NULL),(80695,'NOU',82852,76630,0,0,NULL,NULL),(80696,'NOU',82853,76631,0,0,NULL,NULL),(80697,'NOU',82854,76632,0,0,NULL,NULL),(80698,'NOU',36977,67656,0,0,NULL,NULL),(80699,'NOU',82857,76633,0,0,NULL,NULL),(80700,'NOU',82858,76634,0,0,NULL,NULL),(80701,'NOU',82859,76635,0,0,NULL,NULL),(80702,'NOU',5543,76636,0,0,NULL,NULL),(80703,'NOU',82860,76637,0,0,NULL,NULL),(80704,'NOU',37094,76638,0,0,NULL,NULL),(80705,'NOU',82861,76639,0,0,NULL,NULL),(80706,'NOU',82862,76640,0,0,NULL,NULL),(80707,'NOU',82863,76641,0,0,NULL,NULL),(80708,'NOU',82864,76642,0,0,NULL,NULL),(80709,'NOU',82865,76643,0,0,NULL,NULL),(80710,'NOU',82866,76644,0,0,NULL,NULL),(80711,'NOU',82867,76645,0,0,NULL,NULL),(80712,'NOU',82868,76646,0,0,NULL,NULL),(80713,'NOU',82869,76647,0,0,NULL,NULL),(80714,'NOU',82872,76648,0,0,NULL,NULL),(80715,'NOU',50396,76649,0,0,NULL,NULL),(80716,'NOU',82873,76650,0,0,NULL,NULL),(80717,'NOU',82874,76651,0,0,NULL,NULL),(80718,'NOU',82875,76652,0,0,NULL,NULL),(80719,'NOU',82876,76653,0,0,NULL,NULL),(80720,'NOU',82877,76654,0,0,NULL,NULL),(80721,'NOU',5755,76655,0,0,NULL,NULL),(80722,'NOU',82878,76656,0,0,NULL,NULL),(80723,'NOU',38018,76657,0,0,NULL,NULL),(80724,'NOU',82879,76658,0,0,NULL,NULL),(80725,'NOU',82880,76659,0,0,NULL,NULL),(80726,'NOU',82881,76660,0,0,NULL,NULL),(80727,'NOU',5852,76661,0,0,NULL,NULL),(80728,'NOU',82882,76662,0,0,NULL,NULL),(80729,'NOU',69523,76663,0,0,NULL,NULL),(80730,'NOU',82883,76664,0,0,NULL,NULL),(80731,'NOU',82884,76665,0,0,NULL,NULL),(80732,'NOU',82885,76666,0,0,NULL,NULL),(80733,'NOU',82886,76667,0,0,NULL,NULL),(80734,'NOU',82887,76668,0,0,NULL,NULL),(80735,'NOU',82889,76669,0,0,NULL,NULL),(80736,'NOU',37375,76670,0,0,NULL,NULL),(80737,'NOU',82892,76671,0,0,NULL,NULL),(80738,'NOU',82893,76672,0,0,NULL,NULL),(80739,'NOU',82895,76673,0,0,NULL,NULL),(80740,'NOU',82896,76674,0,0,NULL,NULL),(80741,'NOU',82897,76675,0,0,NULL,NULL),(80742,'NOU',82898,76676,0,0,NULL,NULL),(80743,'NOU',82899,76677,0,0,NULL,NULL),(80744,'NOU',82901,76678,0,0,NULL,NULL),(80745,'NOU',82902,76679,0,0,NULL,NULL),(80746,'NOU',60237,76680,0,0,NULL,NULL),(80747,'NOU',82903,76681,0,0,NULL,NULL),(80748,'NOU',37674,76682,0,0,NULL,NULL),(80749,'NOU',82904,76683,0,0,NULL,NULL),(80750,'NOU',82906,76684,0,0,NULL,NULL),(80751,'NOU',82907,76685,0,0,NULL,NULL),(80752,'NOU',19087,76686,0,0,NULL,NULL),(80753,'NOU',82908,76687,0,0,NULL,NULL),(80754,'NOU',82909,76688,0,0,NULL,NULL),(80755,'NOU',5579,65745,0,0,NULL,NULL),(80756,'NOU',82910,76689,0,0,NULL,NULL),(80757,'NOU',7046,76690,0,0,NULL,NULL),(80758,'NOU',4977,76691,0,0,NULL,NULL),(80759,'NOU',82911,76692,0,0,NULL,NULL),(80760,'NOU',82912,76693,0,0,NULL,NULL),(80761,'NOU',82913,76694,0,0,NULL,NULL),(80762,'NOU',82914,76695,0,0,NULL,NULL),(80763,'NOU',82915,76696,0,0,NULL,NULL),(80764,'NOU',7127,76697,0,0,NULL,NULL),(80765,'NOU',82916,76698,0,0,NULL,NULL),(80766,'NOU',82917,76699,0,0,NULL,NULL),(80767,'NOU',82919,76700,0,0,NULL,NULL),(80768,'NOU',38015,76701,0,0,NULL,NULL),(80769,'NOU',82920,76702,0,0,NULL,NULL),(80770,'NOU',26129,76703,0,0,NULL,NULL),(80771,'NOU',82921,76704,0,0,NULL,NULL),(80772,'NOU',38423,76705,0,0,NULL,NULL),(80773,'NOU',82922,76706,0,0,NULL,NULL),(80774,'NOU',23072,76707,0,0,NULL,NULL),(80775,'NOU',82923,76708,0,0,NULL,NULL),(80776,'NOU',82924,76709,0,0,NULL,NULL),(80777,'NOU',82925,76710,0,0,NULL,NULL),(80778,'NOU',82926,76711,0,0,NULL,NULL),(80779,'NOU',82927,76712,0,0,NULL,NULL),(80780,'NOU',82928,76713,0,0,NULL,NULL),(80781,'NOU',82929,76714,0,0,NULL,NULL),(80782,'NOU',22901,76715,0,0,NULL,NULL),(80783,'NOU',82930,76716,0,0,NULL,NULL),(80784,'NOU',82931,76717,0,0,NULL,NULL),(80785,'NOU',82932,76718,0,0,NULL,NULL),(80786,'NOU',82933,76719,0,0,NULL,NULL),(80787,'NOU',82934,76720,0,0,NULL,NULL),(80788,'NOU',82935,76721,0,0,NULL,NULL),(80789,'NOU',82936,76722,0,0,NULL,NULL),(80790,'NOU',82937,76723,0,0,NULL,NULL),(80791,'NOU',65620,76724,0,0,NULL,NULL),(80792,'NOU',82938,76725,0,0,NULL,NULL),(80793,'NOU',82939,76726,0,0,NULL,NULL),(80794,'NOU',82940,76727,0,0,NULL,NULL),(80795,'NOU',82941,76728,0,0,NULL,NULL),(80796,'NOU',82942,76729,0,0,NULL,NULL),(80797,'NOU',82943,76730,0,0,NULL,NULL),(80798,'NOU',82944,76731,0,0,NULL,NULL),(80799,'NOU',82945,76732,0,0,NULL,NULL),(80800,'NOU',82946,76733,0,0,NULL,NULL),(80801,'NOU',82947,76734,0,0,NULL,NULL),(80802,'NOU',82948,76735,0,0,NULL,NULL),(80803,'NOU',61818,76736,0,0,NULL,NULL),(80804,'NOU',82949,76737,0,0,NULL,NULL),(80805,'NOU',41598,76738,0,0,NULL,NULL),(80806,'NOU',82112,76739,0,0,NULL,NULL),(80807,'NOU',82950,76740,0,0,NULL,NULL),(80808,'NOU',82951,76741,0,0,NULL,NULL),(80809,'NOU',80066,76742,0,0,NULL,NULL),(80810,'NOU',82952,76743,0,0,NULL,NULL),(80811,'NOU',7993,76744,0,0,NULL,NULL),(80812,'NOU',82953,76745,0,0,NULL,NULL),(80813,'NOU',82956,76746,0,0,NULL,NULL),(80814,'NOU',82957,76747,0,0,NULL,NULL),(80815,'NOU',82958,76748,0,0,NULL,NULL),(80816,'NOU',82959,76749,0,0,NULL,NULL),(80817,'NOU',82960,76750,0,0,NULL,NULL),(80818,'NOU',82961,76751,0,0,NULL,NULL),(80819,'NOU',8341,76752,0,0,NULL,NULL),(80820,'NOU',82962,76753,0,0,NULL,NULL),(80821,'NOU',82963,76754,0,0,NULL,NULL),(80822,'NOU',82964,76755,0,0,NULL,NULL),(80823,'NOU',82965,76756,0,0,NULL,NULL),(80824,'NOU',82966,76757,0,0,NULL,NULL),(80825,'NOU',82967,76758,0,0,NULL,NULL),(80826,'NOU',69984,76759,0,0,NULL,NULL),(80827,'NOU',82968,76760,0,0,NULL,NULL),(80828,'NOU',8084,76761,0,0,NULL,NULL),(80829,'NOU',82969,76762,0,0,NULL,NULL),(80830,'NOU',82970,76763,0,0,NULL,NULL),(80831,'NOU',82971,76764,0,0,NULL,NULL),(80832,'NOU',82972,76765,0,0,NULL,NULL),(80833,'NOU',82973,42777,0,0,NULL,NULL),(80834,'NOU',82975,76766,0,0,NULL,NULL),(80835,'NOU',82976,76767,0,0,NULL,NULL),(80836,'NOU',30764,76768,0,0,NULL,NULL),(80837,'NOU',82977,76769,0,0,NULL,NULL),(80838,'NOU',12395,76770,0,0,NULL,NULL),(80839,'NOU',82978,76771,0,0,NULL,NULL),(80840,'NOU',12895,76772,0,0,NULL,NULL),(80841,'NOU',8840,76773,0,0,NULL,NULL),(80842,'NOU',82979,76774,0,0,NULL,NULL),(80843,'NOU',8336,76775,0,0,NULL,NULL),(80844,'NOU',82980,76776,0,0,NULL,NULL),(80845,'NOU',82981,76777,0,0,NULL,NULL),(80846,'NOU',82982,76778,0,0,NULL,NULL),(80847,'NOU',82983,76779,0,0,NULL,NULL),(80848,'NOU',82984,76780,0,0,NULL,NULL),(80849,'NOU',82985,76781,0,0,NULL,NULL),(80850,'NOU',82986,76782,0,0,NULL,NULL),(80851,'NOU',82987,76783,0,0,NULL,NULL),(80852,'NOU',82988,76784,0,0,NULL,NULL),(80853,'NOU',82989,76785,0,0,NULL,NULL),(80854,'NOU',82990,76786,0,0,NULL,NULL),(80855,'NOU',82991,3565,0,0,NULL,NULL),(80856,'NOU',82993,76787,0,0,NULL,NULL),(80857,'NOU',82992,76788,0,0,NULL,NULL),(80858,'NOU',82994,76789,0,0,NULL,NULL),(80859,'NOU',82995,42926,0,0,NULL,NULL),(80860,'NOU',82996,76790,0,0,NULL,NULL),(80861,'NOU',82997,76791,0,0,NULL,NULL),(80862,'NOU',82998,76792,0,0,NULL,NULL),(80863,'NOU',82999,76793,0,0,NULL,NULL),(80864,'NOU',83000,76794,0,0,NULL,NULL),(80865,'NOU',83001,76795,0,0,NULL,NULL),(80866,'NOU',83002,76796,0,0,NULL,NULL),(80867,'NOU',83003,76797,0,0,NULL,NULL),(80868,'NOU',83004,76798,0,0,NULL,NULL),(80869,'NOU',83005,76799,0,0,NULL,NULL),(80870,'NOU',83006,76800,0,0,NULL,NULL),(80871,'NOU',83007,76801,0,0,NULL,NULL),(80872,'NOU',38817,76802,0,0,NULL,NULL),(80873,'NOU',83008,76803,0,0,NULL,NULL),(80874,'NOU',83009,76804,0,0,NULL,NULL),(80875,'NOU',38665,66216,0,0,NULL,NULL),(80876,'NOU',83010,76805,0,0,NULL,NULL),(80877,'NOU',83011,76806,0,0,NULL,NULL),(80878,'NOU',83012,76807,0,0,NULL,NULL),(80879,'NOU',83013,76808,0,0,NULL,NULL),(80880,'NOU',23593,76809,0,0,NULL,NULL),(80881,'NOU',83015,76810,0,0,NULL,NULL),(80882,'NOU',83016,76811,0,0,NULL,NULL),(80883,'NOU',83018,76812,0,0,NULL,NULL),(80884,'NOU',83019,76813,0,0,NULL,NULL),(80885,'NOU',83020,76814,0,0,NULL,NULL),(80886,'NOU',83021,76815,0,0,NULL,NULL),(80887,'NOU',38823,76816,0,0,NULL,NULL),(80888,'NOU',83022,76817,0,0,NULL,NULL),(80889,'NOU',83023,76818,0,0,NULL,NULL),(80890,'NOU',9080,76819,0,0,NULL,NULL),(80891,'NOU',9097,76820,0,0,NULL,NULL),(80892,'NOU',83024,76821,0,0,NULL,NULL),(80893,'NOU',83025,76822,0,0,NULL,NULL),(80894,'NOU',83026,76823,0,0,NULL,NULL),(80895,'NOU',83027,76824,0,0,NULL,NULL),(80896,'NOU',83028,76825,0,0,NULL,NULL),(80897,'NOU',83029,47787,0,0,NULL,NULL),(80898,'NOU',83031,76826,0,0,NULL,NULL),(80899,'NOU',83032,76827,0,0,NULL,NULL),(80900,'NOU',83033,76828,0,0,NULL,NULL),(80901,'NOU',83034,76829,0,0,NULL,NULL),(80902,'NOU',83035,76830,0,0,NULL,NULL),(80903,'NOU',83036,76831,0,0,NULL,NULL),(80904,'NOU',83037,76832,0,0,NULL,NULL),(80905,'NOU',11230,43091,0,0,NULL,NULL),(80906,'NOU',83039,76833,0,0,NULL,NULL),(80907,'NOU',40165,76834,0,0,NULL,NULL),(80908,'NOU',83040,76835,0,0,NULL,NULL),(80909,'NOU',83041,76836,0,0,NULL,NULL),(80910,'NOU',83042,76837,0,0,NULL,NULL),(80911,'NOU',83043,76838,0,0,NULL,NULL),(80912,'NOU',83044,76839,0,0,NULL,NULL),(80913,'NOU',83045,76840,0,0,NULL,NULL),(80914,'NOU',83046,76841,0,0,NULL,NULL),(80915,'NOU',83047,76842,0,0,NULL,NULL),(80916,'NOU',83048,76843,0,0,NULL,NULL),(80917,'NOU',83049,76844,0,0,NULL,NULL),(80918,'NOU',83050,76845,0,0,NULL,NULL),(80919,'NOU',83051,76846,0,0,NULL,NULL),(80920,'NOU',83052,76847,0,0,NULL,NULL),(80921,'NOU',83053,76848,0,0,NULL,NULL),(80922,'NOU',39212,76849,0,0,NULL,NULL),(80923,'NOU',83054,76850,0,0,NULL,NULL),(80924,'NOU',31771,76851,0,0,NULL,NULL),(80925,'NOU',83055,76852,0,0,NULL,NULL),(80926,'NOU',83056,76853,0,0,NULL,NULL),(80927,'NOU',61104,76854,0,0,NULL,NULL),(80928,'NOU',17701,76855,0,0,NULL,NULL),(80929,'NOU',83057,76856,0,0,NULL,NULL),(80930,'NOU',83058,76857,0,0,NULL,NULL),(80931,'NOU',83059,76858,0,0,NULL,NULL),(80932,'NOU',83060,76859,0,0,NULL,NULL),(80933,'NOU',83061,76860,0,0,NULL,NULL),(80934,'NOU',79609,76861,0,0,NULL,NULL),(80935,'NOU',83062,76862,0,0,NULL,NULL),(80936,'NOU',83063,76863,0,0,NULL,NULL),(80937,'NOU',39311,76864,0,0,NULL,NULL),(80938,'NOU',83064,76865,0,0,NULL,NULL),(80939,'NOU',83065,76866,0,0,NULL,NULL),(80940,'NOU',83066,76867,0,0,NULL,NULL),(80941,'NOU',83067,76868,0,0,NULL,NULL),(80942,'NOU',80408,76869,0,0,NULL,NULL),(80943,'NOU',83068,76870,0,0,NULL,NULL),(80944,'NOU',83069,76871,0,0,NULL,NULL),(80945,'NOU',83070,76872,0,0,NULL,NULL),(80946,'NOU',83071,76873,0,0,NULL,NULL),(80947,'NOU',83072,76874,0,0,NULL,NULL),(80948,'NOU',39353,76875,0,0,NULL,NULL),(80949,'NOU',4744,76876,0,0,NULL,NULL),(80950,'NOU',83073,76877,0,0,NULL,NULL),(80951,'NOU',24624,76878,0,0,NULL,NULL),(80952,'NOU',83074,76879,0,0,NULL,NULL),(80953,'NOU',83075,76880,0,0,NULL,NULL),(80954,'NOU',83076,76881,0,0,NULL,NULL),(80955,'NOU',83077,76882,0,0,NULL,NULL),(80956,'NOU',83078,76883,0,0,NULL,NULL),(80957,'NOU',83079,76884,0,0,NULL,NULL),(80958,'NOU',83080,76885,0,0,NULL,NULL),(80959,'NOU',69740,76886,0,0,NULL,NULL),(80960,'NOU',60703,76887,0,0,NULL,NULL),(80961,'NOU',24764,76888,0,0,NULL,NULL),(80962,'NOU',83081,76889,0,0,NULL,NULL),(80963,'NOU',68658,76890,0,0,NULL,NULL),(80964,'NOU',83083,76891,0,0,NULL,NULL),(80965,'NOU',83084,76892,0,0,NULL,NULL),(80966,'NOU',83087,76893,0,0,NULL,NULL),(80967,'NOU',83088,76894,0,0,NULL,NULL),(80968,'NOU',83089,76895,0,0,NULL,NULL),(80969,'NOU',83090,76896,0,0,NULL,NULL),(80970,'NOU',83091,76897,0,0,NULL,NULL),(80971,'NOU',83092,76898,0,0,NULL,NULL),(80972,'NOU',83093,76899,0,0,NULL,NULL),(80973,'NOU',83095,76900,0,0,NULL,NULL),(80974,'NOU',24664,76901,0,0,NULL,NULL),(80975,'NOU',24835,76902,0,0,NULL,NULL),(80976,'NOU',83096,76903,0,0,NULL,NULL),(80977,'NOU',83097,76904,0,0,NULL,NULL),(80978,'NOU',83098,76905,0,0,NULL,NULL),(80979,'NOU',24828,76906,0,0,NULL,NULL),(80980,'NOU',83099,76907,0,0,NULL,NULL),(80981,'NOU',83100,76908,0,0,NULL,NULL),(80982,'NOU',83101,76909,0,0,NULL,NULL),(80983,'NOU',83102,76910,0,0,NULL,NULL),(80984,'NOU',83103,76911,0,0,NULL,NULL),(80985,'NOU',83104,76912,0,0,NULL,NULL),(80986,'NOU',83105,76913,0,0,NULL,NULL),(80987,'NOU',83106,76914,0,0,NULL,NULL),(80988,'NOU',83107,76915,0,0,NULL,NULL),(80989,'NOU',83108,76916,0,0,NULL,NULL),(80990,'NOU',83110,76917,0,0,NULL,NULL),(80991,'NOU',83111,76918,0,0,NULL,NULL),(80992,'NOU',83112,76919,0,0,NULL,NULL),(80993,'NOU',83114,76920,0,0,NULL,NULL),(80994,'NOU',83115,76921,0,0,NULL,NULL),(80995,'NOU',39687,76922,0,0,NULL,NULL),(80996,'NOU',83116,76923,0,0,NULL,NULL),(80997,'NOU',83117,76924,0,0,NULL,NULL),(80998,'NOU',83118,76925,0,0,NULL,NULL),(80999,'NOU',83119,76926,0,0,NULL,NULL),(81000,'NOU',83120,76927,0,0,NULL,NULL),(81001,'NOU',9164,76928,0,0,NULL,NULL),(81002,'NOU',9728,76929,0,0,NULL,NULL),(81003,'NOU',83121,76930,0,0,NULL,NULL),(81004,'NOU',83122,76931,0,0,NULL,NULL),(81005,'NOU',69312,76932,0,0,NULL,NULL),(81006,'NOU',83123,76933,0,0,NULL,NULL),(81007,'NOU',83124,76934,0,0,NULL,NULL),(81008,'NOU',83125,76935,0,0,NULL,NULL),(81009,'NOU',83126,76936,0,0,NULL,NULL),(81010,'NOU',83127,76937,0,0,NULL,NULL),(81011,'NOU',83128,76938,0,0,NULL,NULL),(81012,'NOU',83129,76939,0,0,NULL,NULL),(81013,'NOU',51100,76940,0,0,NULL,NULL),(81014,'NOU',24735,76941,0,0,NULL,NULL),(81015,'NOU',82381,76942,0,0,NULL,NULL),(81016,'NOU',83130,76943,0,0,NULL,NULL),(81017,'NOU',39541,76944,0,0,NULL,NULL),(81018,'NOU',9782,76945,0,0,NULL,NULL),(81019,'NOU',9784,76946,0,0,NULL,NULL),(81020,'NOU',69461,76947,0,0,NULL,NULL),(81021,'NOU',83131,76948,0,0,NULL,NULL),(81022,'NOU',39619,76949,0,0,NULL,NULL),(81023,'NOU',9789,76950,0,0,NULL,NULL),(81024,'NOU',83132,76951,0,0,NULL,NULL),(81025,'NOU',83133,76952,0,0,NULL,NULL),(81026,'NOU',83134,76953,0,0,NULL,NULL),(81027,'NOU',83135,76954,0,0,NULL,NULL),(81028,'NOU',83136,76955,0,0,NULL,NULL),(81029,'NOU',83137,76956,0,0,NULL,NULL),(81030,'NOU',83138,76957,0,0,NULL,NULL),(81031,'NOU',83139,76958,0,0,NULL,NULL),(81032,'NOU',83140,76959,0,0,NULL,NULL),(81033,'NOU',83141,76960,0,0,NULL,NULL),(81034,'NOU',9825,76961,0,0,NULL,NULL),(81035,'NOU',83142,76962,0,0,NULL,NULL),(81036,'NOU',83143,76963,0,0,NULL,NULL),(81037,'NOU',83144,76964,0,0,NULL,NULL),(81038,'NOU',83145,76965,0,0,NULL,NULL),(81039,'NOU',9879,76966,0,0,NULL,NULL),(81040,'NOU',9880,76967,0,0,NULL,NULL),(81041,'NOU',83146,76968,0,0,NULL,NULL),(81042,'NOU',83147,76969,0,0,NULL,NULL),(81043,'NOU',83150,76970,0,0,NULL,NULL),(81044,'NOU',83151,76971,0,0,NULL,NULL),(81045,'NOU',83152,76972,0,0,NULL,NULL),(81046,'NOU',83153,76973,0,0,NULL,NULL),(81047,'NOU',9956,76974,0,0,NULL,NULL),(81048,'NOU',83154,76975,0,0,NULL,NULL),(81049,'NOU',67308,76976,0,0,NULL,NULL),(81050,'NOU',83155,76977,0,0,NULL,NULL),(81051,'NOU',83156,76978,0,0,NULL,NULL),(81052,'NOU',83157,76979,0,0,NULL,NULL),(81053,'NOU',83158,76980,0,0,NULL,NULL),(81054,'NOU',83159,76981,0,0,NULL,NULL),(81055,'NOU',8733,76982,0,0,NULL,NULL),(81056,'NOU',83161,76983,0,0,NULL,NULL),(81057,'NOU',83162,76984,0,0,NULL,NULL),(81058,'NOU',83163,76985,0,0,NULL,NULL),(81059,'NOU',83164,76986,0,0,NULL,NULL),(81060,'NOU',83165,76987,0,0,NULL,NULL),(81061,'NOU',83166,76988,0,0,NULL,NULL),(81062,'NOU',83167,76989,0,0,NULL,NULL),(81063,'NOU',83168,76990,0,0,NULL,NULL),(81064,'NOU',83169,76991,0,0,NULL,NULL),(81065,'NOU',31184,76992,0,0,NULL,NULL),(81066,'NOU',83171,76993,0,0,NULL,NULL),(81067,'NOU',76755,76994,0,0,NULL,NULL),(81068,'NOU',83172,76995,0,0,NULL,NULL),(81069,'NOU',10005,76996,0,0,NULL,NULL),(81070,'NOU',83173,76997,0,0,NULL,NULL),(81071,'NOU',83174,76998,0,0,NULL,NULL),(81072,'NOU',83175,76999,0,0,NULL,NULL),(81073,'NOU',83176,77000,0,0,NULL,NULL),(81074,'NOU',10086,43669,0,0,NULL,NULL),(81075,'NOU',83177,77001,0,0,NULL,NULL),(81076,'NOU',83178,77002,0,0,NULL,NULL),(81077,'NOU',83179,77003,0,0,NULL,NULL),(81078,'NOU',83180,77004,0,0,NULL,NULL),(81079,'NOU',83181,77005,0,0,NULL,NULL),(81080,'NOU',75636,77006,0,0,NULL,NULL),(81081,'NOU',83182,77007,0,0,NULL,NULL),(81082,'NOU',83183,77008,0,0,NULL,NULL),(81083,'NOU',83184,77009,0,0,NULL,NULL),(81084,'NOU',83185,77010,0,0,NULL,NULL),(81085,'NOU',47870,43708,0,0,NULL,NULL),(81086,'NOU',25253,77011,0,0,NULL,NULL),(81087,'NOU',10142,77012,0,0,NULL,NULL),(81088,'NOU',83186,77013,0,0,NULL,NULL),(81089,'NOU',83187,77014,0,0,NULL,NULL),(81090,'NOU',25303,77015,0,0,NULL,NULL),(81091,'NOU',83188,77016,0,0,NULL,NULL),(81092,'NOU',83189,77017,0,0,NULL,NULL),(81093,'NOU',83190,1126,0,0,NULL,NULL),(81094,'NOU',83191,77018,0,0,NULL,NULL),(81095,'NOU',83192,77019,0,0,NULL,NULL),(81096,'NOU',83193,77020,0,0,NULL,NULL),(81097,'NOU',83194,77021,0,0,NULL,NULL),(81098,'NOU',80289,77022,0,0,NULL,NULL),(81099,'NOU',83195,77023,0,0,NULL,NULL),(81100,'NOU',83196,77024,0,0,NULL,NULL),(81101,'NOU',83197,77025,0,0,NULL,NULL),(81102,'NOU',83198,77026,0,0,NULL,NULL),(81103,'NOU',83200,77027,0,0,NULL,NULL),(81104,'NOU',83201,77028,0,0,NULL,NULL),(81105,'NOU',83202,77029,0,0,NULL,NULL),(81106,'NOU',83203,77030,0,0,NULL,NULL),(81107,'NOU',10287,77031,0,0,NULL,NULL),(81108,'NOU',83204,77032,0,0,NULL,NULL),(81109,'NOU',83205,77033,0,0,NULL,NULL),(81110,'NOU',10311,77034,0,0,NULL,NULL),(81111,'NOU',10548,77035,0,0,NULL,NULL),(81112,'NOU',83206,77036,0,0,NULL,NULL),(81113,'NOU',83207,77037,0,0,NULL,NULL),(81114,'NOU',83208,77038,0,0,NULL,NULL),(81115,'NOU',83209,77039,0,0,NULL,NULL),(81116,'NOU',83210,52941,0,0,NULL,NULL),(81117,'NOU',83211,77040,0,0,NULL,NULL),(81118,'NOU',83212,77041,0,0,NULL,NULL),(81119,'NOU',83213,77042,0,0,NULL,NULL),(81120,'NOU',83214,77043,0,0,NULL,NULL),(81121,'NOU',60902,77044,0,0,NULL,NULL),(81122,'NOU',83215,77045,0,0,NULL,NULL),(81123,'NOU',83216,77046,0,0,NULL,NULL),(81124,'NOU',83217,77047,0,0,NULL,NULL),(81125,'NOU',83218,77048,0,0,NULL,NULL),(81126,'NOU',83219,77049,0,0,NULL,NULL),(81127,'NOU',83220,77050,0,0,NULL,NULL),(81128,'NOU',76612,77051,0,0,NULL,NULL),(81129,'NOU',83221,77052,0,0,NULL,NULL),(81130,'NOU',25478,77053,0,0,NULL,NULL),(81131,'NOU',83222,77054,0,0,NULL,NULL),(81132,'NOU',83223,77055,0,0,NULL,NULL),(81133,'NOU',83225,77056,0,0,NULL,NULL),(81134,'NOU',83226,77057,0,0,NULL,NULL),(81135,'NOU',83227,77058,0,0,NULL,NULL),(81136,'NOU',83228,77059,0,0,NULL,NULL),(81137,'NOU',83229,77060,0,0,NULL,NULL),(81138,'NOU',83231,77061,0,0,NULL,NULL),(81139,'NOU',83232,77062,0,0,NULL,NULL),(81140,'NOU',83233,77063,0,0,NULL,NULL),(81141,'NOU',83234,77064,0,0,NULL,NULL),(81142,'NOU',83235,77065,0,0,NULL,NULL),(81143,'NOU',83237,77066,0,0,NULL,NULL),(81144,'NOU',83238,77067,0,0,NULL,NULL),(81145,'NOU',83239,77068,0,0,NULL,NULL),(81146,'NOU',83240,77069,0,0,NULL,NULL),(81147,'NOU',83241,77070,0,0,NULL,NULL),(81148,'NOU',83242,77071,0,0,NULL,NULL),(81149,'NOU',39963,77072,0,0,NULL,NULL),(81150,'NOU',83243,77073,0,0,NULL,NULL),(81151,'NOU',83244,77074,0,0,NULL,NULL),(81152,'NOU',83245,77075,0,0,NULL,NULL),(81153,'NOU',83246,77076,0,0,NULL,NULL),(81154,'NOU',39977,77077,0,0,NULL,NULL),(81155,'NOU',83247,77078,0,0,NULL,NULL),(81156,'NOU',83248,77079,0,0,NULL,NULL),(81157,'NOU',83249,43896,0,0,NULL,NULL),(81158,'NOU',83250,77080,0,0,NULL,NULL),(81159,'NOU',83251,77081,0,0,NULL,NULL),(81160,'NOU',83252,77082,0,0,NULL,NULL),(81161,'NOU',83253,77083,0,0,NULL,NULL),(81162,'NOU',83254,77084,0,0,NULL,NULL),(81163,'NOU',83255,77085,0,0,NULL,NULL),(81164,'NOU',83256,77086,0,0,NULL,NULL),(81165,'NOU',83257,77087,0,0,NULL,NULL),(81166,'NOU',10499,77088,0,0,NULL,NULL),(81167,'NOU',83258,77089,0,0,NULL,NULL),(81168,'NOU',83259,57032,0,0,NULL,NULL),(81169,'NOU',83260,77090,0,0,NULL,NULL),(81170,'NOU',83264,77091,0,0,NULL,NULL),(81171,'NOU',83265,77092,0,0,NULL,NULL),(81172,'NOU',83266,77093,0,0,NULL,NULL),(81173,'NOU',83267,77094,0,0,NULL,NULL),(81174,'NOU',83268,77095,0,0,NULL,NULL),(81175,'NOU',83269,77096,0,0,NULL,NULL),(81176,'NOU',83270,77097,0,0,NULL,NULL),(81177,'NOU',83271,77098,0,0,NULL,NULL),(81178,'NOU',83272,77099,0,0,NULL,NULL),(81179,'NOU',77006,77100,0,0,NULL,NULL),(81180,'NOU',83273,77101,0,0,NULL,NULL),(81181,'NOU',83274,77102,0,0,NULL,NULL),(81182,'NOU',83275,77103,0,0,NULL,NULL),(81183,'NOU',83276,77104,0,0,NULL,NULL),(81184,'NOU',83277,77105,0,0,NULL,NULL),(81185,'NOU',83278,77106,0,0,NULL,NULL),(81186,'NOU',83279,77107,0,0,NULL,NULL),(81187,'NOU',83281,77108,0,0,NULL,NULL),(81188,'NOU',83280,77109,0,0,NULL,NULL),(81189,'NOU',83282,77110,0,0,NULL,NULL),(81190,'NOU',83283,77111,0,0,NULL,NULL),(81191,'NOU',60950,77112,0,0,NULL,NULL),(81192,'NOU',83284,77113,0,0,NULL,NULL),(81193,'NOU',40079,77114,0,0,NULL,NULL),(81194,'NOU',39771,77115,0,0,NULL,NULL),(81195,'NOU',83285,77116,0,0,NULL,NULL),(81196,'NOU',10651,77117,0,0,NULL,NULL),(81197,'NOU',83286,77118,0,0,NULL,NULL),(81198,'NOU',83287,77119,0,0,NULL,NULL),(81199,'NOU',83288,77120,0,0,NULL,NULL),(81200,'NOU',51172,77121,0,0,NULL,NULL),(81201,'NOU',83289,77122,0,0,NULL,NULL),(81202,'NOU',83290,77123,0,0,NULL,NULL),(81203,'NOU',83291,77124,0,0,NULL,NULL),(81204,'NOU',83292,77125,0,0,NULL,NULL),(81205,'NOU',83293,77126,0,0,NULL,NULL),(81206,'NOU',83294,77127,0,0,NULL,NULL),(81207,'NOU',83295,77128,0,0,NULL,NULL),(81208,'NOU',83296,77129,0,0,NULL,NULL),(81209,'NOU',83297,77130,0,0,NULL,NULL),(81210,'NOU',83298,77131,0,0,NULL,NULL),(81211,'NOU',83300,77132,0,0,NULL,NULL),(81212,'NOU',83301,77133,0,0,NULL,NULL),(81213,'NOU',40334,77134,0,0,NULL,NULL),(81214,'NOU',83302,77135,0,0,NULL,NULL),(81215,'NOU',83303,77136,0,0,NULL,NULL),(81216,'NOU',83304,77137,0,0,NULL,NULL),(81217,'NOU',83305,77138,0,0,NULL,NULL),(81218,'NOU',83306,77139,0,0,NULL,NULL),(81219,'NOU',83307,77140,0,0,NULL,NULL),(81220,'NOU',40185,77141,0,0,NULL,NULL),(81221,'NOU',83308,77142,0,0,NULL,NULL),(81222,'NOU',83309,77143,0,0,NULL,NULL),(81223,'NOU',83310,77144,0,0,NULL,NULL),(81224,'NOU',83311,77145,0,0,NULL,NULL),(81225,'NOU',83312,77146,0,0,NULL,NULL),(81226,'NOU',83313,77147,0,0,NULL,NULL),(81227,'NOU',83314,44036,0,0,NULL,NULL),(81228,'NOU',83315,77148,0,0,NULL,NULL),(81229,'NOU',83316,77149,0,0,NULL,NULL),(81230,'NOU',83317,77150,0,0,NULL,NULL),(81231,'NOU',83318,77151,0,0,NULL,NULL),(81232,'NOU',83319,77152,0,0,NULL,NULL),(81233,'NOU',83320,77153,0,0,NULL,NULL),(81234,'NOU',83321,77154,0,0,NULL,NULL),(81235,'NOU',10788,77155,0,0,NULL,NULL),(81236,'NOU',83322,77156,0,0,NULL,NULL),(81237,'NOU',83323,77157,0,0,NULL,NULL),(81238,'NOU',83325,77158,0,0,NULL,NULL),(81239,'NOU',83328,77159,0,0,NULL,NULL),(81240,'NOU',10842,77160,0,0,NULL,NULL),(81241,'NOU',83329,77161,0,0,NULL,NULL),(81242,'NOU',83330,77162,0,0,NULL,NULL),(81243,'NOU',4163,77163,0,0,NULL,NULL),(81244,'NOU',10862,77164,0,0,NULL,NULL),(81245,'NOU',10670,77165,0,0,NULL,NULL),(81246,'NOU',83331,77166,0,0,NULL,NULL),(81247,'NOU',83332,77167,0,0,NULL,NULL),(81248,'CLITIC',0,77168,451,0,NULL,NULL),(81249,'NOU',83334,77168,0,0,NULL,NULL),(81250,'NOU',26316,77169,0,0,NULL,NULL),(81251,'NOU',83335,77170,0,0,NULL,NULL),(81252,'NOU',83336,77171,0,0,NULL,NULL),(81253,'NOU',48536,77172,0,0,NULL,NULL),(81254,'NOU',83337,77173,0,0,NULL,NULL),(81255,'NOU',9178,77174,0,0,NULL,NULL),(81256,'NOU',83338,77175,0,0,NULL,NULL),(81257,'NOU',9182,77176,0,0,NULL,NULL),(81258,'NOU',83339,77177,0,0,NULL,NULL),(81259,'NOU',83340,77178,0,0,NULL,NULL),(81260,'NOU',83341,77179,0,0,NULL,NULL),(81261,'NOU',77792,77180,0,0,NULL,NULL),(81262,'NOU',83342,77181,0,0,NULL,NULL),(81263,'NOU',79741,77182,0,0,NULL,NULL),(81264,'NOU',83343,77183,0,0,NULL,NULL),(81265,'NOU',83344,44238,0,0,NULL,NULL),(81266,'NOU',9286,77184,0,0,NULL,NULL),(81267,'NOU',83346,77185,0,0,NULL,NULL),(81268,'NOU',9288,77186,0,0,NULL,NULL),(81269,'NOU',83347,77187,0,0,NULL,NULL),(81270,'NOU',83348,77188,0,0,NULL,NULL),(81271,'NOU',83349,77189,0,0,NULL,NULL),(81272,'NOU',83350,77190,0,0,NULL,NULL),(81273,'NOU',83353,77191,0,0,NULL,NULL),(81274,'NOU',83354,77192,0,0,NULL,NULL),(81275,'NOU',83355,77193,0,0,NULL,NULL),(81276,'NOU',18305,77194,0,0,NULL,NULL),(81277,'NOU',83356,77195,0,0,NULL,NULL),(81278,'NOU',83357,77196,0,0,NULL,NULL),(81279,'NOU',83358,77197,0,0,NULL,NULL),(81280,'NOU',83359,77198,0,0,NULL,NULL),(81281,'NOU',83360,77199,0,0,NULL,NULL),(81282,'NOU',83361,77200,0,0,NULL,NULL),(81283,'NOU',83362,77201,0,0,NULL,NULL),(81284,'NOU',83363,77202,0,0,NULL,NULL),(81285,'NOU',83364,77203,0,0,NULL,NULL),(81286,'NOU',40473,77204,0,0,NULL,NULL),(81287,'NOU',83366,77205,0,0,NULL,NULL),(81288,'NOU',83367,77206,0,0,NULL,NULL),(81289,'NOU',83368,77207,0,0,NULL,NULL),(81290,'NOU',83369,77208,0,0,NULL,NULL),(81291,'NOU',83370,77209,0,0,NULL,NULL),(81292,'NOU',83371,77210,0,0,NULL,NULL),(81293,'NOU',83372,77211,0,0,NULL,NULL),(81294,'NOU',79216,77212,0,0,NULL,NULL),(81295,'NOU',10975,77213,0,0,NULL,NULL),(81296,'NOU',83373,77214,0,0,NULL,NULL),(81297,'NOU',77882,77215,0,0,NULL,NULL),(81298,'NOU',83374,77216,0,0,NULL,NULL),(81299,'CLITIC',0,77217,452,0,NULL,NULL),(81300,'NOU',83376,77217,0,0,NULL,NULL),(81301,'NOU',61118,41864,0,0,NULL,NULL),(81302,'NOU',83377,77218,0,0,NULL,NULL),(81303,'NOU',83378,77219,0,0,NULL,NULL),(81304,'NOU',83379,77220,0,0,NULL,NULL),(81305,'NOU',83380,77221,0,0,NULL,NULL),(81306,'NOU',83381,77222,0,0,NULL,NULL),(81307,'NOU',83382,77223,0,0,NULL,NULL),(81308,'NOU',83384,77224,0,0,NULL,NULL),(81309,'NOU',83385,77225,0,0,NULL,NULL),(81310,'NOU',83386,77226,0,0,NULL,NULL),(81311,'NOU',83387,77227,0,0,NULL,NULL),(81312,'NOU',83388,77228,0,0,NULL,NULL),(81313,'NOU',83389,77229,0,0,NULL,NULL),(81314,'NOU',61144,77230,0,0,NULL,NULL),(81315,'NOU',83391,77231,0,0,NULL,NULL),(81316,'NOU',83392,77232,0,0,NULL,NULL),(81317,'NOU',83393,77233,0,0,NULL,NULL),(81318,'NOU',83394,77234,0,0,NULL,NULL),(81319,'NOU',83395,77235,0,0,NULL,NULL),(81320,'NOU',83396,77236,0,0,NULL,NULL),(81321,'NOU',83397,77237,0,0,NULL,NULL),(81322,'NOU',83398,77238,0,0,NULL,NULL),(81323,'NOU',83399,77239,0,0,NULL,NULL),(81324,'NOU',61163,77240,0,0,NULL,NULL),(81325,'NOU',83400,77241,0,0,NULL,NULL),(81326,'NOU',83401,77242,0,0,NULL,NULL),(81327,'NOU',83402,77243,0,0,NULL,NULL),(81328,'NOU',83405,77244,0,0,NULL,NULL),(81329,'NOU',83406,77245,0,0,NULL,NULL),(81330,'NOU',83407,77246,0,0,NULL,NULL),(81331,'NOU',26558,77247,0,0,NULL,NULL),(81332,'NOU',4755,77248,0,0,NULL,NULL),(81333,'NOU',83408,77249,0,0,NULL,NULL),(81334,'NOU',83409,77250,0,0,NULL,NULL),(81335,'NOU',40599,77251,0,0,NULL,NULL),(81336,'NOU',11035,77252,0,0,NULL,NULL),(81337,'NOU',11029,77253,0,0,NULL,NULL),(81338,'NOU',11030,77254,0,0,NULL,NULL),(81339,'NOU',30653,77255,0,0,NULL,NULL),(81340,'NOU',83410,77256,0,0,NULL,NULL),(81341,'NOU',83411,77257,0,0,NULL,NULL),(81342,'NOU',83413,77258,0,0,NULL,NULL),(81343,'NOU',61271,77259,0,0,NULL,NULL),(81344,'NOU',83415,77260,0,0,NULL,NULL),(81345,'NOU',83416,77261,0,0,NULL,NULL),(81346,'NOU',83417,77262,0,0,NULL,NULL),(81347,'NOU',83418,77263,0,0,NULL,NULL),(81348,'NOU',83419,77264,0,0,NULL,NULL),(81349,'NOU',83420,77265,0,0,NULL,NULL),(81350,'NOU',83421,77266,0,0,NULL,NULL),(81351,'NOU',11548,77267,0,0,NULL,NULL),(81352,'NOU',40678,77268,0,0,NULL,NULL),(81353,'NOU',83422,77269,0,0,NULL,NULL),(81354,'NOU',80438,77270,0,0,NULL,NULL),(81355,'NOU',83423,77271,0,0,NULL,NULL),(81356,'NOU',83424,77272,0,0,NULL,NULL),(81357,'NOU',83425,77273,0,0,NULL,NULL),(81358,'NOU',83426,77274,0,0,NULL,NULL),(81359,'NOU',40736,58511,0,0,NULL,NULL),(81360,'NOU',83428,77275,0,0,NULL,NULL),(81361,'NOU',83429,77276,0,0,NULL,NULL),(81362,'NOU',83430,77277,0,0,NULL,NULL),(81363,'NOU',83431,77278,0,0,NULL,NULL),(81364,'NOU',49996,77279,0,0,NULL,NULL),(81365,'NOU',83434,77280,0,0,NULL,NULL),(81366,'NOU',11610,77281,0,0,NULL,NULL),(81367,'NOU',83435,77282,0,0,NULL,NULL),(81368,'NOU',83436,77283,0,0,NULL,NULL),(81369,'NOU',83437,77284,0,0,NULL,NULL),(81370,'NOU',83438,77285,0,0,NULL,NULL),(81371,'NOU',83439,77286,0,0,NULL,NULL),(81372,'NOU',83440,77287,0,0,NULL,NULL),(81373,'NOU',11681,77288,0,0,NULL,NULL),(81374,'NOU',11170,77289,0,0,NULL,NULL),(81375,'NOU',83441,77290,0,0,NULL,NULL),(81376,'NOU',83442,77291,0,0,NULL,NULL),(81377,'NOU',83443,77292,0,0,NULL,NULL),(81378,'NOU',83444,77293,0,0,NULL,NULL),(81379,'NOU',83445,77294,0,0,NULL,NULL),(81380,'NOU',83446,77295,0,0,NULL,NULL),(81381,'NOU',83447,77296,0,0,NULL,NULL),(81382,'NOU',83448,77297,0,0,NULL,NULL),(81383,'NOU',83449,77298,0,0,NULL,NULL),(81384,'NOU',83450,77299,0,0,NULL,NULL),(81385,'NOU',15049,77300,0,0,NULL,NULL),(81386,'NOU',83452,77301,0,0,NULL,NULL),(81387,'NOU',11738,77302,0,0,NULL,NULL),(81388,'NOU',83453,77303,0,0,NULL,NULL),(81389,'NOU',83454,77304,0,0,NULL,NULL),(81390,'NOU',83455,77305,0,0,NULL,NULL),(81391,'NOU',40903,53950,0,0,NULL,NULL),(81392,'NOU',83456,77306,0,0,NULL,NULL),(81393,'NOU',83457,77307,0,0,NULL,NULL),(81394,'NOU',83458,77308,0,0,NULL,NULL),(81395,'NOU',83459,77309,0,0,NULL,NULL),(81396,'NOU',83460,77310,0,0,NULL,NULL),(81397,'NOU',83461,77311,0,0,NULL,NULL),(81398,'NOU',83462,77312,0,0,NULL,NULL),(81399,'NOU',11974,77313,0,0,NULL,NULL),(81400,'NOU',83463,77314,0,0,NULL,NULL),(81401,'NOU',83464,77315,0,0,NULL,NULL),(81402,'NOU',83465,77316,0,0,NULL,NULL),(81403,'NOU',11955,77317,0,0,NULL,NULL),(81404,'NOU',83467,77318,0,0,NULL,NULL),(81405,'NOU',83468,77319,0,0,NULL,NULL),(81406,'NOU',83469,77320,0,0,NULL,NULL),(81407,'NOU',83470,77321,0,0,NULL,NULL),(81408,'NOU',83471,77322,0,0,NULL,NULL),(81409,'NOU',83472,77323,0,0,NULL,NULL),(81410,'NOU',3943,77324,0,0,NULL,NULL),(81411,'NOU',83473,77325,0,0,NULL,NULL),(81412,'NOU',83474,77326,0,0,NULL,NULL),(81413,'NOU',83475,77327,0,0,NULL,NULL),(81414,'NOU',47403,77328,0,0,NULL,NULL),(81415,'NOU',83477,77329,0,0,NULL,NULL),(81416,'NOU',83478,77330,0,0,NULL,NULL),(81417,'NOU',83479,77331,0,0,NULL,NULL),(81418,'NOU',83480,77332,0,0,NULL,NULL),(81419,'NOU',83481,77333,0,0,NULL,NULL),(81420,'NOU',11924,77334,0,0,NULL,NULL),(81421,'NOU',83482,41703,0,0,NULL,NULL),(81422,'NOU',83483,77335,0,0,NULL,NULL),(81423,'NOU',11987,77336,0,0,NULL,NULL),(81424,'NOU',83484,77337,0,0,NULL,NULL),(81425,'NOU',11322,77338,0,0,NULL,NULL),(81426,'NOU',83485,77339,0,0,NULL,NULL),(81427,'NOU',83486,77340,0,0,NULL,NULL),(81428,'NOU',83487,77341,0,0,NULL,NULL),(81429,'NOU',83488,77342,0,0,NULL,NULL),(81430,'NOU',83489,77343,0,0,NULL,NULL),(81431,'NOU',83492,77344,0,0,NULL,NULL),(81432,'NOU',83495,77345,0,0,NULL,NULL),(81433,'NOU',83496,77346,0,0,NULL,NULL),(81434,'NOU',83497,77347,0,0,NULL,NULL),(81435,'NOU',83498,77348,0,0,NULL,NULL),(81436,'NOU',83499,77349,0,0,NULL,NULL),(81437,'NOU',83500,77350,0,0,NULL,NULL),(81438,'NOU',83501,52933,0,0,NULL,NULL),(81439,'NOU',83503,77351,0,0,NULL,NULL),(81440,'NOU',83504,77352,0,0,NULL,NULL),(81441,'NOU',83505,77353,0,0,NULL,NULL),(81442,'NOU',83506,77354,0,0,NULL,NULL),(81443,'NOU',12106,77355,0,0,NULL,NULL),(81444,'NOU',83507,77356,0,0,NULL,NULL),(81445,'NOU',83508,77357,0,0,NULL,NULL),(81446,'NOU',83509,77358,0,0,NULL,NULL),(81447,'NOU',83510,77359,0,0,NULL,NULL),(81448,'NOU',83511,77360,0,0,NULL,NULL),(81449,'NOU',83512,77361,0,0,NULL,NULL),(81450,'NOU',83513,77362,0,0,NULL,NULL),(81451,'NOU',83514,77363,0,0,NULL,NULL),(81452,'NOU',83516,77364,0,0,NULL,NULL),(81453,'NOU',83517,77365,0,0,NULL,NULL),(81454,'NOU',83518,77366,0,0,NULL,NULL),(81455,'NOU',83519,77367,0,0,NULL,NULL),(81456,'NOU',83520,77368,0,0,NULL,NULL),(81457,'NOU',83524,77369,0,0,NULL,NULL),(81458,'NOU',83526,77370,0,0,NULL,NULL),(81459,'NOU',83527,77371,0,0,NULL,NULL),(81460,'NOU',83528,77372,0,0,NULL,NULL),(81461,'NOU',83556,77373,0,0,NULL,NULL),(81462,'NOU',83557,77374,0,0,NULL,NULL),(81463,'NOU',83558,77375,0,0,NULL,NULL),(81464,'NOU',83559,77376,0,0,NULL,NULL),(81465,'NOU',61317,77377,0,0,NULL,NULL),(81466,'NOU',83560,77378,0,0,NULL,NULL),(81467,'NOU',83561,77379,0,0,NULL,NULL),(81468,'NOU',83562,77380,0,0,NULL,NULL),(81469,'NOU',83563,77381,0,0,NULL,NULL),(81470,'NOU',83564,77382,0,0,NULL,NULL),(81471,'NOU',83565,77383,0,0,NULL,NULL),(81472,'NOU',83566,77384,0,0,NULL,NULL),(81473,'NOU',83567,77385,0,0,NULL,NULL),(81474,'NOU',83568,77386,0,0,NULL,NULL),(81475,'NOU',41284,68078,0,0,NULL,NULL),(81476,'NOU',83569,77387,0,0,NULL,NULL),(81477,'NOU',83571,77388,0,0,NULL,NULL),(81478,'NOU',83572,77389,0,0,NULL,NULL),(81479,'NOU',83573,77390,0,0,NULL,NULL),(81480,'NOU',83574,77391,0,0,NULL,NULL),(81481,'NOU',83575,77392,0,0,NULL,NULL),(81482,'NOU',83576,77393,0,0,NULL,NULL),(81483,'NOU',83577,77394,0,0,NULL,NULL),(81484,'NOU',83578,77395,0,0,NULL,NULL),(81485,'NOU',83579,77396,0,0,NULL,NULL),(81486,'NOU',46761,77397,0,0,NULL,NULL),(81487,'NOU',83580,77398,0,0,NULL,NULL),(81488,'NOU',7613,77399,0,0,NULL,NULL),(81489,'NOU',83581,77400,0,0,NULL,NULL),(81490,'NOU',7641,77401,0,0,NULL,NULL),(81491,'NOU',83582,77402,0,0,NULL,NULL),(81492,'NOU',83586,77403,0,0,NULL,NULL),(81493,'NOU',78774,77404,0,0,NULL,NULL),(81494,'NOU',83587,77405,0,0,NULL,NULL),(81495,'NOU',83588,77406,0,0,NULL,NULL),(81496,'NOU',83589,77407,0,0,NULL,NULL),(81497,'NOU',83590,77408,0,0,NULL,NULL),(81498,'NOU',83591,77409,0,0,NULL,NULL),(81499,'NOU',83592,77410,0,0,NULL,NULL),(81500,'NOU',83593,77411,0,0,NULL,NULL),(81501,'NOU',83594,77412,0,0,NULL,NULL),(81502,'NOU',83595,77413,0,0,NULL,NULL),(81503,'NOU',4118,77414,0,0,NULL,NULL),(81504,'NOU',83596,77415,0,0,NULL,NULL),(81505,'NOU',83597,77416,0,0,NULL,NULL),(81506,'NOU',83598,77417,0,0,NULL,NULL),(81507,'NOU',83599,77418,0,0,NULL,NULL),(81508,'NOU',83600,77419,0,0,NULL,NULL),(81509,'NOU',83601,77420,0,0,NULL,NULL),(81510,'NOU',83602,77421,0,0,NULL,NULL),(81511,'NOU',83603,77422,0,0,NULL,NULL),(81512,'NOU',83604,77423,0,0,NULL,NULL),(81513,'NOU',83606,77424,0,0,NULL,NULL),(81514,'NOU',83608,77425,0,0,NULL,NULL),(81515,'NOU',83609,77426,0,0,NULL,NULL),(81516,'NOU',83610,77427,0,0,NULL,NULL),(81517,'NOU',83611,77428,0,0,NULL,NULL),(81518,'NOU',83612,77429,0,0,NULL,NULL),(81519,'NOU',83613,77430,0,0,NULL,NULL),(81520,'NOU',83614,77431,0,0,NULL,NULL),(81521,'NOU',83615,77432,0,0,NULL,NULL),(81522,'NOU',83616,77433,0,0,NULL,NULL),(81523,'NOU',7760,77434,0,0,NULL,NULL),(81524,'NOU',83617,77435,0,0,NULL,NULL),(81525,'NOU',83619,77436,0,0,NULL,NULL),(81526,'NOU',23119,44875,0,0,NULL,NULL),(81527,'NOU',83621,77437,0,0,NULL,NULL),(81528,'NOU',83622,77438,0,0,NULL,NULL),(81529,'NOU',83623,77439,0,0,NULL,NULL),(81530,'NOU',79511,77440,0,0,NULL,NULL),(81531,'NOU',38255,77441,0,0,NULL,NULL),(81532,'NOU',7842,77442,0,0,NULL,NULL),(81533,'NOU',83624,77443,0,0,NULL,NULL),(81534,'NOU',83625,77444,0,0,NULL,NULL),(81535,'NOU',83626,77445,0,0,NULL,NULL),(81536,'NOU',83628,77446,0,0,NULL,NULL),(81537,'NOU',83629,77447,0,0,NULL,NULL),(81538,'NOU',83630,77448,0,0,NULL,NULL),(81539,'NOU',38297,77449,0,0,NULL,NULL),(81540,'NOU',80535,77450,0,0,NULL,NULL),(81541,'NOU',83631,77451,0,0,NULL,NULL),(81542,'NOU',83632,77452,0,0,NULL,NULL),(81543,'NOU',83633,77453,0,0,NULL,NULL),(81544,'NOU',28102,77454,0,0,NULL,NULL),(81545,'NOU',83634,77455,0,0,NULL,NULL),(81546,'NOU',23182,77456,0,0,NULL,NULL),(81547,'NOU',83635,77457,0,0,NULL,NULL),(81548,'NOU',83636,77458,0,0,NULL,NULL),(81549,'NOU',38288,77459,0,0,NULL,NULL),(81550,'NOU',12855,77460,0,0,NULL,NULL),(81551,'NOU',8168,77461,0,0,NULL,NULL),(81552,'NOU',12873,77462,0,0,NULL,NULL),(81553,'NOU',8220,77463,0,0,NULL,NULL),(81554,'NOU',83639,77464,0,0,NULL,NULL),(81555,'NOU',83640,77465,0,0,NULL,NULL),(81556,'NOU',83641,77466,0,0,NULL,NULL),(81557,'NOU',83642,77467,0,0,NULL,NULL),(81558,'NOU',83643,77468,0,0,NULL,NULL),(81559,'NOU',83644,77469,0,0,NULL,NULL),(81560,'NOU',83645,77470,0,0,NULL,NULL),(81561,'NOU',38511,77471,0,0,NULL,NULL),(81562,'NOU',83646,77472,0,0,NULL,NULL),(81563,'NOU',83647,77473,0,0,NULL,NULL),(81564,'NOU',83648,77474,0,0,NULL,NULL),(81565,'NOU',83649,77475,0,0,NULL,NULL),(81566,'NOU',83650,77476,0,0,NULL,NULL),(81567,'NOU',83651,77477,0,0,NULL,NULL),(81568,'NOU',83652,77478,0,0,NULL,NULL),(81569,'NOU',83653,77479,0,0,NULL,NULL),(81570,'NOU',83654,77480,0,0,NULL,NULL),(81571,'NOU',28480,77481,0,0,NULL,NULL),(81572,'NOU',83656,77482,0,0,NULL,NULL),(81573,'NOU',83657,77483,0,0,NULL,NULL),(81574,'NOU',28505,77484,0,0,NULL,NULL),(81575,'NOU',83658,77485,0,0,NULL,NULL),(81576,'NOU',83659,77486,0,0,NULL,NULL),(81577,'NOU',83660,77487,0,0,NULL,NULL),(81578,'NOU',83661,77488,0,0,NULL,NULL),(81579,'NOU',83662,77489,0,0,NULL,NULL),(81580,'NOU',41772,77490,0,0,NULL,NULL),(81581,'NOU',83664,77491,0,0,NULL,NULL),(81582,'NOU',83665,77492,0,0,NULL,NULL),(81583,'NOU',41791,77493,0,0,NULL,NULL),(81584,'NOU',83666,77494,0,0,NULL,NULL),(81585,'NOU',83667,77495,0,0,NULL,NULL),(81586,'NOU',83668,77496,0,0,NULL,NULL),(81587,'NOU',41831,77497,0,0,NULL,NULL),(81588,'NOU',67562,77498,0,0,NULL,NULL),(81589,'NOU',13088,77499,0,0,NULL,NULL),(81590,'NOU',83670,77500,0,0,NULL,NULL),(81591,'NOU',83671,77501,0,0,NULL,NULL),(81592,'NOU',80568,77502,0,0,NULL,NULL),(81593,'NOU',83672,77503,0,0,NULL,NULL),(81594,'NOU',28696,77504,0,0,NULL,NULL),(81595,'NOU',83673,77505,0,0,NULL,NULL),(81596,'NOU',13122,77506,0,0,NULL,NULL),(81597,'NOU',83674,77507,0,0,NULL,NULL),(81598,'NOU',83675,77508,0,0,NULL,NULL),(81599,'NOU',14559,77509,0,0,NULL,NULL),(81600,'NOU',83676,77510,0,0,NULL,NULL),(81601,'NOU',83677,77511,0,0,NULL,NULL),(81602,'NOU',83678,77512,0,0,NULL,NULL),(81603,'NOU',83679,77513,0,0,NULL,NULL),(81604,'NOU',83680,77514,0,0,NULL,NULL),(81605,'NOU',83681,77515,0,0,NULL,NULL),(81606,'NOU',83682,77516,0,0,NULL,NULL),(81607,'NOU',83683,77517,0,0,NULL,NULL),(81608,'NOU',83684,77518,0,0,NULL,NULL),(81609,'NOU',83685,77519,0,0,NULL,NULL),(81610,'NOU',83686,77520,0,0,NULL,NULL),(81611,'NOU',83687,77521,0,0,NULL,NULL),(81612,'NOU',83688,77522,0,0,NULL,NULL),(81613,'NOU',83689,77523,0,0,NULL,NULL),(81614,'NOU',83690,77524,0,0,NULL,NULL),(81615,'NOU',83691,77525,0,0,NULL,NULL),(81616,'NOU',83692,77526,0,0,NULL,NULL),(81617,'NOU',83693,77527,0,0,NULL,NULL),(81618,'NOU',83694,77528,0,0,NULL,NULL),(81619,'NOU',83696,77529,0,0,NULL,NULL),(81620,'NOU',83697,77530,0,0,NULL,NULL),(81621,'NOU',83698,77531,0,0,NULL,NULL),(81622,'NOU',13185,77532,0,0,NULL,NULL),(81623,'NOU',83699,77533,0,0,NULL,NULL),(81624,'NOU',83700,45107,0,0,NULL,NULL),(81625,'NOU',83701,77534,0,0,NULL,NULL),(81626,'NOU',83702,77535,0,0,NULL,NULL),(81627,'NOU',83703,77536,0,0,NULL,NULL),(81628,'NOU',83706,77537,0,0,NULL,NULL),(81629,'NOU',75267,77538,0,0,NULL,NULL),(81630,'NOU',83707,77539,0,0,NULL,NULL),(81631,'NOU',42176,77540,0,0,NULL,NULL),(81632,'NOU',83708,77541,0,0,NULL,NULL),(81633,'NOU',61306,77542,0,0,NULL,NULL),(81634,'NOU',83709,77543,0,0,NULL,NULL),(81635,'NOU',83710,77544,0,0,NULL,NULL),(81636,'NOU',83711,77545,0,0,NULL,NULL),(81637,'NOU',13183,77546,0,0,NULL,NULL),(81638,'NOU',83712,77547,0,0,NULL,NULL),(81639,'NOU',83713,77548,0,0,NULL,NULL),(81640,'NOU',83714,77549,0,0,NULL,NULL),(81641,'NOU',83715,77550,0,0,NULL,NULL),(81642,'NOU',83716,77551,0,0,NULL,NULL),(81643,'NOU',83717,77552,0,0,NULL,NULL),(81644,'NOU',83718,77553,0,0,NULL,NULL),(81645,'NOU',83719,77554,0,0,NULL,NULL),(81646,'NOU',35634,77555,0,0,NULL,NULL),(81647,'NOU',83720,77556,0,0,NULL,NULL),(81648,'NOU',83721,77557,0,0,NULL,NULL),(81649,'NOU',42059,77558,0,0,NULL,NULL),(81650,'NOU',83722,77559,0,0,NULL,NULL),(81651,'NOU',83723,77560,0,0,NULL,NULL),(81652,'NOU',83724,77561,0,0,NULL,NULL),(81653,'NOU',83725,77562,0,0,NULL,NULL),(81654,'NOU',83726,77563,0,0,NULL,NULL),(81655,'NOU',83727,77564,0,0,NULL,NULL),(81656,'NOU',83728,77565,0,0,NULL,NULL),(81657,'NOU',83730,77566,0,0,NULL,NULL),(81658,'NOU',83731,77567,0,0,NULL,NULL),(81659,'NOU',83732,77568,0,0,NULL,NULL),(81660,'NOU',83733,45209,0,0,NULL,NULL),(81661,'NOU',83735,77569,0,0,NULL,NULL),(81662,'NOU',61571,77570,0,0,NULL,NULL),(81663,'NOU',83736,77571,0,0,NULL,NULL),(81664,'NOU',83737,77572,0,0,NULL,NULL),(81665,'NOU',83738,77573,0,0,NULL,NULL),(81666,'NOU',83739,77574,0,0,NULL,NULL),(81667,'NOU',83740,77575,0,0,NULL,NULL),(81668,'NOU',83741,77576,0,0,NULL,NULL),(81669,'NOU',83742,77577,0,0,NULL,NULL),(81670,'NOU',83743,77578,0,0,NULL,NULL),(81671,'NOU',13322,66874,0,0,NULL,NULL),(81672,'NOU',83744,77579,0,0,NULL,NULL),(81673,'NOU',83745,77580,0,0,NULL,NULL),(81674,'NOU',83746,77581,0,0,NULL,NULL),(81675,'NOU',83749,77582,0,0,NULL,NULL),(81676,'NOU',83750,77583,0,0,NULL,NULL),(81677,'NOU',83751,77584,0,0,NULL,NULL),(81678,'NOU',28833,77585,0,0,NULL,NULL),(81679,'NOU',83752,77586,0,0,NULL,NULL),(81680,'NOU',83753,77587,0,0,NULL,NULL),(81681,'NOU',83754,77588,0,0,NULL,NULL),(81682,'NOU',83755,77589,0,0,NULL,NULL),(81683,'NOU',83756,77590,0,0,NULL,NULL),(81684,'NOU',29134,77591,0,0,NULL,NULL),(81685,'NOU',83757,77592,0,0,NULL,NULL),(81686,'NOU',83758,77593,0,0,NULL,NULL),(81687,'NOU',83759,77594,0,0,NULL,NULL),(81688,'NOU',83760,77595,0,0,NULL,NULL),(81689,'NOU',83761,77596,0,0,NULL,NULL),(81690,'NOU',83762,77597,0,0,NULL,NULL),(81691,'NOU',83765,77598,0,0,NULL,NULL),(81692,'NOU',83766,77599,0,0,NULL,NULL),(81693,'NOU',42241,77600,0,0,NULL,NULL),(81694,'NOU',83767,77601,0,0,NULL,NULL),(81695,'NOU',83768,77602,0,0,NULL,NULL),(81696,'NOU',41940,77603,0,0,NULL,NULL),(81697,'NOU',83769,77604,0,0,NULL,NULL),(81698,'NOU',13442,77605,0,0,NULL,NULL),(81699,'NOU',13441,77606,0,0,NULL,NULL),(81700,'NOU',61619,77607,0,0,NULL,NULL),(81701,'NOU',83770,77608,0,0,NULL,NULL),(81702,'NOU',83771,77609,0,0,NULL,NULL),(81703,'NOU',83772,77610,0,0,NULL,NULL),(81704,'NOU',83773,77611,0,0,NULL,NULL),(81705,'NOU',83774,77612,0,0,NULL,NULL),(81706,'NOU',67918,77613,0,0,NULL,NULL),(81707,'NOU',83775,77614,0,0,NULL,NULL),(81708,'NOU',83776,77615,0,0,NULL,NULL),(81709,'NOU',83777,77616,0,0,NULL,NULL),(81710,'NOU',83778,77617,0,0,NULL,NULL),(81711,'NOU',83779,77618,0,0,NULL,NULL),(81712,'NOU',83780,77619,0,0,NULL,NULL),(81713,'NOU',83781,77620,0,0,NULL,NULL),(81714,'NOU',83782,77621,0,0,NULL,NULL),(81715,'NOU',83783,77622,0,0,NULL,NULL),(81716,'NOU',83784,77623,0,0,NULL,NULL),(81717,'NOU',83785,77624,0,0,NULL,NULL),(81718,'NOU',83786,77625,0,0,NULL,NULL),(81719,'NOU',13556,77626,0,0,NULL,NULL),(81720,'NOU',83787,77627,0,0,NULL,NULL),(81721,'NOU',83788,77628,0,0,NULL,NULL),(81722,'NOU',83789,77629,0,0,NULL,NULL),(81723,'NOU',42331,77630,0,0,NULL,NULL),(81724,'NOU',83790,77631,0,0,NULL,NULL),(81725,'NOU',42343,77632,0,0,NULL,NULL),(81726,'NOU',83791,77633,0,0,NULL,NULL),(81727,'NOU',83792,77634,0,0,NULL,NULL),(81728,'NOU',83793,77635,0,0,NULL,NULL),(81729,'NOU',83794,77636,0,0,NULL,NULL),(81730,'NOU',83795,42212,0,0,NULL,NULL),(81731,'NOU',83797,77637,0,0,NULL,NULL),(81732,'NOU',83798,77638,0,0,NULL,NULL),(81733,'NOU',83799,77639,0,0,NULL,NULL),(81734,'NOU',13575,77640,0,0,NULL,NULL),(81735,'NOU',83800,77641,0,0,NULL,NULL),(81736,'NOU',47997,45398,0,0,NULL,NULL),(81737,'NOU',83802,77642,0,0,NULL,NULL),(81738,'NOU',83803,77643,0,0,NULL,NULL),(81739,'NOU',83804,77644,0,0,NULL,NULL),(81740,'NOU',83805,77645,0,0,NULL,NULL),(81741,'NOU',83806,77646,0,0,NULL,NULL),(81742,'NOU',83807,77647,0,0,NULL,NULL),(81743,'NOU',13747,77648,0,0,NULL,NULL),(81744,'NOU',83808,77649,0,0,NULL,NULL),(81745,'NOU',83809,77650,0,0,NULL,NULL),(81746,'NOU',83810,77651,0,0,NULL,NULL),(81747,'NOU',80657,77652,0,0,NULL,NULL),(81748,'NOU',83811,77653,0,0,NULL,NULL),(81749,'NOU',83812,77654,0,0,NULL,NULL),(81750,'NOU',83813,77655,0,0,NULL,NULL),(81751,'NOU',83814,77656,0,0,NULL,NULL),(81752,'NOU',83815,77657,0,0,NULL,NULL),(81753,'NOU',66507,77658,0,0,NULL,NULL),(81754,'NOU',83816,77659,0,0,NULL,NULL),(81755,'NOU',83817,77660,0,0,NULL,NULL),(81756,'NOU',65718,77661,0,0,NULL,NULL),(81757,'NOU',83818,77662,0,0,NULL,NULL),(81758,'NOU',42369,45463,0,0,NULL,NULL),(81759,'NOU',83819,77663,0,0,NULL,NULL),(81760,'NOU',83820,77664,0,0,NULL,NULL),(81761,'NOU',83821,77665,0,0,NULL,NULL),(81762,'NOU',83822,77666,0,0,NULL,NULL),(81763,'NOU',83823,77667,0,0,NULL,NULL),(81764,'NOU',83824,77668,0,0,NULL,NULL),(81765,'NOU',83825,77669,0,0,NULL,NULL),(81766,'NOU',83826,77670,0,0,NULL,NULL),(81767,'NOU',83827,77671,0,0,NULL,NULL),(81768,'NOU',83828,77672,0,0,NULL,NULL),(81769,'NOU',83829,77673,0,0,NULL,NULL),(81770,'NOU',83830,77674,0,0,NULL,NULL),(81771,'NOU',66777,77675,0,0,NULL,NULL),(81772,'NOU',83831,77676,0,0,NULL,NULL),(81773,'NOU',83832,77677,0,0,NULL,NULL),(81774,'NOU',83833,77678,0,0,NULL,NULL),(81775,'NOU',83834,77679,0,0,NULL,NULL),(81776,'NOU',83836,77680,0,0,NULL,NULL),(81777,'NOU',29512,77681,0,0,NULL,NULL),(81778,'NOU',83837,77682,0,0,NULL,NULL),(81779,'NOU',83838,77683,0,0,NULL,NULL),(81780,'NOU',13784,45523,0,0,NULL,NULL),(81781,'NOU',83840,77684,0,0,NULL,NULL),(81782,'NOU',83842,77685,0,0,NULL,NULL),(81783,'NOU',83843,77686,0,0,NULL,NULL),(81784,'NOU',83844,77687,0,0,NULL,NULL),(81785,'NOU',83845,77688,0,0,NULL,NULL),(81786,'NOU',83846,77689,0,0,NULL,NULL),(81787,'NOU',83847,77690,0,0,NULL,NULL),(81788,'NOU',38897,77691,0,0,NULL,NULL),(81789,'NOU',83848,77692,0,0,NULL,NULL),(81790,'NOU',83849,77693,0,0,NULL,NULL),(81791,'NOU',83855,77694,0,0,NULL,NULL),(81792,'NOU',83856,77695,0,0,NULL,NULL),(81793,'NOU',83857,77696,0,0,NULL,NULL),(81794,'NOU',83858,77697,0,0,NULL,NULL),(81795,'NOU',83859,77698,0,0,NULL,NULL),(81796,'NOU',11757,77699,0,0,NULL,NULL),(81797,'NOU',83860,77700,0,0,NULL,NULL),(81798,'NOU',13978,77701,0,0,NULL,NULL),(81799,'NOU',83861,77702,0,0,NULL,NULL),(81800,'NOU',83863,77703,0,0,NULL,NULL),(81801,'NOU',83864,77704,0,0,NULL,NULL),(81802,'NOU',42678,77705,0,0,NULL,NULL),(81803,'NOU',83865,77706,0,0,NULL,NULL),(81804,'NOU',83851,77707,0,0,NULL,NULL),(81805,'NOU',83867,77708,0,0,NULL,NULL),(81806,'NOU',83868,77709,0,0,NULL,NULL),(81807,'NOU',83869,77710,0,0,NULL,NULL),(81808,'NOU',83870,77711,0,0,NULL,NULL),(81809,'NOU',13896,77712,0,0,NULL,NULL),(81810,'NOU',83871,77713,0,0,NULL,NULL),(81811,'NOU',83872,77714,0,0,NULL,NULL),(81812,'NOU',83873,77715,0,0,NULL,NULL),(81813,'NOU',83874,77716,0,0,NULL,NULL),(81814,'NOU',13921,77717,0,0,NULL,NULL),(81815,'NOU',83875,77718,0,0,NULL,NULL),(81816,'NOU',83876,77719,0,0,NULL,NULL),(81817,'NOU',83877,77720,0,0,NULL,NULL),(81818,'NOU',83878,77721,0,0,NULL,NULL),(81819,'NOU',83879,77722,0,0,NULL,NULL),(81820,'NOU',70091,77723,0,0,NULL,NULL),(81821,'NOU',83880,77724,0,0,NULL,NULL),(81822,'NOU',83881,77725,0,0,NULL,NULL),(81823,'NOU',42769,77726,0,0,NULL,NULL),(81824,'NOU',83882,77727,0,0,NULL,NULL),(81825,'NOU',83883,77728,0,0,NULL,NULL),(81826,'NOU',83884,77729,0,0,NULL,NULL),(81827,'NOU',83885,77730,0,0,NULL,NULL),(81828,'NOU',83886,77731,0,0,NULL,NULL),(81829,'NOU',42630,77732,0,0,NULL,NULL),(81830,'NOU',80753,77733,0,0,NULL,NULL),(81831,'NOU',14170,77734,0,0,NULL,NULL),(81832,'NOU',83888,77735,0,0,NULL,NULL),(81833,'NOU',42770,77736,0,0,NULL,NULL),(81834,'NOU',83889,77737,0,0,NULL,NULL),(81835,'NOU',47641,77738,0,0,NULL,NULL),(81836,'NOU',83890,77739,0,0,NULL,NULL),(81837,'NOU',83891,45669,0,0,NULL,NULL),(81838,'NOU',83893,77740,0,0,NULL,NULL),(81839,'NOU',83894,77741,0,0,NULL,NULL),(81840,'NOU',83895,77742,0,0,NULL,NULL),(81841,'NOU',83897,77743,0,0,NULL,NULL),(81842,'NOU',83898,77744,0,0,NULL,NULL),(81843,'NOU',77762,77745,0,0,NULL,NULL),(81844,'NOU',83899,77746,0,0,NULL,NULL),(81845,'NOU',83900,45676,0,0,NULL,NULL),(81846,'NOU',83901,77747,0,0,NULL,NULL),(81847,'NOU',83902,77748,0,0,NULL,NULL),(81848,'NOU',83903,77749,0,0,NULL,NULL),(81849,'NOU',83904,77750,0,0,NULL,NULL),(81850,'NOU',29633,77751,0,0,NULL,NULL),(81851,'NOU',30040,77752,0,0,NULL,NULL),(81852,'NOU',83905,77753,0,0,NULL,NULL),(81853,'NOU',83907,77754,0,0,NULL,NULL),(81854,'NOU',83908,77755,0,0,NULL,NULL),(81855,'NOU',83909,77756,0,0,NULL,NULL),(81856,'NOU',83910,77757,0,0,NULL,NULL),(81857,'NOU',83911,77758,0,0,NULL,NULL),(81858,'NOU',65054,45693,0,0,NULL,NULL),(81859,'NOU',83912,77759,0,0,NULL,NULL),(81860,'NOU',83913,77760,0,0,NULL,NULL),(81861,'NOU',83914,77761,0,0,NULL,NULL),(81862,'NOU',83906,77762,0,0,NULL,NULL),(81863,'NOU',83915,77763,0,0,NULL,NULL),(81864,'NOU',83916,77764,0,0,NULL,NULL),(81865,'NOU',14283,77765,0,0,NULL,NULL),(81866,'NOU',83918,77766,0,0,NULL,NULL),(81867,'NOU',83919,45717,0,0,NULL,NULL),(81868,'NOU',83920,77767,0,0,NULL,NULL),(81869,'NOU',70148,77768,0,0,NULL,NULL),(81870,'NOU',83921,77769,0,0,NULL,NULL),(81871,'NOU',83922,77770,0,0,NULL,NULL),(81872,'NOU',83923,77771,0,0,NULL,NULL),(81873,'NOU',83924,77772,0,0,NULL,NULL),(81874,'NOU',83925,77773,0,0,NULL,NULL),(81875,'NOU',75295,77774,0,0,NULL,NULL),(81876,'NOU',83926,77775,0,0,NULL,NULL),(81877,'NOU',83927,77776,0,0,NULL,NULL),(81878,'NOU',83929,77777,0,0,NULL,NULL),(81879,'NOU',83930,77778,0,0,NULL,NULL),(81880,'NOU',67724,77779,0,0,NULL,NULL),(81881,'NOU',83931,77780,0,0,NULL,NULL),(81882,'NOU',83933,77781,0,0,NULL,NULL),(81883,'NOU',83935,77782,0,0,NULL,NULL),(81884,'NOU',83936,77783,0,0,NULL,NULL),(81885,'NOU',83937,77784,0,0,NULL,NULL),(81886,'NOU',83938,77785,0,0,NULL,NULL),(81887,'NOU',14379,77786,0,0,NULL,NULL),(81888,'NOU',83939,77787,0,0,NULL,NULL),(81889,'NOU',83940,77788,0,0,NULL,NULL),(81890,'NOU',83941,77789,0,0,NULL,NULL),(81891,'NOU',83942,77790,0,0,NULL,NULL),(81892,'NOU',83943,77791,0,0,NULL,NULL),(81893,'NOU',83944,77792,0,0,NULL,NULL),(81894,'NOU',30223,41729,0,0,NULL,NULL),(81895,'NOU',83945,77793,0,0,NULL,NULL),(81896,'NOU',83946,77794,0,0,NULL,NULL),(81897,'NOU',83949,77795,0,0,NULL,NULL),(81898,'NOU',83950,77796,0,0,NULL,NULL),(81899,'NOU',83951,77797,0,0,NULL,NULL),(81900,'NOU',83952,77798,0,0,NULL,NULL),(81901,'NOU',83953,77799,0,0,NULL,NULL),(81902,'NOU',83954,77800,0,0,NULL,NULL),(81903,'NOU',83955,77801,0,0,NULL,NULL),(81904,'NOU',83956,77802,0,0,NULL,NULL),(81905,'NOU',83957,77803,0,0,NULL,NULL),(81906,'NOU',83958,77804,0,0,NULL,NULL),(81907,'NOU',65287,77805,0,0,NULL,NULL),(81908,'NOU',83959,77806,0,0,NULL,NULL),(81909,'NOU',83960,77807,0,0,NULL,NULL),(81910,'NOU',83962,77808,0,0,NULL,NULL),(81911,'NOU',83963,77809,0,0,NULL,NULL),(81912,'NOU',14207,77810,0,0,NULL,NULL),(81913,'NOU',83964,77811,0,0,NULL,NULL),(81914,'NOU',29880,77812,0,0,NULL,NULL),(81915,'NOU',42834,77813,0,0,NULL,NULL),(81916,'NOU',83965,77814,0,0,NULL,NULL),(81917,'NOU',39088,53683,0,0,NULL,NULL),(81918,'NOU',83966,77815,0,0,NULL,NULL),(81919,'NOU',83967,77816,0,0,NULL,NULL),(81920,'NOU',83969,77817,0,0,NULL,NULL),(81921,'NOU',83970,77818,0,0,NULL,NULL),(81922,'NOU',83971,77819,0,0,NULL,NULL),(81923,'NOU',83972,77820,0,0,NULL,NULL),(81924,'NOU',83973,77821,0,0,NULL,NULL),(81925,'NOU',83974,77822,0,0,NULL,NULL),(81926,'NOU',83975,77823,0,0,NULL,NULL),(81927,'NOU',83976,77824,0,0,NULL,NULL),(81928,'NOU',83978,77825,0,0,NULL,NULL),(81929,'NOU',83979,77826,0,0,NULL,NULL),(81930,'NOU',83980,77827,0,0,NULL,NULL),(81931,'NOU',83981,77828,0,0,NULL,NULL),(81932,'NOU',83982,77829,0,0,NULL,NULL),(81933,'NOU',83983,77830,0,0,NULL,NULL),(81934,'NOU',83984,77831,0,0,NULL,NULL),(81935,'NOU',83985,77832,0,0,NULL,NULL),(81936,'NOU',83986,77833,0,0,NULL,NULL),(81937,'NOU',83977,77834,0,0,NULL,NULL),(81938,'NOU',83987,77835,0,0,NULL,NULL),(81939,'NOU',83988,77836,0,0,NULL,NULL),(81940,'NOU',83989,46126,0,0,NULL,NULL),(81941,'NOU',83990,77837,0,0,NULL,NULL),(81942,'NOU',83991,77838,0,0,NULL,NULL),(81943,'NOU',83992,77839,0,0,NULL,NULL),(81944,'NOU',83993,77840,0,0,NULL,NULL),(81945,'NOU',83996,77841,0,0,NULL,NULL),(81946,'NOU',83997,77842,0,0,NULL,NULL),(81947,'NOU',83998,77843,0,0,NULL,NULL),(81948,'NOU',83999,77844,0,0,NULL,NULL),(81949,'NOU',84000,77845,0,0,NULL,NULL),(81950,'NOU',84001,77846,0,0,NULL,NULL),(81951,'NOU',84004,77847,0,0,NULL,NULL),(81952,'NOU',84005,77848,0,0,NULL,NULL),(81953,'NOU',84006,77849,0,0,NULL,NULL),(81954,'NOU',84007,77850,0,0,NULL,NULL),(81955,'NOU',30305,77851,0,0,NULL,NULL),(81956,'NOU',84008,77852,0,0,NULL,NULL),(81957,'NOU',84009,77853,0,0,NULL,NULL),(81958,'NOU',61165,77854,0,0,NULL,NULL),(81959,'NOU',84010,77855,0,0,NULL,NULL),(81960,'NOU',84011,77856,0,0,NULL,NULL),(81961,'NOU',84012,77857,0,0,NULL,NULL),(81962,'NOU',84013,77858,0,0,NULL,NULL),(81963,'NOU',84014,77859,0,0,NULL,NULL),(81964,'NOU',84015,77860,0,0,NULL,NULL),(81965,'NOU',84016,77861,0,0,NULL,NULL),(81966,'NOU',84017,77862,0,0,NULL,NULL),(81967,'NOU',84018,77863,0,0,NULL,NULL),(81968,'NOU',84019,77864,0,0,NULL,NULL),(81969,'NOU',30377,77865,0,0,NULL,NULL),(81970,'NOU',84020,77866,0,0,NULL,NULL),(81971,'NOU',84022,77867,0,0,NULL,NULL),(81972,'NOU',47272,67730,0,0,NULL,NULL),(81973,'NOU',84023,77868,0,0,NULL,NULL),(81974,'NOU',14686,77869,0,0,NULL,NULL),(81975,'NOU',84024,77870,0,0,NULL,NULL),(81976,'NOU',84025,77871,0,0,NULL,NULL),(81977,'NOU',84026,77872,0,0,NULL,NULL),(81978,'NOU',84027,77873,0,0,NULL,NULL),(81979,'NOU',84028,77874,0,0,NULL,NULL),(81980,'NOU',84029,77875,0,0,NULL,NULL),(81981,'NOU',14773,77876,0,0,NULL,NULL),(81982,'NOU',84030,77877,0,0,NULL,NULL),(81983,'NOU',84031,77878,0,0,NULL,NULL),(81984,'NOU',84032,77879,0,0,NULL,NULL),(81985,'NOU',84033,77880,0,0,NULL,NULL),(81986,'NOU',43163,77881,0,0,NULL,NULL),(81987,'NOU',84034,77882,0,0,NULL,NULL),(81988,'NOU',84035,77883,0,0,NULL,NULL),(81989,'NOU',30519,77884,0,0,NULL,NULL),(81990,'NOU',84037,77885,0,0,NULL,NULL),(81991,'NOU',84038,77886,0,0,NULL,NULL),(81992,'NOU',30520,77887,0,0,NULL,NULL),(81993,'NOU',84040,77888,0,0,NULL,NULL),(81994,'NOU',84041,77889,0,0,NULL,NULL),(81995,'NOU',84042,77890,0,0,NULL,NULL),(81996,'NOU',14806,77891,0,0,NULL,NULL),(81997,'NOU',84043,77892,0,0,NULL,NULL),(81998,'NOU',30535,77893,0,0,NULL,NULL),(81999,'NOU',84044,77894,0,0,NULL,NULL),(82000,'NOU',84045,77895,0,0,NULL,NULL),(82001,'NOU',84047,77896,0,0,NULL,NULL),(82002,'NOU',84048,77897,0,0,NULL,NULL),(82003,'NOU',84049,77898,0,0,NULL,NULL),(82004,'NOU',84050,77899,0,0,NULL,NULL),(82005,'NOU',84051,77900,0,0,NULL,NULL),(82006,'NOU',84052,77901,0,0,NULL,NULL),(82007,'NOU',84053,77902,0,0,NULL,NULL),(82008,'NOU',84054,77903,0,0,NULL,NULL),(82009,'NOU',14728,77904,0,0,NULL,NULL),(82010,'NOU',84055,77905,0,0,NULL,NULL),(82011,'NOU',84056,77906,0,0,NULL,NULL),(82012,'NOU',84057,77907,0,0,NULL,NULL),(82013,'NOU',84058,77908,0,0,NULL,NULL),(82014,'NOU',84059,77909,0,0,NULL,NULL),(82015,'NOU',84060,77910,0,0,NULL,NULL),(82016,'NOU',84061,77911,0,0,NULL,NULL),(82017,'NOU',80412,77912,0,0,NULL,NULL),(82018,'NOU',84062,77913,0,0,NULL,NULL),(82019,'NOU',84063,77914,0,0,NULL,NULL),(82020,'NOU',36235,77915,0,0,NULL,NULL),(82021,'NOU',84064,77916,0,0,NULL,NULL),(82022,'NOU',84065,77917,0,0,NULL,NULL),(82023,'NOU',84066,77918,0,0,NULL,NULL),(82024,'NOU',84067,77919,0,0,NULL,NULL),(82025,'NOU',84068,77920,0,0,NULL,NULL),(82026,'NOU',84069,77921,0,0,NULL,NULL),(82027,'NOU',84070,77922,0,0,NULL,NULL),(82028,'NOU',30729,77923,0,0,NULL,NULL),(82029,'NOU',84071,77924,0,0,NULL,NULL),(82030,'NOU',84072,77925,0,0,NULL,NULL),(82031,'NOU',84073,77926,0,0,NULL,NULL),(82032,'NOU',84074,77927,0,0,NULL,NULL),(82033,'NOU',84076,77928,0,0,NULL,NULL),(82034,'NOU',84077,77929,0,0,NULL,NULL),(82035,'NOU',84078,77930,0,0,NULL,NULL),(82036,'NOU',84079,77931,0,0,NULL,NULL),(82037,'NOU',84080,77932,0,0,NULL,NULL),(82038,'NOU',84081,77933,0,0,NULL,NULL),(82039,'NOU',84082,77934,0,0,NULL,NULL),(82040,'NOU',84083,77935,0,0,NULL,NULL),(82041,'NOU',84084,77936,0,0,NULL,NULL),(82042,'NOU',84085,77937,0,0,NULL,NULL),(82043,'NOU',84086,77938,0,0,NULL,NULL),(82044,'NOU',84087,77939,0,0,NULL,NULL),(82045,'NOU',14957,77940,0,0,NULL,NULL),(82046,'NOU',84088,47045,0,0,NULL,NULL),(82047,'NOU',84089,77941,0,0,NULL,NULL),(82048,'NOU',84090,77942,0,0,NULL,NULL),(82049,'NOU',84091,77943,0,0,NULL,NULL),(82050,'NOU',47706,77944,0,0,NULL,NULL),(82051,'NOU',30780,77945,0,0,NULL,NULL),(82052,'NOU',30762,77946,0,0,NULL,NULL),(82053,'NOU',84092,77947,0,0,NULL,NULL),(82054,'NOU',84093,77948,0,0,NULL,NULL),(82055,'NOU',84094,77949,0,0,NULL,NULL),(82056,'NOU',84095,77950,0,0,NULL,NULL),(82057,'NOU',84096,77951,0,0,NULL,NULL),(82058,'NOU',84097,77952,0,0,NULL,NULL),(82059,'NOU',84098,77953,0,0,NULL,NULL),(82060,'NOU',84099,46391,0,0,NULL,NULL),(82061,'NOU',84100,77954,0,0,NULL,NULL),(82062,'NOU',84101,77955,0,0,NULL,NULL),(82063,'NOU',84102,77956,0,0,NULL,NULL),(82064,'NOU',44633,77957,0,0,NULL,NULL),(82065,'NOU',84104,77958,0,0,NULL,NULL),(82066,'NOU',84105,77959,0,0,NULL,NULL),(82067,'NOU',84106,77960,0,0,NULL,NULL),(82068,'NOU',84107,77961,0,0,NULL,NULL),(82069,'NOU',84108,77962,0,0,NULL,NULL),(82070,'NOU',84109,77963,0,0,NULL,NULL),(82071,'RES(type=foreign)',84110,3584,0,0,NULL,NULL),(82072,'NOU',84111,77964,0,0,NULL,NULL),(82073,'NOU',84112,77965,0,0,NULL,NULL),(82074,'NOU',84113,77966,0,0,NULL,NULL),(82075,'NOU',84114,77967,0,0,NULL,NULL),(82076,'NOU',84115,77968,0,0,NULL,NULL),(82077,'NOU',84116,77969,0,0,NULL,NULL),(82078,'NOU',84117,77970,0,0,NULL,NULL),(82079,'NOU',84121,77971,0,0,NULL,NULL),(82080,'NOU',84122,77972,0,0,NULL,NULL),(82081,'NOU',40032,77973,0,0,NULL,NULL),(82082,'NOU',84123,77974,0,0,NULL,NULL),(82083,'NOU',30963,77975,0,0,NULL,NULL),(82084,'NOU',84124,77976,0,0,NULL,NULL),(82085,'NOU',84125,77977,0,0,NULL,NULL),(82086,'NOU',84126,77978,0,0,NULL,NULL),(82087,'NOU',84127,77979,0,0,NULL,NULL),(82088,'NOU',7515,77980,0,0,NULL,NULL),(82089,'NOU',84128,77981,0,0,NULL,NULL),(82090,'NOU',43490,58481,0,0,NULL,NULL),(82091,'NOU',84129,77982,0,0,NULL,NULL),(82092,'NOU',84130,77983,0,0,NULL,NULL),(82093,'NOU',84131,77984,0,0,NULL,NULL),(82094,'NOU',31015,77985,0,0,NULL,NULL),(82095,'NOU',84132,77986,0,0,NULL,NULL),(82096,'NOU',84133,77987,0,0,NULL,NULL),(82097,'NOU',65859,77988,0,0,NULL,NULL),(82098,'NOU',43529,77989,0,0,NULL,NULL),(82099,'NOU',84134,77990,0,0,NULL,NULL),(82100,'NOU',84135,77991,0,0,NULL,NULL),(82101,'NOU',84136,77992,0,0,NULL,NULL),(82102,'NOU',84137,77993,0,0,NULL,NULL),(82103,'NOU',84138,77994,0,0,NULL,NULL),(82104,'NOU',84139,77995,0,0,NULL,NULL),(82105,'NOU',84140,77996,0,0,NULL,NULL),(82106,'NOU',84141,77997,0,0,NULL,NULL),(82107,'NOU',84142,77998,0,0,NULL,NULL),(82108,'NOU',15301,77999,0,0,NULL,NULL),(82109,'NOU',84143,78000,0,0,NULL,NULL),(82110,'NOU',84144,78001,0,0,NULL,NULL),(82111,'NOU',84145,78002,0,0,NULL,NULL),(82112,'NOU',43477,78003,0,0,NULL,NULL),(82113,'NOU',84146,78004,0,0,NULL,NULL),(82114,'NOU',84147,78005,0,0,NULL,NULL),(82115,'NOU',84148,78006,0,0,NULL,NULL),(82116,'NOU',84149,78007,0,0,NULL,NULL),(82117,'NOU',84150,78008,0,0,NULL,NULL),(82118,'NOU',84151,78009,0,0,NULL,NULL),(82119,'NOU',84152,45319,0,0,NULL,NULL),(82120,'NOU',84154,78010,0,0,NULL,NULL),(82121,'NOU',84155,78011,0,0,NULL,NULL),(82122,'NOU',84156,78012,0,0,NULL,NULL),(82123,'NOU',84158,78013,0,0,NULL,NULL),(82124,'NOU',84159,78014,0,0,NULL,NULL),(82125,'NOU',15603,78015,0,0,NULL,NULL),(82126,'NOU',15618,78016,0,0,NULL,NULL),(82127,'NOU',84160,78017,0,0,NULL,NULL),(82128,'NOU',84161,78018,0,0,NULL,NULL),(82129,'NOU',84163,78019,0,0,NULL,NULL),(82130,'NOU',84164,78020,0,0,NULL,NULL),(82131,'NOU',84165,78021,0,0,NULL,NULL),(82132,'NOU',84166,78022,0,0,NULL,NULL),(82133,'NOU',15764,78023,0,0,NULL,NULL),(82134,'NOU',84167,78024,0,0,NULL,NULL),(82135,'NOU',84168,78025,0,0,NULL,NULL),(82136,'NOU',84169,78026,0,0,NULL,NULL),(82137,'NOU',84170,78027,0,0,NULL,NULL),(82138,'NOU',84171,78028,0,0,NULL,NULL),(82139,'NOU',84172,78029,0,0,NULL,NULL),(82140,'NOU',84173,78030,0,0,NULL,NULL),(82141,'NOU',84174,78031,0,0,NULL,NULL),(82142,'NOU',84175,78032,0,0,NULL,NULL),(82143,'NOU',84176,78033,0,0,NULL,NULL),(82144,'NOU',43935,78034,0,0,NULL,NULL),(82145,'NOU',84177,78035,0,0,NULL,NULL),(82146,'NOU',84178,78036,0,0,NULL,NULL),(82147,'NOU',84179,78037,0,0,NULL,NULL),(82148,'NOU',84180,78038,0,0,NULL,NULL),(82149,'NOU',84181,78039,0,0,NULL,NULL),(82150,'ADP',9422,78040,0,0,NULL,NULL),(82151,'NOU',84182,78041,0,0,NULL,NULL),(82152,'NOU',84183,78042,0,0,NULL,NULL),(82153,'NOU',22199,78043,0,0,NULL,NULL),(82154,'NOU',84184,78044,0,0,NULL,NULL),(82155,'NOU',84185,78045,0,0,NULL,NULL),(82156,'NOU',84186,78046,0,0,NULL,NULL),(82157,'NOU',84187,78047,0,0,NULL,NULL),(82158,'NOU',84188,78048,0,0,NULL,NULL),(82159,'NOU',84189,78049,0,0,NULL,NULL),(82160,'NOU',84190,78050,0,0,NULL,NULL),(82161,'NOU',84195,78051,0,0,NULL,NULL),(82162,'NOU',84196,78052,0,0,NULL,NULL),(82163,'NOU',84197,78053,0,0,NULL,NULL),(82164,'NOU',84198,78054,0,0,NULL,NULL),(82165,'NOU',84199,78055,0,0,NULL,NULL),(82166,'NOU',84201,78056,0,0,NULL,NULL),(82167,'NOU',84202,78057,0,0,NULL,NULL),(82168,'NOU',84203,78058,0,0,NULL,NULL),(82169,'NOU',84204,78059,0,0,NULL,NULL),(82170,'NOU',84205,78060,0,0,NULL,NULL),(82171,'NOU',84206,78061,0,0,NULL,NULL),(82172,'NOU',82466,78062,0,0,NULL,NULL),(82173,'NOU',84207,78063,0,0,NULL,NULL),(82174,'NOU',84208,78064,0,0,NULL,NULL),(82175,'NOU',84209,78065,0,0,NULL,NULL),(82176,'NOU',84210,78066,0,0,NULL,NULL),(82177,'NOU',84211,78067,0,0,NULL,NULL),(82178,'NOU',84212,78068,0,0,NULL,NULL),(82179,'NOU',84213,78069,0,0,NULL,NULL),(82180,'NOU',84214,78070,0,0,NULL,NULL),(82181,'NOU',84215,78071,0,0,NULL,NULL),(82182,'NOU',84216,78072,0,0,NULL,NULL),(82183,'NOU',84217,78073,0,0,NULL,NULL),(82184,'NOU',84218,78074,0,0,NULL,NULL),(82185,'NOU',84219,78075,0,0,NULL,NULL),(82186,'NOU',84220,78076,0,0,NULL,NULL),(82187,'NOU',84221,44077,0,0,NULL,NULL),(82188,'NOU',84222,78077,0,0,NULL,NULL),(82189,'NOU',84223,78078,0,0,NULL,NULL),(82190,'NOU',84224,47904,0,0,NULL,NULL),(82191,'NOU',84225,78079,0,0,NULL,NULL),(82192,'NOU',84226,78080,0,0,NULL,NULL),(82193,'NOU',48106,78081,0,0,NULL,NULL),(82194,'NOU',84227,78082,0,0,NULL,NULL),(82195,'NOU',84228,78083,0,0,NULL,NULL),(82196,'NOU',84229,78084,0,0,NULL,NULL),(82197,'NOU',84231,78085,0,0,NULL,NULL),(82198,'NOU',31868,78086,0,0,NULL,NULL),(82199,'NOU',84232,78087,0,0,NULL,NULL),(82200,'NOU',84233,78088,0,0,NULL,NULL),(82201,'NOU',16243,78089,0,0,NULL,NULL),(82202,'NOU',84234,78090,0,0,NULL,NULL),(82203,'NOU',84236,78091,0,0,NULL,NULL),(82204,'NOU',84237,78092,0,0,NULL,NULL),(82205,'NOU',84238,78093,0,0,NULL,NULL),(82206,'NOU',84240,78094,0,0,NULL,NULL),(82207,'NOU',84242,78095,0,0,NULL,NULL),(82208,'NOU',84244,78096,0,0,NULL,NULL),(82209,'NOU',84245,78097,0,0,NULL,NULL),(82210,'NOU',44265,78098,0,0,NULL,NULL),(82211,'NOU',84246,78099,0,0,NULL,NULL),(82212,'NOU',84247,78100,0,0,NULL,NULL),(82213,'NOU',84248,78101,0,0,NULL,NULL),(82214,'NOU',84249,78102,0,0,NULL,NULL),(82215,'NOU',84250,78103,0,0,NULL,NULL),(82216,'NOU',82511,78104,0,0,NULL,NULL),(82217,'NOU',84251,78105,0,0,NULL,NULL),(82218,'NOU',81074,57189,0,0,NULL,NULL),(82219,'NOU',84252,78106,0,0,NULL,NULL),(82220,'NOU',84253,78107,0,0,NULL,NULL),(82221,'NOU',84254,78108,0,0,NULL,NULL),(82222,'NOU',32224,78109,0,0,NULL,NULL),(82223,'NOU',32239,78110,0,0,NULL,NULL),(82224,'NOU',76773,46909,0,0,NULL,NULL),(82225,'NOU',84255,78111,0,0,NULL,NULL),(82226,'NOU',32249,78112,0,0,NULL,NULL),(82227,'NOU',84256,78113,0,0,NULL,NULL),(82228,'NOU',84257,78114,0,0,NULL,NULL),(82229,'NOU',31848,78115,0,0,NULL,NULL),(82230,'NOU',84258,78116,0,0,NULL,NULL),(82231,'NOU',32362,78117,0,0,NULL,NULL),(82232,'NOU',84259,78118,0,0,NULL,NULL),(82233,'NOU',84260,78119,0,0,NULL,NULL),(82234,'NOU',84261,78120,0,0,NULL,NULL),(82235,'NOU',84262,78121,0,0,NULL,NULL),(82236,'NOU',84263,78122,0,0,NULL,NULL),(82237,'NOU',79786,78123,0,0,NULL,NULL),(82238,'NOU',84264,78124,0,0,NULL,NULL),(82239,'NOU',84265,78125,0,0,NULL,NULL),(82240,'NOU',84266,78126,0,0,NULL,NULL),(82241,'NOU',84267,78127,0,0,NULL,NULL),(82242,'NOU',84268,78128,0,0,NULL,NULL),(82243,'NOU',84271,43891,0,0,NULL,NULL),(82244,'NOU',84272,78129,0,0,NULL,NULL),(82245,'NOU',84273,78130,0,0,NULL,NULL),(82246,'NOU',84274,78131,0,0,NULL,NULL),(82247,'NOU',84275,78132,0,0,NULL,NULL),(82248,'NOU',32779,78133,0,0,NULL,NULL),(82249,'NOU',16920,47061,0,0,NULL,NULL),(82250,'NOU',84276,78134,0,0,NULL,NULL),(82251,'NOU',84277,78135,0,0,NULL,NULL),(82252,'NOU',32876,78136,0,0,NULL,NULL),(82253,'NOU',81096,78137,0,0,NULL,NULL),(82254,'NOU',84278,78138,0,0,NULL,NULL),(82255,'NOU',84279,78139,0,0,NULL,NULL),(82256,'NOU',84280,78140,0,0,NULL,NULL),(82257,'NOU',17317,78141,0,0,NULL,NULL),(82258,'NOU',84281,78142,0,0,NULL,NULL),(82259,'NOU',84282,78143,0,0,NULL,NULL),(82260,'NOU',84284,78144,0,0,NULL,NULL),(82261,'NOU',84285,78145,0,0,NULL,NULL),(82262,'NOU',84286,78146,0,0,NULL,NULL),(82263,'NOU',44510,78147,0,0,NULL,NULL),(82264,'NOU',84287,78148,0,0,NULL,NULL),(82265,'NOU',84289,78149,0,0,NULL,NULL),(82266,'NOU',17333,78150,0,0,NULL,NULL),(82267,'NOU',84290,78151,0,0,NULL,NULL),(82268,'NOU',84291,78152,0,0,NULL,NULL),(82269,'NOU',45150,78153,0,0,NULL,NULL),(82270,'NOU',17947,78154,0,0,NULL,NULL),(82271,'NOU',84293,78155,0,0,NULL,NULL),(82272,'NOU',84294,78156,0,0,NULL,NULL),(82273,'NOU',65195,78157,0,0,NULL,NULL),(82274,'NOU',17553,78158,0,0,NULL,NULL),(82275,'NOU',84297,78159,0,0,NULL,NULL),(82276,'NOU',84298,78160,0,0,NULL,NULL),(82277,'NOU',84299,78161,0,0,NULL,NULL),(82278,'NOU',84300,78162,0,0,NULL,NULL),(82279,'NOU',84301,78163,0,0,NULL,NULL),(82280,'NOU',82625,78164,0,0,NULL,NULL),(82281,'NOU',84302,78165,0,0,NULL,NULL),(82282,'NOU',84303,78166,0,0,NULL,NULL),(82283,'NOU',84304,78167,0,0,NULL,NULL),(82284,'NOU',84305,78168,0,0,NULL,NULL),(82285,'NOU',84306,78169,0,0,NULL,NULL),(82286,'NOU',45519,78170,0,0,NULL,NULL),(82287,'NOU',84307,78171,0,0,NULL,NULL),(82288,'NOU',81205,78172,0,0,NULL,NULL),(82289,'NOU',84308,78173,0,0,NULL,NULL),(82290,'NOU',84310,78174,0,0,NULL,NULL),(82291,'NOU',28576,78175,0,0,NULL,NULL),(82292,'NOU',84311,78176,0,0,NULL,NULL),(82293,'NOU',49791,78177,0,0,NULL,NULL),(82294,'NOU',9650,78178,0,0,NULL,NULL),(82295,'NOU',84312,78179,0,0,NULL,NULL),(82296,'NOU',33249,78180,0,0,NULL,NULL),(82297,'NOU',84313,78181,0,0,NULL,NULL),(82298,'NOU',84314,78182,0,0,NULL,NULL),(82299,'NOU',84315,78183,0,0,NULL,NULL),(82300,'NOU',45821,78184,0,0,NULL,NULL),(82301,'NOU',62797,78185,0,0,NULL,NULL),(82302,'NOU',84316,78186,0,0,NULL,NULL),(82303,'NOU',84317,78187,0,0,NULL,NULL),(82304,'NOU',84318,78188,0,0,NULL,NULL),(82305,'NOU',84319,78189,0,0,NULL,NULL),(82306,'NOU',84320,78190,0,0,NULL,NULL),(82307,'NOU',11450,65175,0,0,NULL,NULL),(82308,'NOU',84321,78191,0,0,NULL,NULL),(82309,'NOU',34146,78192,0,0,NULL,NULL),(82310,'NOU',84322,78193,0,0,NULL,NULL),(82311,'NOU',34420,78194,0,0,NULL,NULL),(82312,'NOU',81239,78195,0,0,NULL,NULL),(82313,'NOU',84323,78196,0,0,NULL,NULL),(82314,'NOU',34109,78197,0,0,NULL,NULL),(82315,'NOU',84324,78198,0,0,NULL,NULL),(82316,'NOU',84325,78199,0,0,NULL,NULL),(82317,'NOU',81250,78200,0,0,NULL,NULL),(82318,'NOU',84327,78201,0,0,NULL,NULL),(82319,'NOU',84328,78202,0,0,NULL,NULL),(82320,'NOU',30593,78203,0,0,NULL,NULL),(82321,'NOU',84329,78204,0,0,NULL,NULL),(82322,'NOU',34549,78205,0,0,NULL,NULL),(82323,'NOU',84330,78206,0,0,NULL,NULL),(82324,'NOU',45839,78207,0,0,NULL,NULL),(82325,'NOU',34283,78208,0,0,NULL,NULL),(82326,'NOU',84331,78209,0,0,NULL,NULL),(82327,'NOU',84332,78210,0,0,NULL,NULL),(82328,'NOU',84333,78211,0,0,NULL,NULL),(82329,'NOU',11224,78212,0,0,NULL,NULL),(82330,'NOU',84334,78213,0,0,NULL,NULL),(82331,'NOU',84335,78214,0,0,NULL,NULL),(82332,'NOU',47054,78215,0,0,NULL,NULL),(82333,'NOU',84336,78216,0,0,NULL,NULL),(82334,'NOU',84337,78217,0,0,NULL,NULL),(82335,'NOU',34588,78218,0,0,NULL,NULL),(82336,'NOU',84338,78219,0,0,NULL,NULL),(82337,'NOU',84339,47566,0,0,NULL,NULL),(82338,'NOU',84344,78220,0,0,NULL,NULL),(82339,'NOU',81079,78221,0,0,NULL,NULL),(82340,'NOU',84345,78222,0,0,NULL,NULL),(82341,'NOU',84346,78223,0,0,NULL,NULL),(82342,'NOU',84347,78224,0,0,NULL,NULL),(82343,'NOU',84349,78225,0,0,NULL,NULL),(82344,'NOU',62867,78226,0,0,NULL,NULL),(82345,'NOU',84350,78227,0,0,NULL,NULL),(82346,'NOU',84351,78228,0,0,NULL,NULL),(82347,'NOU',84352,78229,0,0,NULL,NULL),(82348,'NOU',84353,78230,0,0,NULL,NULL),(82349,'NOU',84354,78231,0,0,NULL,NULL),(82350,'NOU',84355,78232,0,0,NULL,NULL),(82351,'NOU',84356,78233,0,0,NULL,NULL),(82352,'NOU',77425,78234,0,0,NULL,NULL),(82353,'NOU',84357,78235,0,0,NULL,NULL),(82354,'NOU',49079,78236,0,0,NULL,NULL),(82355,'NOU',84358,78237,0,0,NULL,NULL),(82356,'NOU',84359,78238,0,0,NULL,NULL),(82357,'NOU',84360,78239,0,0,NULL,NULL),(82358,'NOU',18652,78240,0,0,NULL,NULL),(82359,'NOU',84361,78241,0,0,NULL,NULL),(82360,'NOU',84362,78242,0,0,NULL,NULL),(82361,'NOU',84363,78243,0,0,NULL,NULL),(82362,'NOU',84364,78244,0,0,NULL,NULL),(82363,'NOU',18697,78245,0,0,NULL,NULL),(82364,'NOU',84365,78246,0,0,NULL,NULL),(82365,'NOU',79643,78247,0,0,NULL,NULL),(82366,'NOU',84366,78248,0,0,NULL,NULL),(82367,'NOU',84368,78249,0,0,NULL,NULL),(82368,'NOU',84369,78250,0,0,NULL,NULL),(82369,'NOU',84373,78251,0,0,NULL,NULL),(82370,'NOU',84374,78252,0,0,NULL,NULL),(82371,'NOU',84379,78253,0,0,NULL,NULL),(82372,'NOU',84380,78254,0,0,NULL,NULL),(82373,'NOU',18774,78255,0,0,NULL,NULL),(82374,'NOU',84381,78256,0,0,NULL,NULL),(82375,'NOU',84382,78257,0,0,NULL,NULL),(82376,'NOU',84384,78258,0,0,NULL,NULL),(82377,'NOU',84385,78259,0,0,NULL,NULL),(82378,'NOU',84386,78260,0,0,NULL,NULL),(82379,'NOU',50367,78261,0,0,NULL,NULL),(82380,'NOU',84387,78262,0,0,NULL,NULL),(82381,'NOU',84388,78263,0,0,NULL,NULL),(82382,'NOU',84389,78264,0,0,NULL,NULL),(82383,'NOU',84390,78265,0,0,NULL,NULL),(82384,'NOU',84391,78266,0,0,NULL,NULL),(82385,'NOU',84392,78267,0,0,NULL,NULL),(82386,'NOU',84393,78268,0,0,NULL,NULL),(82387,'NOU',84394,78269,0,0,NULL,NULL),(82388,'NOU',25078,78270,0,0,NULL,NULL),(82389,'NOU',84396,78271,0,0,NULL,NULL),(82390,'NOU',35145,78272,0,0,NULL,NULL),(82391,'NOU',84397,78273,0,0,NULL,NULL),(82392,'NOU',84398,78274,0,0,NULL,NULL),(82393,'NOU',84399,78275,0,0,NULL,NULL),(82394,'NOU',18564,47786,0,0,NULL,NULL),(82395,'NOU',84400,78276,0,0,NULL,NULL),(82396,'NOU',84401,78277,0,0,NULL,NULL),(82397,'NOU',84402,78278,0,0,NULL,NULL),(82398,'NOU',84403,78279,0,0,NULL,NULL),(82399,'NOU',18963,78280,0,0,NULL,NULL),(82400,'NOU',84404,78281,0,0,NULL,NULL),(82401,'NOU',46381,78282,0,0,NULL,NULL),(82402,'NOU',84405,78283,0,0,NULL,NULL),(82403,'NOU',84406,78284,0,0,NULL,NULL),(82404,'NOU',84407,78285,0,0,NULL,NULL),(82405,'NOU',84408,78286,0,0,NULL,NULL),(82406,'NOU',19003,78287,0,0,NULL,NULL),(82407,'NOU',35187,78288,0,0,NULL,NULL),(82408,'NOU',84409,78289,0,0,NULL,NULL),(82409,'NOU',84410,78290,0,0,NULL,NULL),(82410,'NOU',84411,78291,0,0,NULL,NULL),(82411,'NOU',84412,78292,0,0,NULL,NULL),(82412,'NOU',84413,78293,0,0,NULL,NULL),(82413,'NOU',84414,78294,0,0,NULL,NULL),(82414,'NOU',84415,78295,0,0,NULL,NULL),(82415,'NOU',6295,78296,0,0,NULL,NULL),(82416,'NOU',84416,78297,0,0,NULL,NULL),(82417,'NOU',84417,78298,0,0,NULL,NULL),(82418,'NOU',70676,78299,0,0,NULL,NULL),(82419,'NOU',84418,78300,0,0,NULL,NULL),(82420,'NOU',79804,78301,0,0,NULL,NULL),(82421,'NOU',81295,78302,0,0,NULL,NULL),(82422,'NOU',84419,78303,0,0,NULL,NULL),(82423,'NOU',84420,78304,0,0,NULL,NULL),(82424,'NOU',11359,78305,0,0,NULL,NULL),(82425,'NOU',84421,78306,0,0,NULL,NULL),(82426,'NOU',84422,78307,0,0,NULL,NULL),(82427,'NOU',84423,78308,0,0,NULL,NULL),(82428,'NOU',84424,78309,0,0,NULL,NULL),(82429,'NOU',35262,78310,0,0,NULL,NULL),(82430,'NOU',84425,78311,0,0,NULL,NULL),(82431,'NOU',84426,78312,0,0,NULL,NULL),(82432,'NOU',84427,78313,0,0,NULL,NULL),(82433,'NOU',84428,78314,0,0,NULL,NULL),(82434,'NOU',84429,65955,0,0,NULL,NULL),(82435,'NOU',84431,78315,0,0,NULL,NULL),(82436,'NOU',84432,78316,0,0,NULL,NULL),(82437,'NOU',63033,78317,0,0,NULL,NULL),(82438,'NOU',84433,78318,0,0,NULL,NULL),(82439,'NOU',84434,78319,0,0,NULL,NULL),(82440,'NOU',84436,78320,0,0,NULL,NULL),(82441,'NOU',84437,78321,0,0,NULL,NULL),(82442,'NOU',84438,78322,0,0,NULL,NULL),(82443,'NOU',84439,78323,0,0,NULL,NULL),(82444,'NOU',84440,78324,0,0,NULL,NULL),(82445,'NOU',84441,78325,0,0,NULL,NULL),(82446,'NOU',46513,78326,0,0,NULL,NULL),(82447,'NOU',84442,78327,0,0,NULL,NULL),(82448,'NOU',84443,78328,0,0,NULL,NULL),(82449,'NOU',84444,78329,0,0,NULL,NULL),(82450,'NOU',84445,78330,0,0,NULL,NULL),(82451,'NOU',35424,78331,0,0,NULL,NULL),(82452,'NOU',49408,78332,0,0,NULL,NULL),(82453,'NOU',84446,78333,0,0,NULL,NULL),(82454,'NOU',84447,78334,0,0,NULL,NULL),(82455,'NOU',84448,47974,0,0,NULL,NULL),(82456,'NOU',35626,78335,0,0,NULL,NULL),(82457,'NOU',84450,78336,0,0,NULL,NULL),(82458,'NOU',84451,78337,0,0,NULL,NULL),(82459,'NOU',84452,78338,0,0,NULL,NULL),(82460,'NOU',84453,78339,0,0,NULL,NULL),(82461,'NOU',17626,78340,0,0,NULL,NULL),(82462,'NOU',84454,78341,0,0,NULL,NULL),(82463,'NOU',84455,78342,0,0,NULL,NULL),(82464,'NOU',84456,53577,0,0,NULL,NULL),(82465,'NOU',84457,78343,0,0,NULL,NULL),(82466,'NOU',84458,78344,0,0,NULL,NULL),(82467,'NOU',35556,78345,0,0,NULL,NULL),(82468,'NOU',84459,78346,0,0,NULL,NULL),(82469,'NOU',84460,78347,0,0,NULL,NULL),(82470,'NOU',35793,78348,0,0,NULL,NULL),(82471,'NOU',84461,78349,0,0,NULL,NULL),(82472,'NOU',10031,78350,0,0,NULL,NULL),(82473,'NOU',75154,78351,0,0,NULL,NULL),(82474,'NOU',84462,78352,0,0,NULL,NULL),(82475,'NOU',36016,64303,0,0,NULL,NULL),(82476,'NOU',63161,78353,0,0,NULL,NULL),(82477,'NOU',84463,78354,0,0,NULL,NULL),(82478,'NOU',84465,78355,0,0,NULL,NULL),(82479,'NOU',46786,78356,0,0,NULL,NULL),(82480,'NOU',82757,78357,0,0,NULL,NULL),(82481,'NOU',84466,78358,0,0,NULL,NULL),(82482,'NOU',84467,78359,0,0,NULL,NULL),(82483,'NOU',84468,78360,0,0,NULL,NULL),(82484,'NOU',84469,78361,0,0,NULL,NULL),(82485,'NOU',84470,78362,0,0,NULL,NULL),(82486,'NOU',11523,78363,0,0,NULL,NULL),(82487,'NOU',84471,78364,0,0,NULL,NULL),(82488,'NOU',61155,78365,0,0,NULL,NULL),(82489,'NOU',84472,48120,0,0,NULL,NULL),(82490,'NOU',84474,78366,0,0,NULL,NULL),(82491,'NOU',46870,78367,0,0,NULL,NULL),(82492,'NOU',84475,78368,0,0,NULL,NULL),(82493,'NOU',84476,78369,0,0,NULL,NULL),(82494,'NOU',84477,78370,0,0,NULL,NULL),(82495,'NOU',84478,78371,0,0,NULL,NULL),(82496,'NOU',69317,78372,0,0,NULL,NULL),(82497,'NOU',84479,78373,0,0,NULL,NULL),(82498,'NOU',84480,78374,0,0,NULL,NULL),(82499,'NOU',84481,48133,0,0,NULL,NULL),(82500,'NOU',84482,78375,0,0,NULL,NULL),(82501,'NOU',84483,78376,0,0,NULL,NULL),(82502,'NOU',37328,78377,0,0,NULL,NULL),(82503,'NOU',84484,78378,0,0,NULL,NULL),(82504,'NOU',84485,78379,0,0,NULL,NULL),(82505,'NOU',84486,78380,0,0,NULL,NULL),(82506,'NOU',84487,78381,0,0,NULL,NULL),(82507,'NOU',84488,78382,0,0,NULL,NULL),(82508,'NOU',84489,78383,0,0,NULL,NULL),(82509,'NOU',84490,78384,0,0,NULL,NULL),(82510,'NOU',19536,78385,0,0,NULL,NULL),(82511,'NOU',84491,78386,0,0,NULL,NULL),(82512,'NOU',84492,78387,0,0,NULL,NULL),(82513,'NOU',84493,78388,0,0,NULL,NULL),(82514,'NOU',84494,78389,0,0,NULL,NULL),(82515,'NOU',84495,78390,0,0,NULL,NULL),(82516,'NOU',84496,78391,0,0,NULL,NULL),(82517,'NOU',84497,78392,0,0,NULL,NULL),(82518,'NOU',79656,78393,0,0,NULL,NULL),(82519,'NOU',84499,78394,0,0,NULL,NULL),(82520,'NOU',35857,78395,0,0,NULL,NULL),(82521,'NOU',36192,78396,0,0,NULL,NULL),(82522,'NOU',84500,78397,0,0,NULL,NULL),(82523,'NOU',36194,78398,0,0,NULL,NULL),(82524,'NOU',84501,78399,0,0,NULL,NULL),(82525,'NOU',84502,78400,0,0,NULL,NULL),(82526,'NOU',84503,78401,0,0,NULL,NULL),(82527,'NOU',84504,78402,0,0,NULL,NULL),(82528,'NOU',35792,78403,0,0,NULL,NULL),(82529,'NOU',84505,78404,0,0,NULL,NULL),(82530,'NOU',36218,78405,0,0,NULL,NULL),(82531,'NOU',36213,78406,0,0,NULL,NULL),(82532,'NOU',84506,78407,0,0,NULL,NULL),(82533,'NOU',19378,78408,0,0,NULL,NULL),(82534,'NOU',63211,78409,0,0,NULL,NULL),(82535,'NOU',10027,78410,0,0,NULL,NULL),(82536,'NOU',84507,78411,0,0,NULL,NULL),(82537,'NOU',84508,78412,0,0,NULL,NULL),(82538,'NOU',39131,78413,0,0,NULL,NULL),(82539,'NOU',60675,78414,0,0,NULL,NULL),(82540,'NOU',84509,78415,0,0,NULL,NULL),(82541,'NOU',19635,78416,0,0,NULL,NULL),(82542,'NOU',84510,78417,0,0,NULL,NULL),(82543,'NOU',65978,1338,0,0,NULL,NULL),(82544,'NOU',84511,78418,0,0,NULL,NULL),(82545,'NOU',84512,78419,0,0,NULL,NULL),(82546,'NOU',84513,78420,0,0,NULL,NULL),(82547,'NOU',84514,78421,0,0,NULL,NULL),(82548,'NOU',84515,78422,0,0,NULL,NULL),(82549,'NOU',84516,78423,0,0,NULL,NULL),(82550,'NOU',45469,78424,0,0,NULL,NULL),(82551,'NOU',45485,78425,0,0,NULL,NULL),(82552,'NOU',84517,78426,0,0,NULL,NULL),(82553,'NOU',84518,78427,0,0,NULL,NULL),(82554,'NOU',84519,78428,0,0,NULL,NULL),(82555,'NOU',84520,78429,0,0,NULL,NULL),(82556,'NOU',84521,78430,0,0,NULL,NULL),(82557,'NOU',84522,78431,0,0,NULL,NULL),(82558,'NOU',4053,78432,0,0,NULL,NULL),(82559,'NOU',84523,78433,0,0,NULL,NULL),(82560,'NOU',84524,78434,0,0,NULL,NULL),(82561,'NOU',84525,78435,0,0,NULL,NULL),(82562,'NOU',84526,78436,0,0,NULL,NULL),(82563,'NOU',84527,78437,0,0,NULL,NULL),(82564,'NOU',84528,78438,0,0,NULL,NULL),(82565,'NOU',84529,78439,0,0,NULL,NULL),(82566,'NOU',84530,78440,0,0,NULL,NULL),(82567,'NOU',84531,78441,0,0,NULL,NULL),(82568,'NOU',84532,78442,0,0,NULL,NULL),(82569,'NOU',84533,78443,0,0,NULL,NULL),(82570,'NOU',84534,78444,0,0,NULL,NULL),(82571,'NOU',84535,78445,0,0,NULL,NULL),(82572,'NOU',84536,78446,0,0,NULL,NULL),(82573,'NOU',84537,78447,0,0,NULL,NULL),(82574,'NOU',84538,78448,0,0,NULL,NULL),(82575,'NOU',84539,46297,0,0,NULL,NULL),(82576,'NOU',84540,78449,0,0,NULL,NULL),(82577,'NOU',84541,78450,0,0,NULL,NULL),(82578,'NOU',84542,61723,0,0,NULL,NULL),(82579,'NOU',84544,78451,0,0,NULL,NULL),(82580,'NOU',20570,78452,0,0,NULL,NULL),(82581,'NOU',84545,52907,0,0,NULL,NULL),(82582,'NOU',84546,78453,0,0,NULL,NULL),(82583,'NOU',84547,78454,0,0,NULL,NULL),(82584,'NOU',84548,78455,0,0,NULL,NULL),(82585,'NOU',84549,78456,0,0,NULL,NULL),(82586,'NOU',79846,78457,0,0,NULL,NULL),(82587,'NOU',84550,78458,0,0,NULL,NULL),(82588,'NOU',84551,78459,0,0,NULL,NULL),(82589,'NOU',84552,78460,0,0,NULL,NULL),(82590,'NOU',84553,78461,0,0,NULL,NULL),(82591,'NOU',84554,78462,0,0,NULL,NULL),(82592,'NOU',84555,78463,0,0,NULL,NULL),(82593,'NOU',84557,78464,0,0,NULL,NULL),(82594,'NOU',84558,78465,0,0,NULL,NULL),(82595,'NOU',84559,78466,0,0,NULL,NULL),(82596,'NOU',84560,78467,0,0,NULL,NULL),(82597,'CLITIC',0,78468,453,0,NULL,NULL),(82598,'NOU',84562,78468,0,0,NULL,NULL),(82599,'CLITIC',0,78469,454,0,NULL,NULL),(82600,'NOU',84564,78469,0,0,NULL,NULL),(82601,'NOU',84565,78470,0,0,NULL,NULL),(82602,'NOU',79874,78471,0,0,NULL,NULL),(82603,'NOU',84566,78472,0,0,NULL,NULL),(82604,'NOU',59981,78473,0,0,NULL,NULL),(82605,'NOU',84567,78474,0,0,NULL,NULL),(82606,'NOU',84569,78475,0,0,NULL,NULL),(82607,'NOU',84570,78476,0,0,NULL,NULL),(82608,'NOU',84571,78477,0,0,NULL,NULL),(82609,'NOU',20824,78478,0,0,NULL,NULL),(82610,'NOU',84572,78479,0,0,NULL,NULL),(82611,'NOU',84573,78480,0,0,NULL,NULL),(82612,'NOU',69508,78481,0,0,NULL,NULL),(82613,'NOU',84574,78482,0,0,NULL,NULL),(82614,'NOU',84575,78483,0,0,NULL,NULL),(82615,'NOU',84576,78484,0,0,NULL,NULL),(82616,'NOU',84577,78485,0,0,NULL,NULL),(82617,'NOU',84578,78486,0,0,NULL,NULL),(82618,'NOU',84579,78487,0,0,NULL,NULL),(82619,'NOU',84580,44155,0,0,NULL,NULL),(82620,'NOU',84583,78488,0,0,NULL,NULL),(82621,'NOU',5600,78489,0,0,NULL,NULL),(82622,'NOU',84584,78490,0,0,NULL,NULL),(82623,'NOU',84585,78491,0,0,NULL,NULL),(82624,'NOU',84586,78492,0,0,NULL,NULL),(82625,'NOU',84587,78493,0,0,NULL,NULL),(82626,'NOU',84588,78494,0,0,NULL,NULL),(82627,'NOU',84589,78495,0,0,NULL,NULL),(82628,'NOU',81807,78496,0,0,NULL,NULL),(82629,'NOU',84590,78497,0,0,NULL,NULL),(82630,'NOU',84591,78498,0,0,NULL,NULL),(82631,'NOU',21088,13882,0,0,NULL,NULL),(82632,'NOU',14374,78499,0,0,NULL,NULL),(82633,'NOU',84592,78500,0,0,NULL,NULL),(82634,'NOU',81822,78501,0,0,NULL,NULL),(82635,'NOU',84593,78502,0,0,NULL,NULL),(82636,'NOU',84594,78503,0,0,NULL,NULL),(82637,'NOU',79940,78504,0,0,NULL,NULL),(82638,'NOU',84595,78505,0,0,NULL,NULL),(82639,'NOU',84596,78506,0,0,NULL,NULL),(82640,'NOU',84597,78507,0,0,NULL,NULL),(82641,'VRB',84598,78508,0,0,NULL,NULL),(82642,'NOU',84599,78509,0,0,NULL,NULL),(82643,'NOU',84600,78510,0,0,NULL,NULL),(82644,'NOU',84601,78511,0,0,NULL,NULL),(82645,'NOU',6202,78512,0,0,NULL,NULL),(82646,'NOU',84602,78513,0,0,NULL,NULL),(82647,'NOU',84603,78514,0,0,NULL,NULL),(82648,'NOU',21750,78515,0,0,NULL,NULL),(82649,'NOU',84604,78516,0,0,NULL,NULL),(82650,'NOU',84605,78517,0,0,NULL,NULL),(82651,'NOU',5871,78518,0,0,NULL,NULL),(82652,'NOU',84606,78519,0,0,NULL,NULL),(82653,'NOU',84607,78520,0,0,NULL,NULL),(82654,'NOU',5980,78521,0,0,NULL,NULL),(82655,'NOU',84608,78522,0,0,NULL,NULL),(82656,'NOU',84609,78523,0,0,NULL,NULL),(82657,'NOU',84610,78524,0,0,NULL,NULL),(82658,'NOU',6376,78525,0,0,NULL,NULL),(82659,'NOU',6093,78526,0,0,NULL,NULL),(82660,'NOU',84611,78527,0,0,NULL,NULL),(82661,'NOU',36989,78528,0,0,NULL,NULL),(82662,'NOU',6165,78529,0,0,NULL,NULL),(82663,'NOU',84612,78530,0,0,NULL,NULL),(82664,'NOU',84613,78531,0,0,NULL,NULL),(82665,'NOU',84615,78532,0,0,NULL,NULL),(82666,'NOU',5880,78533,0,0,NULL,NULL),(82667,'NOU',84616,78534,0,0,NULL,NULL),(82668,'NOU',84617,78535,0,0,NULL,NULL),(82669,'NOU',84618,78536,0,0,NULL,NULL),(82670,'NOU',84619,78537,0,0,NULL,NULL),(82671,'NOU',84620,78538,0,0,NULL,NULL),(82672,'NOU',84621,78508,0,0,NULL,NULL),(82673,'NOU',84622,78539,0,0,NULL,NULL),(82674,'NOU',84623,78540,0,0,NULL,NULL),(82675,'NOU',84624,78541,0,0,NULL,NULL),(82676,'NOU',84625,78542,0,0,NULL,NULL),(82677,'NOU',84626,78543,0,0,NULL,NULL),(82678,'NOU',84627,78544,0,0,NULL,NULL),(82679,'NOU',84628,78545,0,0,NULL,NULL),(82680,'NOU',38310,78546,0,0,NULL,NULL),(82681,'NOU',84629,78547,0,0,NULL,NULL),(82682,'NOU',84630,78548,0,0,NULL,NULL),(82683,'NOU',80498,78549,0,0,NULL,NULL),(82684,'NOU',7504,78550,0,0,NULL,NULL),(82685,'NOU',84631,78551,0,0,NULL,NULL),(82686,'NOU',84632,78552,0,0,NULL,NULL),(82687,'NOU',84633,32388,0,0,NULL,NULL),(82688,'NOU',84635,32389,0,0,NULL,NULL),(82689,'NOU',84637,78553,0,0,NULL,NULL),(82690,'NOU',84638,78554,0,0,NULL,NULL),(82691,'NOU',84639,78555,0,0,NULL,NULL),(82692,'NOU',6566,78556,0,0,NULL,NULL),(82693,'NOU',84640,78557,0,0,NULL,NULL),(82694,'NOU',80060,78558,0,0,NULL,NULL),(82695,'NOU',84641,78559,0,0,NULL,NULL),(82696,'NOU',84642,78560,0,0,NULL,NULL),(82697,'NOU',84643,78561,0,0,NULL,NULL),(82698,'NOU',84644,78562,0,0,NULL,NULL),(82699,'NOU',84645,78563,0,0,NULL,NULL),(82700,'NOU',12410,78564,0,0,NULL,NULL),(82701,'NOU',84646,78565,0,0,NULL,NULL),(82702,'NOU',9402,78566,0,0,NULL,NULL),(82703,'NOU',41471,78567,0,0,NULL,NULL),(82704,'NOU',84647,78568,0,0,NULL,NULL),(82705,'NOU',8000,78569,0,0,NULL,NULL),(82706,'NOU',80071,78570,0,0,NULL,NULL),(82707,'NOU',84648,78571,0,0,NULL,NULL),(82708,'NOU',84649,78572,0,0,NULL,NULL),(82709,'NOU',84650,78573,0,0,NULL,NULL),(82710,'NOU',84652,78574,0,0,NULL,NULL),(82711,'NOU',84653,78575,0,0,NULL,NULL),(82712,'NOU',60423,78576,0,0,NULL,NULL),(82713,'NOU',82954,78577,0,0,NULL,NULL),(82714,'NOU',38323,78578,0,0,NULL,NULL),(82715,'NOU',84654,78579,0,0,NULL,NULL),(82716,'NOU',84655,78580,0,0,NULL,NULL),(82717,'NOU',7959,78581,0,0,NULL,NULL),(82718,'NOU',84656,78582,0,0,NULL,NULL),(82719,'NOU',23167,78583,0,0,NULL,NULL),(82720,'NOU',84657,62880,0,0,NULL,NULL),(82721,'NOU',84659,47815,0,0,NULL,NULL),(82722,'NOU',84660,78584,0,0,NULL,NULL),(82723,'NOU',84661,47575,0,0,NULL,NULL),(82724,'NOU',84662,78585,0,0,NULL,NULL),(82725,'NOU',50764,78586,0,0,NULL,NULL),(82726,'NOU',38440,78587,0,0,NULL,NULL),(82727,'NOU',84663,78588,0,0,NULL,NULL),(82728,'NOU',8277,78589,0,0,NULL,NULL),(82729,'NOU',84665,78590,0,0,NULL,NULL),(82730,'NOU',84667,78591,0,0,NULL,NULL),(82731,'NOU',38563,78592,0,0,NULL,NULL),(82732,'NOU',8432,78593,0,0,NULL,NULL),(82733,'NOU',84668,78594,0,0,NULL,NULL),(82734,'NOU',84669,78595,0,0,NULL,NULL),(82735,'NOU',84670,78596,0,0,NULL,NULL),(82736,'NOU',84671,78597,0,0,NULL,NULL),(82737,'NOU',84673,78598,0,0,NULL,NULL),(82738,'NOU',8633,78599,0,0,NULL,NULL),(82739,'NOU',84674,78600,0,0,NULL,NULL),(82740,'NOU',84675,78601,0,0,NULL,NULL),(82741,'NOU',46806,78602,0,0,NULL,NULL),(82742,'NOU',84676,78603,0,0,NULL,NULL),(82743,'NOU',84677,78604,0,0,NULL,NULL),(82744,'NOU',84678,78605,0,0,NULL,NULL),(82745,'NOU',84679,42950,0,0,NULL,NULL),(82746,'NOU',84680,78606,0,0,NULL,NULL),(82747,'NOU',84681,78607,0,0,NULL,NULL),(82748,'NOU',84682,78608,0,0,NULL,NULL),(82749,'NOU',84683,78609,0,0,NULL,NULL),(82750,'NOU',84684,78610,0,0,NULL,NULL),(82751,'NOU',81370,62814,0,0,NULL,NULL),(82752,'NOU',84685,78611,0,0,NULL,NULL),(82753,'NOU',84686,78612,0,0,NULL,NULL),(82754,'NOU',8768,78613,0,0,NULL,NULL),(82755,'NOU',84687,78614,0,0,NULL,NULL),(82756,'NOU',84688,78615,0,0,NULL,NULL),(82757,'NOU',84689,78616,0,0,NULL,NULL),(82758,'NOU',84691,78617,0,0,NULL,NULL),(82759,'NOU',84692,78618,0,0,NULL,NULL),(82760,'NOU',84693,78619,0,0,NULL,NULL),(82761,'NOU',84694,78620,0,0,NULL,NULL),(82762,'NOU',84695,78621,0,0,NULL,NULL),(82763,'NOU',84697,78622,0,0,NULL,NULL),(82764,'NOU',84698,78623,0,0,NULL,NULL),(82765,'NOU',84699,78624,0,0,NULL,NULL),(82766,'NOU',84700,78625,0,0,NULL,NULL),(82767,'NOU',84701,78626,0,0,NULL,NULL),(82768,'NOU',84702,78627,0,0,NULL,NULL),(82769,'NOU',84703,78628,0,0,NULL,NULL),(82770,'NOU',84704,78629,0,0,NULL,NULL),(82771,'NOU',84705,78630,0,0,NULL,NULL),(82772,'NOU',84706,78631,0,0,NULL,NULL),(82773,'NOU',84707,78632,0,0,NULL,NULL),(82774,'NOU',84708,78633,0,0,NULL,NULL),(82775,'NOU',84709,46070,0,0,NULL,NULL),(82776,'NOU',84711,78634,0,0,NULL,NULL),(82777,'NOU',11367,78635,0,0,NULL,NULL),(82778,'NOU',84712,78636,0,0,NULL,NULL),(82779,'NOU',84713,78637,0,0,NULL,NULL),(82780,'NOU',24564,78638,0,0,NULL,NULL),(82781,'NOU',84715,78639,0,0,NULL,NULL),(82782,'NOU',84716,78640,0,0,NULL,NULL),(82783,'NOU',84717,78641,0,0,NULL,NULL),(82784,'NOU',84718,78642,0,0,NULL,NULL),(82785,'NOU',84719,78643,0,0,NULL,NULL),(82786,'NOU',84720,78644,0,0,NULL,NULL),(82787,'NOU',84721,78645,0,0,NULL,NULL),(82788,'NOU',60694,78646,0,0,NULL,NULL),(82789,'NOU',9596,78647,0,0,NULL,NULL),(82790,'NOU',84722,78648,0,0,NULL,NULL),(82791,'NOU',84723,78649,0,0,NULL,NULL),(82792,'NOU',84724,78650,0,0,NULL,NULL),(82793,'NOU',84725,78651,0,0,NULL,NULL),(82794,'NOU',84726,52722,0,0,NULL,NULL),(82795,'NOU',84727,78652,0,0,NULL,NULL),(82796,'NOU',26494,78653,0,0,NULL,NULL),(82797,'NOU',84728,78654,0,0,NULL,NULL),(82798,'NOU',84729,78655,0,0,NULL,NULL),(82799,'NOU',84731,78656,0,0,NULL,NULL),(82800,'NOU',84732,78657,0,0,NULL,NULL),(82801,'NOU',28629,78658,0,0,NULL,NULL),(82802,'NOU',84733,78659,0,0,NULL,NULL),(82803,'NOU',84734,78660,0,0,NULL,NULL),(82804,'NOU',66113,78661,0,0,NULL,NULL),(82805,'NOU',84735,78662,0,0,NULL,NULL),(82806,'NOU',84736,78663,0,0,NULL,NULL),(82807,'NOU',84737,78664,0,0,NULL,NULL),(82808,'NOU',84738,78665,0,0,NULL,NULL),(82809,'NOU',84739,78666,0,0,NULL,NULL),(82810,'NOU',84740,78667,0,0,NULL,NULL),(82811,'NOU',84742,78668,0,0,NULL,NULL),(82812,'NOU',82489,78669,0,0,NULL,NULL),(82813,'NOU',16289,78670,0,0,NULL,NULL),(82814,'NOU',84743,78671,0,0,NULL,NULL),(82815,'NOU',84744,78672,0,0,NULL,NULL),(82816,'NOU',32604,78673,0,0,NULL,NULL),(82817,'NOU',84745,78674,0,0,NULL,NULL),(82818,'NOU',84746,78675,0,0,NULL,NULL),(82819,'NOU',17110,78676,0,0,NULL,NULL),(82820,'NOU',84747,78677,0,0,NULL,NULL),(82821,'NOU',44882,78678,0,0,NULL,NULL),(82822,'NOU',84748,78679,0,0,NULL,NULL),(82823,'NOU',84749,78680,0,0,NULL,NULL),(82824,'NOU',50018,78681,0,0,NULL,NULL),(82825,'NOU',84750,78682,0,0,NULL,NULL),(82826,'NOU',84751,78683,0,0,NULL,NULL),(82827,'NOU',11445,78684,0,0,NULL,NULL),(82828,'NOU',84752,78685,0,0,NULL,NULL),(82829,'NOU',84753,78686,0,0,NULL,NULL),(82830,'NOU',84754,78687,0,0,NULL,NULL),(82831,'NOU',84755,78688,0,0,NULL,NULL),(82832,'NOU',33193,78689,0,0,NULL,NULL),(82833,'NOU',84756,78690,0,0,NULL,NULL),(82834,'NOU',84757,78691,0,0,NULL,NULL),(82835,'NOU',84758,78692,0,0,NULL,NULL),(82836,'NOU',84759,78693,0,0,NULL,NULL),(82837,'NOU',84760,78694,0,0,NULL,NULL),(82838,'NOU',84761,78695,0,0,NULL,NULL),(82839,'NOU',84762,78696,0,0,NULL,NULL),(82840,'NOU',84763,78697,0,0,NULL,NULL),(82841,'NOU',84764,78698,0,0,NULL,NULL),(82842,'NOU',84766,78699,0,0,NULL,NULL),(82843,'NOU',65194,78700,0,0,NULL,NULL),(82844,'NOU',84767,78701,0,0,NULL,NULL),(82845,'NOU',84768,78702,0,0,NULL,NULL),(82846,'NOU',84769,78703,0,0,NULL,NULL),(82847,'NOU',37361,78704,0,0,NULL,NULL),(82848,'NOU',84770,78705,0,0,NULL,NULL),(82849,'NOU',33538,78706,0,0,NULL,NULL),(82850,'NOU',62601,78707,0,0,NULL,NULL),(82851,'NOU',84771,78708,0,0,NULL,NULL),(82852,'NOU',17753,78709,0,0,NULL,NULL),(82853,'NOU',84772,78710,0,0,NULL,NULL),(82854,'NOU',84773,78711,0,0,NULL,NULL),(82855,'NOU',84774,78712,0,0,NULL,NULL),(82856,'NOU',84775,78713,0,0,NULL,NULL),(82857,'NOU',62647,78714,0,0,NULL,NULL),(82858,'NOU',84776,78715,0,0,NULL,NULL),(82859,'NOU',84777,78716,0,0,NULL,NULL),(82860,'NOU',62798,78717,0,0,NULL,NULL),(82861,'NOU',45693,78718,0,0,NULL,NULL),(82862,'NOU',60631,78719,0,0,NULL,NULL),(82863,'NOU',10116,78720,0,0,NULL,NULL),(82864,'NOU',84778,78721,0,0,NULL,NULL),(82865,'NOU',84779,78722,0,0,NULL,NULL),(82866,'NOU',34421,78723,0,0,NULL,NULL),(82867,'NOU',84326,78724,0,0,NULL,NULL),(82868,'NOU',84780,78725,0,0,NULL,NULL),(82869,'NOU',84781,78726,0,0,NULL,NULL),(82870,'NOU',65198,78727,0,0,NULL,NULL),(82871,'NOU',84783,78728,0,0,NULL,NULL),(82872,'NOU',84784,78729,0,0,NULL,NULL),(82873,'NOU',84785,78730,0,0,NULL,NULL),(82874,'NOU',62825,78731,0,0,NULL,NULL),(82875,'NOU',84786,78732,0,0,NULL,NULL),(82876,'NOU',84787,78733,0,0,NULL,NULL),(82877,'NOU',84788,78734,0,0,NULL,NULL),(82878,'NOU',46088,78735,0,0,NULL,NULL),(82879,'NOU',84789,78736,0,0,NULL,NULL),(82880,'NOU',84790,78737,0,0,NULL,NULL),(82881,'NOU',84791,78738,0,0,NULL,NULL),(82882,'NOU',84792,78739,0,0,NULL,NULL),(82883,'NOU',84793,78740,0,0,NULL,NULL),(82884,'NOU',34774,78741,0,0,NULL,NULL),(82885,'NOU',84794,78742,0,0,NULL,NULL),(82886,'NOU',84795,78743,0,0,NULL,NULL),(82887,'NOU',84796,78744,0,0,NULL,NULL),(82888,'NOU',84797,78745,0,0,NULL,NULL),(82889,'NOU',84798,78746,0,0,NULL,NULL),(82890,'NOU',84799,78747,0,0,NULL,NULL),(82891,'NOU',46215,78748,0,0,NULL,NULL),(82892,'NOU',84801,78749,0,0,NULL,NULL),(82893,'NOU',34836,78750,0,0,NULL,NULL),(82894,'NOU',84802,78751,0,0,NULL,NULL),(82895,'NOU',62911,78752,0,0,NULL,NULL),(82896,'NOU',84803,78753,0,0,NULL,NULL),(82897,'NOU',84805,47649,0,0,NULL,NULL),(82898,'NOU',84806,78754,0,0,NULL,NULL),(82899,'NOU',84807,78755,0,0,NULL,NULL),(82900,'NOU',84808,78756,0,0,NULL,NULL),(82901,'NOU',84809,78757,0,0,NULL,NULL),(82902,'NOU',84810,78758,0,0,NULL,NULL),(82903,'NOU',84811,78759,0,0,NULL,NULL),(82904,'NOU',84812,78760,0,0,NULL,NULL),(82905,'NOU',84813,78761,0,0,NULL,NULL),(82906,'NOU',84814,47794,0,0,NULL,NULL),(82907,'NOU',84816,78762,0,0,NULL,NULL),(82908,'NOU',84817,78763,0,0,NULL,NULL),(82909,'NOU',84818,78764,0,0,NULL,NULL),(82910,'NOU',84819,78765,0,0,NULL,NULL),(82911,'NOU',5778,78766,0,0,NULL,NULL),(82912,'NOU',84820,78767,0,0,NULL,NULL),(82913,'NOU',84821,78768,0,0,NULL,NULL),(82914,'NOU',84824,78769,0,0,NULL,NULL),(82915,'NOU',84825,78770,0,0,NULL,NULL),(82916,'NOU',84826,78771,0,0,NULL,NULL),(82917,'NOU',35293,78772,0,0,NULL,NULL),(82918,'NOU',84827,78773,0,0,NULL,NULL),(82919,'NOU',84828,78774,0,0,NULL,NULL),(82920,'NOU',84829,78775,0,0,NULL,NULL),(82921,'NOU',65491,78776,0,0,NULL,NULL),(82922,'NOU',84830,78777,0,0,NULL,NULL),(82923,'NOU',84831,78778,0,0,NULL,NULL),(82924,'NOU',84832,78779,0,0,NULL,NULL),(82925,'NOU',84834,78780,0,0,NULL,NULL),(82926,'NOU',84835,78781,0,0,NULL,NULL),(82927,'NOU',84836,78782,0,0,NULL,NULL),(82928,'NOU',84837,78783,0,0,NULL,NULL),(82929,'NOU',84838,78784,0,0,NULL,NULL),(82930,'NOU',84839,78785,0,0,NULL,NULL),(82931,'NOU',84840,78786,0,0,NULL,NULL),(82932,'NOU',84841,78787,0,0,NULL,NULL),(82933,'NOU',84842,78788,0,0,NULL,NULL),(82934,'NOU',84843,78789,0,0,NULL,NULL),(82935,'NOU',19245,78790,0,0,NULL,NULL),(82936,'NOU',84844,78791,0,0,NULL,NULL),(82937,'NOU',84845,78792,0,0,NULL,NULL),(82938,'NOU',84846,78793,0,0,NULL,NULL),(82939,'NOU',84847,78794,0,0,NULL,NULL),(82940,'NOU',84848,78795,0,0,NULL,NULL),(82941,'NOU',84849,78796,0,0,NULL,NULL),(82942,'NOU',84850,78797,0,0,NULL,NULL),(82943,'NOU',19477,78798,0,0,NULL,NULL),(82944,'NOU',19440,78799,0,0,NULL,NULL),(82945,'NOU',84851,78800,0,0,NULL,NULL),(82946,'NOU',84853,78801,0,0,NULL,NULL),(82947,'NOU',84854,78802,0,0,NULL,NULL),(82948,'NOU',84855,78803,0,0,NULL,NULL),(82949,'NOU',84856,78804,0,0,NULL,NULL),(82950,'NOU',84857,78805,0,0,NULL,NULL),(82951,'NOU',84858,78806,0,0,NULL,NULL),(82952,'NOU',84859,78807,0,0,NULL,NULL),(82953,'NOU',84860,78808,0,0,NULL,NULL),(82954,'NOU',84861,78809,0,0,NULL,NULL),(82955,'NOU',84862,78810,0,0,NULL,NULL),(82956,'NOU',84864,78811,0,0,NULL,NULL),(82957,'NOU',84865,78812,0,0,NULL,NULL),(82958,'NOU',79657,78813,0,0,NULL,NULL),(82959,'NOU',19381,78814,0,0,NULL,NULL),(82960,'NOU',84866,66853,0,0,NULL,NULL),(82961,'NOU',84868,78815,0,0,NULL,NULL),(82962,'NOU',39130,78816,0,0,NULL,NULL),(82963,'NOU',27195,78817,0,0,NULL,NULL),(82964,'NOU',84869,78818,0,0,NULL,NULL),(82965,'NOU',19619,48224,0,0,NULL,NULL),(82966,'NOU',84872,78819,0,0,NULL,NULL),(82967,'NOU',81412,78820,0,0,NULL,NULL),(82968,'NOU',84873,78821,0,0,NULL,NULL),(82969,'NOU',84874,78822,0,0,NULL,NULL),(82970,'CLITIC',0,78823,455,0,NULL,NULL),(82971,'NOU',84876,62472,0,0,NULL,NULL),(82972,'NOU',84878,78824,0,0,NULL,NULL),(82973,'NOU',79345,78825,0,0,NULL,NULL),(82974,'NOU',12774,78826,0,0,NULL,NULL),(82975,'NOU',84879,78827,0,0,NULL,NULL),(82976,'NOU',84881,78828,0,0,NULL,NULL),(82977,'NOU',16683,78829,0,0,NULL,NULL),(82978,'NOU',84882,78830,0,0,NULL,NULL),(82979,'NOU',61884,78831,0,0,NULL,NULL),(82980,'NOU',84883,78832,0,0,NULL,NULL),(82981,'NOU',84884,48478,0,0,NULL,NULL),(82982,'NOU',84885,78833,0,0,NULL,NULL),(82983,'NOU',84886,78834,0,0,NULL,NULL),(82984,'NOU',34011,78835,0,0,NULL,NULL),(82985,'NOU',33143,78836,0,0,NULL,NULL),(82986,'NOU',84887,78837,0,0,NULL,NULL),(82987,'NOU',84888,78838,0,0,NULL,NULL),(82988,'NOU',81493,78839,0,0,NULL,NULL),(82989,'NOU',4154,78840,0,0,NULL,NULL),(82990,'NOU',84889,78841,0,0,NULL,NULL),(82991,'NOU',84890,78842,0,0,NULL,NULL),(82992,'NOU',84891,78843,0,0,NULL,NULL),(82993,'NOU',84892,78844,0,0,NULL,NULL),(82994,'NOU',48616,78845,0,0,NULL,NULL),(82995,'NOU',84893,78846,0,0,NULL,NULL),(82996,'NOU',84894,78847,0,0,NULL,NULL),(82997,'NOU',14543,78848,0,0,NULL,NULL),(82998,'NOU',4621,78849,0,0,NULL,NULL),(82999,'NOU',69470,78850,0,0,NULL,NULL),(83000,'NOU',84895,78851,0,0,NULL,NULL),(83001,'NOU',36812,78852,0,0,NULL,NULL),(83002,'NOU',84896,78853,0,0,NULL,NULL),(83003,'NOU',84897,78854,0,0,NULL,NULL),(83004,'NOU',84898,78855,0,0,NULL,NULL),(83005,'NOU',4935,78856,0,0,NULL,NULL),(83006,'NOU',15801,78857,0,0,NULL,NULL),(83007,'NOU',84899,78858,0,0,NULL,NULL),(83008,'NOU',60055,78859,0,0,NULL,NULL),(83009,'NOU',84900,78860,0,0,NULL,NULL),(83010,'NOU',84901,78861,0,0,NULL,NULL),(83011,'NOU',84902,78862,0,0,NULL,NULL),(83012,'NOU',5392,78863,0,0,NULL,NULL),(83013,'NOU',84903,78864,0,0,NULL,NULL),(83014,'NOU',84904,78865,0,0,NULL,NULL),(83015,'NOU',84905,78866,0,0,NULL,NULL),(83016,'NOU',84906,78867,0,0,NULL,NULL),(83017,'NOU',84907,78868,0,0,NULL,NULL),(83018,'NOU',84909,78869,0,0,NULL,NULL),(83019,'NOU',84910,78870,0,0,NULL,NULL),(83020,'NOU',84912,78871,0,0,NULL,NULL),(83021,'NOU',84913,78872,0,0,NULL,NULL),(83022,'NOU',84914,78873,0,0,NULL,NULL),(83023,'NOU',84915,78874,0,0,NULL,NULL),(83024,'NOU',84916,78875,0,0,NULL,NULL),(83025,'NOU',84917,78876,0,0,NULL,NULL),(83026,'NOU',84918,78877,0,0,NULL,NULL),(83027,'NOU',84919,78878,0,0,NULL,NULL),(83028,'NOU',37833,78879,0,0,NULL,NULL),(83029,'NOU',84920,78880,0,0,NULL,NULL),(83030,'NOU',84921,42356,0,0,NULL,NULL),(83031,'NOU',84922,78881,0,0,NULL,NULL),(83032,'NOU',84923,78882,0,0,NULL,NULL),(83033,'NOU',84924,78883,0,0,NULL,NULL),(83034,'NOU',24320,78884,0,0,NULL,NULL),(83035,'NOU',84925,78885,0,0,NULL,NULL),(83036,'NOU',84926,78886,0,0,NULL,NULL),(83037,'NOU',84927,78887,0,0,NULL,NULL),(83038,'NOU',84928,78888,0,0,NULL,NULL),(83039,'NOU',84929,78889,0,0,NULL,NULL),(83040,'NOU',84930,78890,0,0,NULL,NULL),(83041,'NOU',84931,78891,0,0,NULL,NULL),(83042,'NOU',22177,78892,0,0,NULL,NULL),(83043,'NOU',22173,78893,0,0,NULL,NULL),(83044,'NOU',84932,78894,0,0,NULL,NULL),(83045,'NOU',84933,78895,0,0,NULL,NULL),(83046,'NOU',84934,78896,0,0,NULL,NULL),(83047,'NOU',37650,78897,0,0,NULL,NULL),(83048,'NOU',84935,78898,0,0,NULL,NULL),(83049,'NOU',50310,78899,0,0,NULL,NULL),(83050,'NOU',84938,78900,0,0,NULL,NULL),(83051,'NOU',84939,78901,0,0,NULL,NULL),(83052,'NOU',6725,78902,0,0,NULL,NULL),(83053,'NOU',84940,78903,0,0,NULL,NULL),(83054,'NOU',6794,78904,0,0,NULL,NULL),(83055,'NOU',6799,78905,0,0,NULL,NULL),(83056,'NOU',84941,78906,0,0,NULL,NULL),(83057,'NOU',84942,78907,0,0,NULL,NULL),(83058,'NOU',22333,78908,0,0,NULL,NULL),(83059,'NOU',84943,78909,0,0,NULL,NULL),(83060,'NOU',84944,78910,0,0,NULL,NULL),(83061,'NOU',22352,78911,0,0,NULL,NULL),(83062,'NOU',6883,78912,0,0,NULL,NULL),(83063,'NOU',84945,78913,0,0,NULL,NULL),(83064,'NOU',84946,78914,0,0,NULL,NULL),(83065,'NOU',84947,78915,0,0,NULL,NULL),(83066,'NOU',84948,78916,0,0,NULL,NULL),(83067,'NOU',6912,78917,0,0,NULL,NULL),(83068,'NOU',84949,78918,0,0,NULL,NULL),(83069,'NOU',84950,78919,0,0,NULL,NULL),(83070,'NOU',84951,78920,0,0,NULL,NULL),(83071,'NOU',84952,78921,0,0,NULL,NULL),(83072,'NOU',80008,78922,0,0,NULL,NULL),(83073,'NOU',84954,78923,0,0,NULL,NULL),(83074,'NOU',84955,78924,0,0,NULL,NULL),(83075,'NOU',84953,78925,0,0,NULL,NULL),(83076,'NOU',84956,78926,0,0,NULL,NULL),(83077,'NOU',21213,78927,0,0,NULL,NULL),(83078,'NOU',84957,78928,0,0,NULL,NULL),(83079,'NOU',84958,78929,0,0,NULL,NULL),(83080,'NOU',84959,78930,0,0,NULL,NULL),(83081,'NOU',84960,78931,0,0,NULL,NULL),(83082,'NOU',18196,78932,0,0,NULL,NULL),(83083,'NOU',84961,42505,0,0,NULL,NULL),(83084,'NOU',84962,78933,0,0,NULL,NULL),(83085,'NOU',84963,78934,0,0,NULL,NULL),(83086,'NOU',84964,78935,0,0,NULL,NULL),(83087,'NOU',84965,78936,0,0,NULL,NULL),(83088,'NOU',84966,78937,0,0,NULL,NULL),(83089,'NOU',82045,78938,0,0,NULL,NULL),(83090,'NOU',84967,78939,0,0,NULL,NULL),(83091,'NOU',84968,78940,0,0,NULL,NULL),(83092,'NOU',77127,78941,0,0,NULL,NULL),(83093,'NOU',84969,78942,0,0,NULL,NULL),(83094,'NOU',84970,78943,0,0,NULL,NULL),(83095,'NOU',84971,78944,0,0,NULL,NULL),(83096,'NOU',8340,78945,0,0,NULL,NULL),(83097,'NOU',84972,78946,0,0,NULL,NULL),(83098,'NOU',84974,78947,0,0,NULL,NULL),(83099,'NOU',84975,78948,0,0,NULL,NULL),(83100,'NOU',38082,78949,0,0,NULL,NULL),(83101,'NOU',84976,78950,0,0,NULL,NULL),(83102,'NOU',84977,78951,0,0,NULL,NULL),(83103,'NOU',84979,78952,0,0,NULL,NULL),(83104,'NOU',84980,78953,0,0,NULL,NULL),(83105,'NOU',65162,78954,0,0,NULL,NULL),(83106,'NOU',84982,78955,0,0,NULL,NULL),(83107,'NOU',84983,78956,0,0,NULL,NULL),(83108,'NOU',50348,78957,0,0,NULL,NULL),(83109,'CLITIC',0,78958,456,0,NULL,NULL),(83110,'NOU',84985,78959,0,0,NULL,NULL),(83111,'NOU',84986,78960,0,0,NULL,NULL),(83112,'NOU',27379,78961,0,0,NULL,NULL),(83113,'NOU',84987,78962,0,0,NULL,NULL),(83114,'NOU',84988,78963,0,0,NULL,NULL),(83115,'NOU',84989,78964,0,0,NULL,NULL),(83116,'NOU',84990,78965,0,0,NULL,NULL),(83117,'NOU',84991,78966,0,0,NULL,NULL),(83118,'NOU',84992,78967,0,0,NULL,NULL),(83119,'NOU',84993,78968,0,0,NULL,NULL),(83120,'NOU',84994,78969,0,0,NULL,NULL),(83121,'NOU',82174,78970,0,0,NULL,NULL),(83122,'NOU',84995,78971,0,0,NULL,NULL),(83123,'NOU',84996,78972,0,0,NULL,NULL),(83124,'NOU',84997,78973,0,0,NULL,NULL),(83125,'NOU',84998,78974,0,0,NULL,NULL),(83126,'NOU',84999,78975,0,0,NULL,NULL),(83127,'NOU',85000,78976,0,0,NULL,NULL),(83128,'NOU',85001,78977,0,0,NULL,NULL),(83129,'NOU',85002,78978,0,0,NULL,NULL),(83130,'NOU',85003,78979,0,0,NULL,NULL),(83131,'NOU',85004,78980,0,0,NULL,NULL),(83132,'NOU',85005,78981,0,0,NULL,NULL),(83133,'NOU',39081,78982,0,0,NULL,NULL),(83134,'NOU',85006,78983,0,0,NULL,NULL),(83135,'NOU',24317,78984,0,0,NULL,NULL),(83136,'NOU',85007,78985,0,0,NULL,NULL),(83137,'NOU',85008,78986,0,0,NULL,NULL),(83138,'NOU',85009,78987,0,0,NULL,NULL),(83139,'NOU',85010,78988,0,0,NULL,NULL),(83140,'NOU',48383,78989,0,0,NULL,NULL),(83141,'NOU',85011,78990,0,0,NULL,NULL),(83142,'NOU',85012,78991,0,0,NULL,NULL),(83143,'NOU',85013,43137,0,0,NULL,NULL),(83144,'NOU',85015,78992,0,0,NULL,NULL),(83145,'NOU',85016,78993,0,0,NULL,NULL),(83146,'NOU',85017,78994,0,0,NULL,NULL),(83147,'NOU',85018,78995,0,0,NULL,NULL),(83148,'NOU',85019,78996,0,0,NULL,NULL),(83149,'NOU',85020,78997,0,0,NULL,NULL),(83150,'NOU',85021,78998,0,0,NULL,NULL),(83151,'NOU',85022,78999,0,0,NULL,NULL),(83152,'NOU',85023,79000,0,0,NULL,NULL),(83153,'NOU',85024,79001,0,0,NULL,NULL),(83154,'NOU',85025,79002,0,0,NULL,NULL),(83155,'NOU',85026,79003,0,0,NULL,NULL),(83156,'CLITIC',0,79004,457,0,NULL,NULL),(83157,'NOU',85028,79004,0,0,NULL,NULL),(83158,'CLITIC',0,79005,458,0,NULL,NULL),(83159,'NOU',85030,79006,0,0,NULL,NULL),(83160,'NOU',47710,79007,0,0,NULL,NULL),(83161,'NOU',85031,79008,0,0,NULL,NULL),(83162,'NOU',85032,79009,0,0,NULL,NULL),(83163,'NOU',85033,79010,0,0,NULL,NULL),(83164,'NOU',85034,79011,0,0,NULL,NULL),(83165,'NOU',85035,79012,0,0,NULL,NULL),(83166,'NOU',85036,79013,0,0,NULL,NULL),(83167,'NOU',85037,79014,0,0,NULL,NULL),(83168,'NOU',85038,79015,0,0,NULL,NULL),(83169,'NOU',16810,79016,0,0,NULL,NULL),(83170,'NOU',85039,79017,0,0,NULL,NULL),(83171,'NOU',85040,79018,0,0,NULL,NULL),(83172,'NOU',85041,79019,0,0,NULL,NULL),(83173,'NOU',39415,79020,0,0,NULL,NULL),(83174,'NOU',85042,79021,0,0,NULL,NULL),(83175,'NOU',83085,79022,0,0,NULL,NULL),(83176,'NOU',85043,79023,0,0,NULL,NULL),(83177,'NOU',85044,79024,0,0,NULL,NULL),(83178,'NOU',85046,79025,0,0,NULL,NULL),(83179,'NOU',9673,79026,0,0,NULL,NULL),(83180,'NOU',85047,79027,0,0,NULL,NULL),(83181,'NOU',85048,79028,0,0,NULL,NULL),(83182,'NOU',85049,79029,0,0,NULL,NULL),(83183,'NOU',85050,79030,0,0,NULL,NULL),(83184,'NOU',85051,79031,0,0,NULL,NULL),(83185,'NOU',85052,79032,0,0,NULL,NULL),(83186,'NOU',60713,79033,0,0,NULL,NULL),(83187,'NOU',85054,79034,0,0,NULL,NULL),(83188,'NOU',85055,79035,0,0,NULL,NULL),(83189,'NOU',85056,79036,0,0,NULL,NULL),(83190,'NOU',85057,79037,0,0,NULL,NULL),(83191,'NOU',85058,79038,0,0,NULL,NULL),(83192,'NOU',9826,79039,0,0,NULL,NULL),(83193,'NOU',33082,79040,0,0,NULL,NULL),(83194,'NOU',85059,79041,0,0,NULL,NULL),(83195,'NOU',85061,79042,0,0,NULL,NULL),(83196,'NOU',60802,79043,0,0,NULL,NULL),(83197,'NOU',85062,54118,0,0,NULL,NULL),(83198,'NOU',85063,79044,0,0,NULL,NULL),(83199,'NOU',85064,79045,0,0,NULL,NULL),(83200,'NOU',85065,79046,0,0,NULL,NULL),(83201,'NOU',85066,79047,0,0,NULL,NULL),(83202,'NOU',85067,79048,0,0,NULL,NULL),(83203,'NOU',85068,79049,0,0,NULL,NULL),(83204,'NOU',39643,79050,0,0,NULL,NULL),(83205,'NOU',85069,79051,0,0,NULL,NULL),(83206,'NOU',85070,43583,0,0,NULL,NULL),(83207,'NOU',85071,79052,0,0,NULL,NULL),(83208,'NOU',25067,79053,0,0,NULL,NULL),(83209,'NOU',85072,79054,0,0,NULL,NULL),(83210,'NOU',85073,79055,0,0,NULL,NULL),(83211,'NOU',85074,43635,0,0,NULL,NULL),(83212,'NOU',85076,79056,0,0,NULL,NULL),(83213,'NOU',85077,79057,0,0,NULL,NULL),(83214,'NOU',25521,79058,0,0,NULL,NULL),(83215,'NOU',85078,79059,0,0,NULL,NULL),(83216,'NOU',85079,79060,0,0,NULL,NULL),(83217,'NOU',85080,79061,0,0,NULL,NULL),(83218,'NOU',85081,58795,0,0,NULL,NULL),(83219,'NOU',9292,79062,0,0,NULL,NULL),(83220,'NOU',85082,79063,0,0,NULL,NULL),(83221,'NOU',85083,79064,0,0,NULL,NULL),(83222,'NOU',85084,79065,0,0,NULL,NULL),(83223,'NOU',10278,79066,0,0,NULL,NULL),(83224,'NOU',85085,79067,0,0,NULL,NULL),(83225,'NOU',85086,79068,0,0,NULL,NULL),(83226,'NOU',85087,79069,0,0,NULL,NULL),(83227,'NOU',85088,79070,0,0,NULL,NULL),(83228,'NOU',85089,79071,0,0,NULL,NULL),(83229,'NOU',85090,79072,0,0,NULL,NULL),(83230,'NOU',85091,79073,0,0,NULL,NULL),(83231,'NOU',85092,79074,0,0,NULL,NULL),(83232,'NOU',85093,79075,0,0,NULL,NULL),(83233,'NOU',85094,79076,0,0,NULL,NULL),(83234,'NOU',85095,79077,0,0,NULL,NULL),(83235,'NOU',85097,79078,0,0,NULL,NULL),(83236,'NOU',85098,79079,0,0,NULL,NULL),(83237,'NOU',85099,79080,0,0,NULL,NULL),(83238,'NOU',85100,79081,0,0,NULL,NULL),(83239,'NOU',85101,79082,0,0,NULL,NULL),(83240,'NOU',85102,79083,0,0,NULL,NULL),(83241,'NOU',85103,79084,0,0,NULL,NULL),(83242,'NOU',83199,79085,0,0,NULL,NULL),(83243,'NOU',85104,79086,0,0,NULL,NULL),(83244,'NOU',85105,79087,0,0,NULL,NULL),(83245,'NOU',85106,79088,0,0,NULL,NULL),(83246,'NOU',85108,79089,0,0,NULL,NULL),(83247,'NOU',85109,79090,0,0,NULL,NULL),(83248,'NOU',85111,79091,0,0,NULL,NULL),(83249,'NOU',25625,79092,0,0,NULL,NULL),(83250,'NOU',10310,79093,0,0,NULL,NULL),(83251,'NOU',85112,43775,0,0,NULL,NULL),(83252,'NOU',85113,79094,0,0,NULL,NULL),(83253,'NOU',85114,79095,0,0,NULL,NULL),(83254,'NOU',85115,79096,0,0,NULL,NULL),(83255,'NOU',85116,79097,0,0,NULL,NULL),(83256,'NOU',85117,79098,0,0,NULL,NULL),(83257,'NOU',85118,79099,0,0,NULL,NULL),(83258,'NOU',85119,79100,0,0,NULL,NULL),(83259,'NOU',85120,79101,0,0,NULL,NULL),(83260,'NOU',85122,79102,0,0,NULL,NULL),(83261,'NOU',85123,79103,0,0,NULL,NULL),(83262,'NOU',85124,79104,0,0,NULL,NULL),(83263,'NOU',85126,79105,0,0,NULL,NULL),(83264,'NOU',25558,43899,0,0,NULL,NULL),(83265,'NOU',85127,79106,0,0,NULL,NULL),(83266,'NOU',85128,79107,0,0,NULL,NULL),(83267,'NOU',85129,79108,0,0,NULL,NULL),(83268,'NOU',85130,79109,0,0,NULL,NULL),(83269,'NOU',85131,79110,0,0,NULL,NULL),(83270,'NOU',85132,79111,0,0,NULL,NULL),(83271,'NOU',85133,79112,0,0,NULL,NULL),(83272,'NOU',83277,79113,0,0,NULL,NULL),(83273,'NOU',85134,79114,0,0,NULL,NULL),(83274,'NOU',85135,79115,0,0,NULL,NULL),(83275,'NOU',85137,79116,0,0,NULL,NULL),(83276,'NOU',85138,43952,0,0,NULL,NULL),(83277,'NOU',85139,79117,0,0,NULL,NULL),(83278,'NOU',85140,79118,0,0,NULL,NULL),(83279,'NOU',85141,79119,0,0,NULL,NULL),(83280,'NOU',85142,79120,0,0,NULL,NULL),(83281,'NOU',85143,79121,0,0,NULL,NULL),(83282,'NOU',85144,79122,0,0,NULL,NULL),(83283,'NOU',85145,79123,0,0,NULL,NULL),(83284,'NOU',85146,79124,0,0,NULL,NULL),(83285,'NOU',85147,79125,0,0,NULL,NULL),(83286,'NOU',85148,79126,0,0,NULL,NULL),(83287,'NOU',85149,79127,0,0,NULL,NULL),(83288,'NOU',85150,79128,0,0,NULL,NULL),(83289,'NOU',32735,52709,0,0,NULL,NULL),(83290,'NOU',85151,79129,0,0,NULL,NULL),(83291,'NOU',85152,79130,0,0,NULL,NULL),(83292,'NOU',85153,79131,0,0,NULL,NULL),(83293,'NOU',36797,79132,0,0,NULL,NULL),(83294,'NOU',85154,79133,0,0,NULL,NULL),(83295,'NOU',4345,79134,0,0,NULL,NULL),(83296,'NOU',85155,79135,0,0,NULL,NULL),(83297,'NOU',85156,79136,0,0,NULL,NULL),(83298,'NOU',85158,79137,0,0,NULL,NULL),(83299,'NOU',85159,79138,0,0,NULL,NULL),(83300,'NOU',85160,79139,0,0,NULL,NULL),(83301,'NOU',85161,79140,0,0,NULL,NULL),(83302,'NOU',10714,79141,0,0,NULL,NULL),(83303,'NOU',50359,53576,0,0,NULL,NULL),(83304,'NOU',25889,79142,0,0,NULL,NULL),(83305,'NOU',85162,44066,0,0,NULL,NULL),(83306,'NOU',85163,79143,0,0,NULL,NULL),(83307,'NOU',85164,79144,0,0,NULL,NULL),(83308,'NOU',85165,79145,0,0,NULL,NULL),(83309,'NOU',40336,79146,0,0,NULL,NULL),(83310,'NOU',85166,79147,0,0,NULL,NULL),(83311,'NOU',85167,79148,0,0,NULL,NULL),(83312,'NOU',24179,79149,0,0,NULL,NULL),(83313,'NOU',85168,79150,0,0,NULL,NULL),(83314,'NOU',4438,79151,0,0,NULL,NULL),(83315,'NOU',31651,79152,0,0,NULL,NULL),(83316,'NOU',85169,79153,0,0,NULL,NULL),(83317,'NOU',85170,79154,0,0,NULL,NULL),(83318,'NOU',85171,79155,0,0,NULL,NULL),(83319,'NOU',4753,79156,0,0,NULL,NULL),(83320,'NOU',85172,79157,0,0,NULL,NULL),(83321,'NOU',85173,79158,0,0,NULL,NULL),(83322,'NOU',28581,79159,0,0,NULL,NULL),(83323,'NOU',85174,79160,0,0,NULL,NULL),(83324,'NOU',27687,79161,0,0,NULL,NULL),(83325,'NOU',85175,79162,0,0,NULL,NULL),(83326,'NOU',85176,65662,0,0,NULL,NULL),(83327,'NOU',85177,79163,0,0,NULL,NULL),(83328,'NOU',85178,79164,0,0,NULL,NULL),(83329,'NOU',85179,79165,0,0,NULL,NULL),(83330,'NOU',85180,79166,0,0,NULL,NULL),(83331,'NOU',85181,79167,0,0,NULL,NULL),(83332,'NOU',85182,79168,0,0,NULL,NULL),(83333,'NOU',85183,79169,0,0,NULL,NULL),(83334,'NOU',85184,79170,0,0,NULL,NULL),(83335,'NOU',85185,79171,0,0,NULL,NULL),(83336,'NOU',85186,79172,0,0,NULL,NULL),(83337,'NOU',85187,79173,0,0,NULL,NULL),(83338,'NOU',85188,79174,0,0,NULL,NULL),(83339,'NOU',85189,79175,0,0,NULL,NULL),(83340,'NOU',85190,79176,0,0,NULL,NULL),(83341,'NOU',85191,79177,0,0,NULL,NULL),(83342,'NOU',85192,79178,0,0,NULL,NULL),(83343,'NOU',85193,79179,0,0,NULL,NULL),(83344,'NOU',85194,79180,0,0,NULL,NULL),(83345,'NOU',85195,79181,0,0,NULL,NULL),(83346,'NOU',85196,79182,0,0,NULL,NULL),(83347,'NOU',85197,79183,0,0,NULL,NULL),(83348,'NOU',80413,79184,0,0,NULL,NULL),(83349,'NOU',43279,79185,0,0,NULL,NULL),(83350,'NOU',49217,79186,0,0,NULL,NULL),(83351,'NOU',85198,79187,0,0,NULL,NULL),(83352,'NOU',85199,79188,0,0,NULL,NULL),(83353,'NOU',85200,79189,0,0,NULL,NULL),(83354,'NOU',85201,79190,0,0,NULL,NULL),(83355,'NOU',85202,79191,0,0,NULL,NULL),(83356,'NOU',85203,79192,0,0,NULL,NULL),(83357,'NOU',85204,79193,0,0,NULL,NULL),(83358,'NOU',85206,79194,0,0,NULL,NULL),(83359,'NOU',85207,79195,0,0,NULL,NULL),(83360,'CLITIC',0,79196,459,0,NULL,NULL),(83361,'NOU',85208,79196,0,0,NULL,NULL),(83362,'NOU',27018,79197,0,0,NULL,NULL),(83363,'NOU',85209,79198,0,0,NULL,NULL),(83364,'NOU',44282,79199,0,0,NULL,NULL),(83365,'NOU',85210,79200,0,0,NULL,NULL),(83366,'NOU',85211,79201,0,0,NULL,NULL),(83367,'NOU',85212,79202,0,0,NULL,NULL),(83368,'NOU',85213,79203,0,0,NULL,NULL),(83369,'NOU',85214,79204,0,0,NULL,NULL),(83370,'NOU',85215,79205,0,0,NULL,NULL),(83371,'NOU',85216,79206,0,0,NULL,NULL),(83372,'NOU',85217,79207,0,0,NULL,NULL),(83373,'NOU',85218,79208,0,0,NULL,NULL),(83374,'NOU',85219,79209,0,0,NULL,NULL),(83375,'NOU',85220,44785,0,0,NULL,NULL),(83376,'NOU',85222,79210,0,0,NULL,NULL),(83377,'NOU',85223,79211,0,0,NULL,NULL),(83378,'NOU',85224,79212,0,0,NULL,NULL),(83379,'NOU',85227,79213,0,0,NULL,NULL),(83380,'NOU',11321,79214,0,0,NULL,NULL),(83381,'NOU',85228,79215,0,0,NULL,NULL),(83382,'NOU',85229,79216,0,0,NULL,NULL),(83383,'NOU',7039,79217,0,0,NULL,NULL),(83384,'NOU',85230,79218,0,0,NULL,NULL),(83385,'NOU',83490,79219,0,0,NULL,NULL),(83386,'NOU',83493,79220,0,0,NULL,NULL),(83387,'NOU',85231,79221,0,0,NULL,NULL),(83388,'NOU',85232,79222,0,0,NULL,NULL),(83389,'NOU',10837,79223,0,0,NULL,NULL),(83390,'NOU',85233,79224,0,0,NULL,NULL),(83391,'NOU',85234,79225,0,0,NULL,NULL),(83392,'NOU',85235,79226,0,0,NULL,NULL),(83393,'NOU',85236,79227,0,0,NULL,NULL),(83394,'NOU',85237,79228,0,0,NULL,NULL),(83395,'NOU',4223,79229,0,0,NULL,NULL),(83396,'NOU',84730,79230,0,0,NULL,NULL),(83397,'NOU',85238,79231,0,0,NULL,NULL),(83398,'NOU',85239,79232,0,0,NULL,NULL),(83399,'NOU',85240,79233,0,0,NULL,NULL),(83400,'NOU',41217,79234,0,0,NULL,NULL),(83401,'NOU',85241,79235,0,0,NULL,NULL),(83402,'NOU',85242,79236,0,0,NULL,NULL),(83403,'NOU',61448,79237,0,0,NULL,NULL),(83404,'NOU',85243,79238,0,0,NULL,NULL),(83405,'NOU',85244,79239,0,0,NULL,NULL),(83406,'NOU',85245,79240,0,0,NULL,NULL),(83407,'NOU',85246,58103,0,0,NULL,NULL),(83408,'NOU',12550,79241,0,0,NULL,NULL),(83409,'NOU',85247,79242,0,0,NULL,NULL),(83410,'NOU',85248,44788,0,0,NULL,NULL),(83411,'NOU',85251,79243,0,0,NULL,NULL),(83412,'NOU',85252,79244,0,0,NULL,NULL),(83413,'NOU',85253,79245,0,0,NULL,NULL),(83414,'NOU',85255,79246,0,0,NULL,NULL),(83415,'NOU',85256,79247,0,0,NULL,NULL),(83416,'NOU',85257,79248,0,0,NULL,NULL),(83417,'NOU',85259,79249,0,0,NULL,NULL),(83418,'NOU',12594,79250,0,0,NULL,NULL),(83419,'NOU',49730,79251,0,0,NULL,NULL),(83420,'NOU',23079,79252,0,0,NULL,NULL),(83421,'NOU',12569,79253,0,0,NULL,NULL),(83422,'NOU',7117,79254,0,0,NULL,NULL),(83423,'NOU',85260,79255,0,0,NULL,NULL),(83424,'NOU',85261,79256,0,0,NULL,NULL),(83425,'NOU',38294,79257,0,0,NULL,NULL),(83426,'NOU',27825,79258,0,0,NULL,NULL),(83427,'NOU',85262,79259,0,0,NULL,NULL),(83428,'NOU',85263,79260,0,0,NULL,NULL),(83429,'NOU',19721,79261,0,0,NULL,NULL),(83430,'NOU',85270,79262,0,0,NULL,NULL),(83431,'NOU',85271,79263,0,0,NULL,NULL),(83432,'NOU',80534,79264,0,0,NULL,NULL),(83433,'NOU',85273,79265,0,0,NULL,NULL),(83434,'NOU',85274,79266,0,0,NULL,NULL),(83435,'NOU',85275,79267,0,0,NULL,NULL),(83436,'NOU',85276,79268,0,0,NULL,NULL),(83437,'NOU',12729,79269,0,0,NULL,NULL),(83438,'NOU',85277,79270,0,0,NULL,NULL),(83439,'NOU',85278,79271,0,0,NULL,NULL),(83440,'NOU',85279,79272,0,0,NULL,NULL),(83441,'NOU',85280,79273,0,0,NULL,NULL),(83442,'NOU',85281,79274,0,0,NULL,NULL),(83443,'NOU',85282,79275,0,0,NULL,NULL),(83444,'NOU',85283,79276,0,0,NULL,NULL),(83445,'NOU',83637,79277,0,0,NULL,NULL),(83446,'NOU',85284,79278,0,0,NULL,NULL),(83447,'NOU',85286,79279,0,0,NULL,NULL),(83448,'NOU',85287,79280,0,0,NULL,NULL),(83449,'NOU',85291,79281,0,0,NULL,NULL),(83450,'NOU',85292,79282,0,0,NULL,NULL),(83451,'NOU',27723,79283,0,0,NULL,NULL),(83452,'NOU',85293,79284,0,0,NULL,NULL),(83453,'NOU',85294,79285,0,0,NULL,NULL),(83454,'NOU',85295,79286,0,0,NULL,NULL),(83455,'NOU',85296,79287,0,0,NULL,NULL),(83456,'NOU',85297,79288,0,0,NULL,NULL),(83457,'NOU',85299,79289,0,0,NULL,NULL),(83458,'NOU',85300,79290,0,0,NULL,NULL),(83459,'NOU',83669,79291,0,0,NULL,NULL),(83460,'NOU',85301,79292,0,0,NULL,NULL),(83461,'NOU',85302,79293,0,0,NULL,NULL),(83462,'NOU',75672,79294,0,0,NULL,NULL),(83463,'NOU',85303,79295,0,0,NULL,NULL),(83464,'NOU',85304,79296,0,0,NULL,NULL),(83465,'NOU',85305,79297,0,0,NULL,NULL),(83466,'NOU',85306,79298,0,0,NULL,NULL),(83467,'NOU',85307,79299,0,0,NULL,NULL),(83468,'NOU',85308,79300,0,0,NULL,NULL),(83469,'NOU',85309,79301,0,0,NULL,NULL),(83470,'NOU',85310,79302,0,0,NULL,NULL),(83471,'NOU',85311,79303,0,0,NULL,NULL),(83472,'NOU',85312,79304,0,0,NULL,NULL),(83473,'NOU',85313,79305,0,0,NULL,NULL),(83474,'NOU',85314,79306,0,0,NULL,NULL),(83475,'NOU',42110,79307,0,0,NULL,NULL),(83476,'NOU',85315,79308,0,0,NULL,NULL),(83477,'NOU',85316,47158,0,0,NULL,NULL),(83478,'NOU',85317,79309,0,0,NULL,NULL),(83479,'NOU',85318,79310,0,0,NULL,NULL),(83480,'NOU',28845,79311,0,0,NULL,NULL),(83481,'NOU',85319,79312,0,0,NULL,NULL),(83482,'NOU',85320,79313,0,0,NULL,NULL),(83483,'NOU',50644,79314,0,0,NULL,NULL),(83484,'NOU',85321,79315,0,0,NULL,NULL),(83485,'NOU',85323,79316,0,0,NULL,NULL),(83486,'NOU',85324,79317,0,0,NULL,NULL),(83487,'NOU',85325,79318,0,0,NULL,NULL),(83488,'NOU',85326,79319,0,0,NULL,NULL),(83489,'NOU',85327,79320,0,0,NULL,NULL),(83490,'NOU',4437,79321,0,0,NULL,NULL),(83491,'NOU',85329,79322,0,0,NULL,NULL),(83492,'NOU',85330,79323,0,0,NULL,NULL),(83493,'NOU',85331,79324,0,0,NULL,NULL),(83494,'NOU',85334,79325,0,0,NULL,NULL),(83495,'NOU',85335,79326,0,0,NULL,NULL),(83496,'NOU',85337,79327,0,0,NULL,NULL),(83497,'NOU',85338,79328,0,0,NULL,NULL),(83498,'NOU',85339,79329,0,0,NULL,NULL),(83499,'NOU',85340,79330,0,0,NULL,NULL),(83500,'NOU',85341,79331,0,0,NULL,NULL),(83501,'NOU',67799,79332,0,0,NULL,NULL),(83502,'NOU',13751,79333,0,0,NULL,NULL),(83503,'NOU',85342,79334,0,0,NULL,NULL),(83504,'NOU',85343,79335,0,0,NULL,NULL),(83505,'NOU',85345,79336,0,0,NULL,NULL),(83506,'NOU',85346,79337,0,0,NULL,NULL),(83507,'NOU',85347,79338,0,0,NULL,NULL),(83508,'NOU',85348,79339,0,0,NULL,NULL),(83509,'NOU',85349,79340,0,0,NULL,NULL),(83510,'NOU',48618,79341,0,0,NULL,NULL),(83511,'NOU',85350,79342,0,0,NULL,NULL),(83512,'NOU',85351,79343,0,0,NULL,NULL),(83513,'NOU',42436,79344,0,0,NULL,NULL),(83514,'NOU',42479,79345,0,0,NULL,NULL),(83515,'NOU',85352,79346,0,0,NULL,NULL),(83516,'NOU',83835,79347,0,0,NULL,NULL),(83517,'NOU',85353,79348,0,0,NULL,NULL),(83518,'NOU',85354,45526,0,0,NULL,NULL),(83519,'NOU',85355,79349,0,0,NULL,NULL),(83520,'NOU',85356,79350,0,0,NULL,NULL),(83521,'NOU',85357,45549,0,0,NULL,NULL),(83522,'NOU',85358,79351,0,0,NULL,NULL),(83523,'NOU',85359,79352,0,0,NULL,NULL),(83524,'NOU',85360,79353,0,0,NULL,NULL),(83525,'NOU',85361,79354,0,0,NULL,NULL),(83526,'NOU',85362,79355,0,0,NULL,NULL),(83527,'NOU',85363,79356,0,0,NULL,NULL),(83528,'NOU',85364,79357,0,0,NULL,NULL),(83529,'NOU',85365,79358,0,0,NULL,NULL),(83530,'NOU',42652,68053,0,0,NULL,NULL),(83531,'NOU',85366,79359,0,0,NULL,NULL),(83532,'NOU',48981,79360,0,0,NULL,NULL),(83533,'NOU',85367,79361,0,0,NULL,NULL),(83534,'NOU',85368,79362,0,0,NULL,NULL),(83535,'NOU',14067,79363,0,0,NULL,NULL),(83536,'NOU',85369,79364,0,0,NULL,NULL),(83537,'NOU',42631,79365,0,0,NULL,NULL),(83538,'NOU',85370,79366,0,0,NULL,NULL),(83539,'NOU',85372,79367,0,0,NULL,NULL),(83540,'NOU',85373,79368,0,0,NULL,NULL),(83541,'NOU',85374,79369,0,0,NULL,NULL),(83542,'NOU',85375,79370,0,0,NULL,NULL),(83543,'NOU',85377,79371,0,0,NULL,NULL),(83544,'NOU',85376,79372,0,0,NULL,NULL),(83545,'NOU',85378,79373,0,0,NULL,NULL),(83546,'NOU',85379,79374,0,0,NULL,NULL),(83547,'NOU',85380,79375,0,0,NULL,NULL),(83548,'NOU',85381,79376,0,0,NULL,NULL),(83549,'NOU',85383,79377,0,0,NULL,NULL),(83550,'NOU',85385,79378,0,0,NULL,NULL),(83551,'NOU',85386,79379,0,0,NULL,NULL),(83552,'NOU',46865,47008,0,0,NULL,NULL),(83553,'NOU',85387,79380,0,0,NULL,NULL),(83554,'NOU',75294,79381,0,0,NULL,NULL),(83555,'NOU',85388,79382,0,0,NULL,NULL),(83556,'NOU',85389,79383,0,0,NULL,NULL),(83557,'NOU',85390,79384,0,0,NULL,NULL),(83558,'NOU',85391,79385,0,0,NULL,NULL),(83559,'NOU',14475,79386,0,0,NULL,NULL),(83560,'NOU',85392,79387,0,0,NULL,NULL),(83561,'NOU',85393,79388,0,0,NULL,NULL),(83562,'NOU',14141,79389,0,0,NULL,NULL),(83563,'NOU',85394,79390,0,0,NULL,NULL),(83564,'NOU',83968,45823,0,0,NULL,NULL),(83565,'NOU',85395,79391,0,0,NULL,NULL),(83566,'NOU',85396,79392,0,0,NULL,NULL),(83567,'NOU',85398,79393,0,0,NULL,NULL),(83568,'NOU',85399,79394,0,0,NULL,NULL),(83569,'NOU',85400,79395,0,0,NULL,NULL),(83570,'NOU',30321,79396,0,0,NULL,NULL),(83571,'NOU',85401,79397,0,0,NULL,NULL),(83572,'NOU',85402,79398,0,0,NULL,NULL),(83573,'NOU',85403,79399,0,0,NULL,NULL),(83574,'NOU',24417,79400,0,0,NULL,NULL),(83575,'NOU',85404,79401,0,0,NULL,NULL),(83576,'NOU',85405,66282,0,0,NULL,NULL),(83577,'NOU',85406,79402,0,0,NULL,NULL),(83578,'NOU',19088,79403,0,0,NULL,NULL),(83579,'NOU',85407,79404,0,0,NULL,NULL),(83580,'NOU',14658,79405,0,0,NULL,NULL),(83581,'NOU',85408,79406,0,0,NULL,NULL),(83582,'NOU',85409,79407,0,0,NULL,NULL),(83583,'NOU',85411,79408,0,0,NULL,NULL),(83584,'NOU',85412,79409,0,0,NULL,NULL),(83585,'NOU',85413,79410,0,0,NULL,NULL),(83586,'NOU',85414,79411,0,0,NULL,NULL),(83587,'NOU',79259,79412,0,0,NULL,NULL),(83588,'NOU',85415,79413,0,0,NULL,NULL),(83589,'NOU',85416,79414,0,0,NULL,NULL),(83590,'NOU',85417,79415,0,0,NULL,NULL),(83591,'NOU',85418,79416,0,0,NULL,NULL),(83592,'NOU',85419,79417,0,0,NULL,NULL),(83593,'NOU',85420,79418,0,0,NULL,NULL),(83594,'NOU',85421,79419,0,0,NULL,NULL),(83595,'NOU',85422,79420,0,0,NULL,NULL),(83596,'NOU',85423,79421,0,0,NULL,NULL),(83597,'NOU',30478,79422,0,0,NULL,NULL),(83598,'NOU',85424,79423,0,0,NULL,NULL),(83599,'NOU',85425,79424,0,0,NULL,NULL),(83600,'NOU',85426,79425,0,0,NULL,NULL),(83601,'NOU',85427,79426,0,0,NULL,NULL),(83602,'NOU',85428,79427,0,0,NULL,NULL),(83603,'NOU',85429,79428,0,0,NULL,NULL),(83604,'NOU',14843,79429,0,0,NULL,NULL),(83605,'NOU',85430,79430,0,0,NULL,NULL),(83606,'NOU',85431,79431,0,0,NULL,NULL),(83607,'NOU',85433,79432,0,0,NULL,NULL),(83608,'NOU',30640,79433,0,0,NULL,NULL),(83609,'NOU',85434,79434,0,0,NULL,NULL),(83610,'NOU',85436,79435,0,0,NULL,NULL),(83611,'NOU',85437,79436,0,0,NULL,NULL),(83612,'NOU',85439,79437,0,0,NULL,NULL),(83613,'NOU',85440,79438,0,0,NULL,NULL),(83614,'NOU',70212,79439,0,0,NULL,NULL),(83615,'NOU',85441,79440,0,0,NULL,NULL),(83616,'NOU',85442,79441,0,0,NULL,NULL),(83617,'NOU',85443,79442,0,0,NULL,NULL),(83618,'NOU',85444,79443,0,0,NULL,NULL),(83619,'NOU',85445,79444,0,0,NULL,NULL),(83620,'NOU',85446,79445,0,0,NULL,NULL),(83621,'NOU',85447,79446,0,0,NULL,NULL),(83622,'NOU',85448,79447,0,0,NULL,NULL),(83623,'NOU',85449,79448,0,0,NULL,NULL),(83624,'NOU',15077,79449,0,0,NULL,NULL),(83625,'NOU',85450,79450,0,0,NULL,NULL),(83626,'NOU',85451,79451,0,0,NULL,NULL),(83627,'NOU',85452,79452,0,0,NULL,NULL),(83628,'NOU',65059,79453,0,0,NULL,NULL),(83629,'NOU',85455,79454,0,0,NULL,NULL),(83630,'NOU',30837,79455,0,0,NULL,NULL),(83631,'NOU',85456,79456,0,0,NULL,NULL),(83632,'NOU',68907,79457,0,0,NULL,NULL),(83633,'NOU',82204,79458,0,0,NULL,NULL),(83634,'NOU',85457,79459,0,0,NULL,NULL),(83635,'NOU',85458,79460,0,0,NULL,NULL),(83636,'NOU',85459,79461,0,0,NULL,NULL),(83637,'NOU',85460,79462,0,0,NULL,NULL),(83638,'NOU',85461,79463,0,0,NULL,NULL),(83639,'NOU',85462,46379,0,0,NULL,NULL),(83640,'NOU',85464,79464,0,0,NULL,NULL),(83641,'NOU',85465,79465,0,0,NULL,NULL),(83642,'NOU',85467,79466,0,0,NULL,NULL),(83643,'CLITIC',0,79467,460,0,NULL,NULL),(83644,'ADJ',85469,49565,0,0,NULL,NULL),(83645,'NOU',85470,79468,0,0,NULL,NULL),(83646,'NOU',85471,79469,0,0,NULL,NULL),(83647,'NOU',85472,79470,0,0,NULL,NULL),(83648,'NOU',43576,79471,0,0,NULL,NULL),(83649,'NOU',85473,79472,0,0,NULL,NULL),(83650,'NOU',15160,79473,0,0,NULL,NULL),(83651,'NOU',15161,79474,0,0,NULL,NULL),(83652,'NOU',85474,79475,0,0,NULL,NULL),(83653,'NOU',85475,79476,0,0,NULL,NULL),(83654,'NOU',85476,79477,0,0,NULL,NULL),(83655,'NOU',85477,53595,0,0,NULL,NULL),(83656,'NOU',84120,79478,0,0,NULL,NULL),(83657,'NOU',85478,79479,0,0,NULL,NULL),(83658,'NOU',85480,79480,0,0,NULL,NULL),(83659,'NOU',85481,79481,0,0,NULL,NULL),(83660,'NOU',85482,79482,0,0,NULL,NULL),(83661,'NOU',31249,79483,0,0,NULL,NULL),(83662,'NOU',85483,79484,0,0,NULL,NULL),(83663,'NOU',85484,79485,0,0,NULL,NULL),(83664,'NOU',85485,79486,0,0,NULL,NULL),(83665,'NOU',85486,79487,0,0,NULL,NULL),(83666,'NOU',85487,79488,0,0,NULL,NULL),(83667,'NOU',85488,79489,0,0,NULL,NULL),(83668,'NOU',85489,79490,0,0,NULL,NULL),(83669,'NOU',85490,79491,0,0,NULL,NULL),(83670,'NOU',85491,79492,0,0,NULL,NULL),(83671,'NOU',85492,79493,0,0,NULL,NULL),(83672,'NOU',85493,79494,0,0,NULL,NULL),(83673,'NOU',66913,79495,0,0,NULL,NULL),(83674,'NOU',15157,79496,0,0,NULL,NULL),(83675,'NOU',85494,79497,0,0,NULL,NULL),(83676,'NOU',85495,79498,0,0,NULL,NULL),(83677,'NOU',85496,79499,0,0,NULL,NULL),(83678,'NOU',8519,79500,0,0,NULL,NULL),(83679,'NOU',85497,79501,0,0,NULL,NULL),(83680,'NOU',85498,79502,0,0,NULL,NULL),(83681,'NOU',85499,79503,0,0,NULL,NULL),(83682,'NOU',85500,79504,0,0,NULL,NULL),(83683,'NOU',85502,79505,0,0,NULL,NULL),(83684,'NOU',85503,79506,0,0,NULL,NULL),(83685,'NOU',85504,79507,0,0,NULL,NULL),(83686,'NOU',15569,79508,0,0,NULL,NULL),(83687,'NOU',85505,79509,0,0,NULL,NULL),(83688,'NOU',15199,79510,0,0,NULL,NULL),(83689,'NOU',85506,79511,0,0,NULL,NULL),(83690,'NOU',15344,79512,0,0,NULL,NULL),(83691,'NOU',85507,79513,0,0,NULL,NULL),(83692,'NOU',70253,79514,0,0,NULL,NULL),(83693,'NOU',85509,79515,0,0,NULL,NULL),(83694,'NOU',85510,79516,0,0,NULL,NULL),(83695,'NOU',85511,79517,0,0,NULL,NULL),(83696,'NOU',85512,79518,0,0,NULL,NULL),(83697,'NOU',85513,79519,0,0,NULL,NULL),(83698,'NOU',31094,79520,0,0,NULL,NULL),(83699,'NOU',85514,79521,0,0,NULL,NULL),(83700,'NOU',85515,79522,0,0,NULL,NULL),(83701,'NOU',80927,79523,0,0,NULL,NULL),(83702,'NOU',85516,79524,0,0,NULL,NULL),(83703,'NOU',85517,79525,0,0,NULL,NULL),(83704,'NOU',85518,79526,0,0,NULL,NULL),(83705,'NOU',30998,79527,0,0,NULL,NULL),(83706,'NOU',85519,79528,0,0,NULL,NULL),(83707,'NOU',33347,79529,0,0,NULL,NULL),(83708,'NOU',85520,79530,0,0,NULL,NULL),(83709,'NOU',85521,79531,0,0,NULL,NULL),(83710,'NOU',85522,79532,0,0,NULL,NULL),(83711,'NOU',85523,79533,0,0,NULL,NULL),(83712,'NOU',85524,79534,0,0,NULL,NULL),(83713,'NOU',85525,79535,0,0,NULL,NULL),(83714,'NOU',85526,79536,0,0,NULL,NULL),(83715,'NOU',85527,79537,0,0,NULL,NULL),(83716,'NOU',85528,79538,0,0,NULL,NULL),(83717,'NOU',85529,79539,0,0,NULL,NULL),(83718,'NOU',85530,79540,0,0,NULL,NULL),(83719,'NOU',85532,79541,0,0,NULL,NULL),(83720,'NOU',85533,79542,0,0,NULL,NULL),(83721,'NOU',85534,79543,0,0,NULL,NULL),(83722,'NOU',85535,79544,0,0,NULL,NULL),(83723,'NOU',76011,79545,0,0,NULL,NULL),(83724,'NOU',85538,79546,0,0,NULL,NULL),(83725,'NOU',36633,79547,0,0,NULL,NULL),(83726,'NOU',79272,79548,0,0,NULL,NULL),(83727,'NOU',85540,79549,0,0,NULL,NULL),(83728,'NOU',85541,79550,0,0,NULL,NULL),(83729,'NOU',85543,79551,0,0,NULL,NULL),(83730,'NOU',85546,79552,0,0,NULL,NULL),(83731,'NOU',85547,79553,0,0,NULL,NULL),(83732,'NOU',85548,79554,0,0,NULL,NULL),(83733,'NOU',85549,79555,0,0,NULL,NULL),(83734,'NOU',85550,79556,0,0,NULL,NULL),(83735,'NOU',85551,79557,0,0,NULL,NULL),(83736,'NOU',31387,79558,0,0,NULL,NULL),(83737,'NOU',43634,79559,0,0,NULL,NULL),(83738,'NOU',85552,79560,0,0,NULL,NULL),(83739,'NOU',85553,79561,0,0,NULL,NULL),(83740,'NOU',85554,79562,0,0,NULL,NULL),(83741,'NOU',11519,53085,0,0,NULL,NULL),(83742,'NOU',85556,79563,0,0,NULL,NULL),(83743,'NOU',69365,79564,0,0,NULL,NULL),(83744,'NOU',85557,79565,0,0,NULL,NULL),(83745,'NOU',85558,79566,0,0,NULL,NULL),(83746,'NOU',85559,79567,0,0,NULL,NULL),(83747,'NOU',15518,79568,0,0,NULL,NULL),(83748,'NOU',31185,79569,0,0,NULL,NULL),(83749,'NOU',85560,79570,0,0,NULL,NULL),(83750,'NOU',85562,79571,0,0,NULL,NULL),(83751,'NOU',85563,79572,0,0,NULL,NULL),(83752,'NOU',85564,79573,0,0,NULL,NULL),(83753,'NOU',85565,79574,0,0,NULL,NULL),(83754,'NOU',85566,79575,0,0,NULL,NULL),(83755,'NOU',80993,79576,0,0,NULL,NULL),(83756,'NOU',85567,79577,0,0,NULL,NULL),(83757,'NOU',85568,79578,0,0,NULL,NULL),(83758,'NOU',31662,79579,0,0,NULL,NULL),(83759,'NOU',62161,79580,0,0,NULL,NULL),(83760,'NOU',85569,79581,0,0,NULL,NULL),(83761,'NOU',85570,79582,0,0,NULL,NULL),(83762,'NOU',70313,79583,0,0,NULL,NULL),(83763,'NOU',85571,79584,0,0,NULL,NULL),(83764,'NOU',31546,79585,0,0,NULL,NULL),(83765,'NOU',85572,79586,0,0,NULL,NULL),(83766,'NOU',85573,79587,0,0,NULL,NULL),(83767,'NOU',85575,79588,0,0,NULL,NULL),(83768,'NOU',85576,79589,0,0,NULL,NULL),(83769,'NOU',85577,79590,0,0,NULL,NULL),(83770,'NOU',31608,79591,0,0,NULL,NULL),(83771,'NOU',85579,79592,0,0,NULL,NULL),(83772,'NOU',85580,79593,0,0,NULL,NULL),(83773,'NOU',85581,79594,0,0,NULL,NULL),(83774,'NOU',85582,79595,0,0,NULL,NULL),(83775,'NOU',85583,79596,0,0,NULL,NULL),(83776,'NOU',85584,79597,0,0,NULL,NULL),(83777,'NOU',85585,79598,0,0,NULL,NULL),(83778,'NOU',85586,79599,0,0,NULL,NULL),(83779,'NOU',85587,79600,0,0,NULL,NULL),(83780,'NOU',85588,79601,0,0,NULL,NULL),(83781,'NOU',85589,79602,0,0,NULL,NULL),(83782,'NOU',85590,79603,0,0,NULL,NULL),(83783,'NOU',85591,79604,0,0,NULL,NULL),(83784,'NOU',85592,79605,0,0,NULL,NULL),(83785,'NOU',85593,79606,0,0,NULL,NULL),(83786,'NOU',85594,79607,0,0,NULL,NULL),(83787,'NOU',85595,79608,0,0,NULL,NULL),(83788,'NOU',85596,79609,0,0,NULL,NULL),(83789,'NOU',85597,79610,0,0,NULL,NULL),(83790,'NOU',85599,79611,0,0,NULL,NULL),(83791,'NOU',85598,79612,0,0,NULL,NULL),(83792,'NOU',85600,3984,0,0,NULL,NULL),(83793,'NOU',31805,79613,0,0,NULL,NULL),(83794,'NOU',16178,79614,0,0,NULL,NULL),(83795,'NOU',85602,79615,0,0,NULL,NULL),(83796,'NOU',85603,79616,0,0,NULL,NULL),(83797,'NOU',65291,79617,0,0,NULL,NULL),(83798,'NOU',82463,79618,0,0,NULL,NULL),(83799,'NOU',85604,79619,0,0,NULL,NULL),(83800,'NOU',85605,79620,0,0,NULL,NULL),(83801,'NOU',85606,79621,0,0,NULL,NULL),(83802,'NOU',85607,79622,0,0,NULL,NULL),(83803,'NOU',85608,46404,0,0,NULL,NULL),(83804,'NOU',85609,79623,0,0,NULL,NULL),(83805,'NOU',85610,79624,0,0,NULL,NULL),(83806,'NOU',85611,79625,0,0,NULL,NULL),(83807,'NOU',85612,79626,0,0,NULL,NULL),(83808,'NOU',85613,79627,0,0,NULL,NULL),(83809,'NOU',85615,79628,0,0,NULL,NULL),(83810,'NOU',85617,79629,0,0,NULL,NULL),(83811,'NOU',85618,79630,0,0,NULL,NULL),(83812,'NOU',85619,79631,0,0,NULL,NULL),(83813,'NOU',84741,47223,0,0,NULL,NULL),(83814,'NOU',85620,79632,0,0,NULL,NULL),(83815,'NOU',85621,79633,0,0,NULL,NULL),(83816,'NOU',85622,79634,0,0,NULL,NULL),(83817,'NOU',81017,79635,0,0,NULL,NULL),(83818,'NOU',85623,79636,0,0,NULL,NULL),(83819,'NOU',80693,79637,0,0,NULL,NULL),(83820,'NOU',85624,79638,0,0,NULL,NULL),(83821,'NOU',16079,79639,0,0,NULL,NULL),(83822,'NOU',85625,79640,0,0,NULL,NULL),(83823,'NOU',85626,79641,0,0,NULL,NULL),(83824,'NOU',85627,79642,0,0,NULL,NULL),(83825,'NOU',85628,79643,0,0,NULL,NULL),(83826,'NOU',85629,79644,0,0,NULL,NULL),(83827,'NOU',85630,79645,0,0,NULL,NULL),(83828,'NOU',85632,79646,0,0,NULL,NULL),(83829,'NOU',85633,79647,0,0,NULL,NULL),(83830,'NOU',85634,79648,0,0,NULL,NULL),(83831,'NOU',85636,67390,0,0,NULL,NULL),(83832,'NOU',85637,79649,0,0,NULL,NULL),(83833,'NOU',85638,79650,0,0,NULL,NULL),(83834,'NOU',45223,79651,0,0,NULL,NULL),(83835,'NOU',85640,79652,0,0,NULL,NULL),(83836,'NOU',85641,79653,0,0,NULL,NULL),(83837,'NOU',45201,79654,0,0,NULL,NULL),(83838,'NOU',85642,79655,0,0,NULL,NULL),(83839,'NOU',17591,79656,0,0,NULL,NULL),(83840,'NOU',85643,79657,0,0,NULL,NULL),(83841,'NOU',9472,79658,0,0,NULL,NULL),(83842,'NOU',17616,79659,0,0,NULL,NULL),(83843,'NOU',17612,79660,0,0,NULL,NULL),(83844,'NOU',85644,79661,0,0,NULL,NULL),(83845,'NOU',85645,79662,0,0,NULL,NULL),(83846,'NOU',85646,79663,0,0,NULL,NULL),(83847,'NOU',69361,79664,0,0,NULL,NULL),(83848,'NOU',85647,79665,0,0,NULL,NULL),(83849,'NOU',17660,79666,0,0,NULL,NULL),(83850,'NOU',85648,79667,0,0,NULL,NULL),(83851,'NOU',85649,79668,0,0,NULL,NULL),(83852,'NOU',62606,79669,0,0,NULL,NULL),(83853,'NOU',85650,79670,0,0,NULL,NULL),(83854,'NOU',85651,79671,0,0,NULL,NULL),(83855,'NOU',85652,79672,0,0,NULL,NULL),(83856,'NOU',85653,47272,0,0,NULL,NULL),(83857,'NOU',85654,79673,0,0,NULL,NULL),(83858,'NOU',85655,79674,0,0,NULL,NULL),(83859,'NOU',85656,79675,0,0,NULL,NULL),(83860,'NOU',62626,79676,0,0,NULL,NULL),(83861,'NOU',85657,79677,0,0,NULL,NULL),(83862,'NOU',85658,79678,0,0,NULL,NULL),(83863,'NOU',85659,47312,0,0,NULL,NULL),(83864,'NOU',85660,79679,0,0,NULL,NULL),(83865,'NOU',85661,79680,0,0,NULL,NULL),(83866,'NOU',85662,79681,0,0,NULL,NULL),(83867,'NOU',85663,79682,0,0,NULL,NULL),(83868,'NOU',85664,79683,0,0,NULL,NULL),(83869,'NOU',85665,79684,0,0,NULL,NULL),(83870,'NOU',85666,79685,0,0,NULL,NULL),(83871,'NOU',85667,79686,0,0,NULL,NULL),(83872,'NOU',85668,79687,0,0,NULL,NULL),(83873,'NOU',6264,79688,0,0,NULL,NULL),(83874,'NOU',85671,79689,0,0,NULL,NULL),(83875,'NOU',85672,79690,0,0,NULL,NULL),(83876,'NOU',85673,79691,0,0,NULL,NULL),(83877,'NOU',28507,79692,0,0,NULL,NULL),(83878,'NOU',85674,79693,0,0,NULL,NULL),(83879,'NOU',85678,79694,0,0,NULL,NULL),(83880,'NOU',85679,79695,0,0,NULL,NULL),(83881,'NOU',34168,79696,0,0,NULL,NULL),(83882,'NOU',85680,79697,0,0,NULL,NULL),(83883,'NOU',85681,79698,0,0,NULL,NULL),(83884,'NOU',45820,79699,0,0,NULL,NULL),(83885,'NOU',85682,79700,0,0,NULL,NULL),(83886,'NOU',46999,79701,0,0,NULL,NULL),(83887,'NOU',45739,79702,0,0,NULL,NULL),(83888,'NOU',85683,79703,0,0,NULL,NULL),(83889,'NOU',85684,79704,0,0,NULL,NULL),(83890,'NOU',85685,79705,0,0,NULL,NULL),(83891,'NOU',85687,79706,0,0,NULL,NULL),(83892,'NOU',85689,79707,0,0,NULL,NULL),(83893,'NOU',85690,79708,0,0,NULL,NULL),(83894,'NOU',45688,79709,0,0,NULL,NULL),(83895,'NOU',85691,79710,0,0,NULL,NULL),(83896,'NOU',85694,79711,0,0,NULL,NULL),(83897,'NOU',85695,79712,0,0,NULL,NULL),(83898,'NOU',34169,79713,0,0,NULL,NULL),(83899,'NOU',85696,79714,0,0,NULL,NULL),(83900,'NOU',82662,79715,0,0,NULL,NULL),(83901,'NOU',85697,79716,0,0,NULL,NULL),(83902,'NOU',34272,79717,0,0,NULL,NULL),(83903,'NOU',85699,79718,0,0,NULL,NULL),(83904,'NOU',85700,79719,0,0,NULL,NULL),(83905,'NOU',85701,79720,0,0,NULL,NULL),(83906,'NOU',85702,79721,0,0,NULL,NULL),(83907,'NOU',85703,79722,0,0,NULL,NULL),(83908,'NOU',85704,79723,0,0,NULL,NULL),(83909,'NOU',85705,79724,0,0,NULL,NULL),(83910,'NOU',11833,53973,0,0,NULL,NULL),(83911,'NOU',5820,79725,0,0,NULL,NULL),(83912,'NOU',85706,79726,0,0,NULL,NULL),(83913,'NOU',85707,79727,0,0,NULL,NULL),(83914,'NOU',85708,79728,0,0,NULL,NULL),(83915,'NOU',85709,79729,0,0,NULL,NULL),(83916,'NOU',85710,79730,0,0,NULL,NULL),(83917,'NOU',82695,79731,0,0,NULL,NULL),(83918,'NOU',85711,79732,0,0,NULL,NULL),(83919,'NOU',85712,79733,0,0,NULL,NULL),(83920,'NOU',85713,79734,0,0,NULL,NULL),(83921,'NOU',85714,79735,0,0,NULL,NULL),(83922,'NOU',37915,79736,0,0,NULL,NULL),(83923,'NOU',85715,79737,0,0,NULL,NULL),(83924,'NOU',85716,79738,0,0,NULL,NULL),(83925,'NOU',85717,79739,0,0,NULL,NULL),(83926,'NOU',85718,79740,0,0,NULL,NULL),(83927,'NOU',18215,79741,0,0,NULL,NULL),(83928,'NOU',85719,79742,0,0,NULL,NULL),(83929,'NOU',85720,79743,0,0,NULL,NULL),(83930,'NOU',85721,79744,0,0,NULL,NULL),(83931,'NOU',85722,79745,0,0,NULL,NULL),(83932,'NOU',85723,79746,0,0,NULL,NULL),(83933,'NOU',85724,79747,0,0,NULL,NULL),(83934,'NOU',85725,79748,0,0,NULL,NULL),(83935,'NOU',85727,79749,0,0,NULL,NULL),(83936,'NOU',81259,79750,0,0,NULL,NULL),(83937,'NOU',45943,79751,0,0,NULL,NULL),(83938,'NOU',85698,79752,0,0,NULL,NULL),(83939,'NOU',85728,79753,0,0,NULL,NULL),(83940,'NOU',85729,79754,0,0,NULL,NULL),(83941,'NOU',85731,79755,0,0,NULL,NULL),(83942,'NOU',85732,79756,0,0,NULL,NULL),(83943,'NOU',67609,79757,0,0,NULL,NULL),(83944,'NOU',85733,79758,0,0,NULL,NULL),(83945,'NOU',5910,79759,0,0,NULL,NULL),(83946,'NOU',85734,79760,0,0,NULL,NULL),(83947,'NOU',85735,79761,0,0,NULL,NULL),(83948,'NOU',18368,47574,0,0,NULL,NULL),(83949,'NOU',85736,79762,0,0,NULL,NULL),(83950,'NOU',85737,79763,0,0,NULL,NULL),(83951,'NOU',85738,79764,0,0,NULL,NULL),(83952,'NOU',85739,79765,0,0,NULL,NULL),(83953,'NOU',85740,79766,0,0,NULL,NULL),(83954,'NOU',85741,1734,0,0,NULL,NULL),(83955,'NOU',85745,79767,0,0,NULL,NULL),(83956,'NOU',85746,79768,0,0,NULL,NULL),(83957,'NOU',85747,79769,0,0,NULL,NULL),(83958,'NOU',85748,47636,0,0,NULL,NULL),(83959,'NOU',85750,79770,0,0,NULL,NULL),(83960,'NOU',85751,79771,0,0,NULL,NULL),(83961,'NOU',85754,79772,0,0,NULL,NULL),(83962,'NOU',85742,52930,0,0,NULL,NULL),(83963,'NOU',85749,53507,0,0,NULL,NULL),(83964,'NOU',85756,79773,0,0,NULL,NULL),(83965,'NOU',85757,79774,0,0,NULL,NULL),(83966,'NOU',46207,79775,0,0,NULL,NULL),(83967,'NOU',62986,79776,0,0,NULL,NULL),(83968,'NOU',85759,79777,0,0,NULL,NULL),(83969,'NOU',85760,79778,0,0,NULL,NULL),(83970,'NOU',85761,79779,0,0,NULL,NULL),(83971,'NOU',85762,79780,0,0,NULL,NULL),(83972,'NOU',85763,79781,0,0,NULL,NULL),(83973,'NOU',85764,79782,0,0,NULL,NULL),(83974,'NOU',85765,79783,0,0,NULL,NULL),(83975,'NOU',85766,79784,0,0,NULL,NULL),(83976,'NOU',85767,79785,0,0,NULL,NULL),(83977,'NOU',85768,79786,0,0,NULL,NULL),(83978,'NOU',85769,79787,0,0,NULL,NULL),(83979,'NOU',85770,79788,0,0,NULL,NULL),(83980,'NOU',84375,79789,0,0,NULL,NULL),(83981,'NOU',85771,79790,0,0,NULL,NULL),(83982,'NOU',85772,79791,0,0,NULL,NULL),(83983,'NOU',85773,79792,0,0,NULL,NULL),(83984,'NOU',85774,79793,0,0,NULL,NULL),(83985,'NOU',85777,47762,0,0,NULL,NULL),(83986,'NOU',85778,79794,0,0,NULL,NULL),(83987,'NOU',85779,47769,0,0,NULL,NULL),(83988,'NOU',85781,79795,0,0,NULL,NULL),(83989,'NOU',18863,79796,0,0,NULL,NULL),(83990,'NOU',85782,79797,0,0,NULL,NULL),(83991,'NOU',85783,79798,0,0,NULL,NULL),(83992,'NOU',85784,79799,0,0,NULL,NULL),(83993,'NOU',35044,79800,0,0,NULL,NULL),(83994,'NOU',85785,79801,0,0,NULL,NULL),(83995,'NOU',85786,79802,0,0,NULL,NULL),(83996,'NOU',85787,79803,0,0,NULL,NULL),(83997,'NOU',85788,79804,0,0,NULL,NULL),(83998,'NOU',85789,79805,0,0,NULL,NULL),(83999,'NOU',35185,79806,0,0,NULL,NULL),(84000,'NOU',85790,79807,0,0,NULL,NULL),(84001,'NOU',35090,79808,0,0,NULL,NULL),(84002,'NOU',85791,79809,0,0,NULL,NULL),(84003,'NOU',46436,79810,0,0,NULL,NULL),(84004,'NOU',85792,79811,0,0,NULL,NULL),(84005,'NOU',85793,79812,0,0,NULL,NULL),(84006,'NOU',35629,79813,0,0,NULL,NULL),(84007,'NOU',85794,79814,0,0,NULL,NULL),(84008,'NOU',85795,79815,0,0,NULL,NULL),(84009,'NOU',85796,79816,0,0,NULL,NULL),(84010,'NOU',11207,79817,0,0,NULL,NULL),(84011,'NOU',85797,79818,0,0,NULL,NULL),(84012,'NOU',85798,79819,0,0,NULL,NULL),(84013,'NOU',85799,79820,0,0,NULL,NULL),(84014,'NOU',85800,79821,0,0,NULL,NULL),(84015,'NOU',85801,79822,0,0,NULL,NULL),(84016,'NOU',85802,79823,0,0,NULL,NULL),(84017,'NOU',85803,79824,0,0,NULL,NULL),(84018,'NOU',85804,79825,0,0,NULL,NULL),(84019,'NOU',85805,79826,0,0,NULL,NULL),(84020,'NOU',82539,79827,0,0,NULL,NULL),(84021,'NOU',85806,79828,0,0,NULL,NULL),(84022,'NOU',35645,79829,0,0,NULL,NULL),(84023,'NOU',85807,79830,0,0,NULL,NULL),(84024,'NOU',85808,47995,0,0,NULL,NULL),(84025,'NOU',85809,79831,0,0,NULL,NULL),(84026,'NOU',85810,79832,0,0,NULL,NULL),(84027,'NOU',85811,79833,0,0,NULL,NULL),(84028,'NOU',85812,79834,0,0,NULL,NULL),(84029,'NOU',85813,79835,0,0,NULL,NULL),(84030,'NOU',85814,79836,0,0,NULL,NULL),(84031,'NOU',85815,48065,0,0,NULL,NULL),(84032,'NOU',6416,44609,0,0,NULL,NULL),(84033,'NOU',85816,79837,0,0,NULL,NULL),(84034,'NOU',69374,79838,0,0,NULL,NULL),(84035,'NOU',85817,79839,0,0,NULL,NULL),(84036,'NOU',85818,79840,0,0,NULL,NULL),(84037,'NOU',85819,79841,0,0,NULL,NULL),(84038,'NOU',85820,79842,0,0,NULL,NULL),(84039,'NOU',85821,79843,0,0,NULL,NULL),(84040,'NOU',85822,79844,0,0,NULL,NULL),(84041,'NOU',85823,79845,0,0,NULL,NULL),(84042,'NOU',85824,79846,0,0,NULL,NULL),(84043,'NOU',85825,79847,0,0,NULL,NULL),(84044,'NOU',85826,79848,0,0,NULL,NULL),(84045,'NOU',67571,79849,0,0,NULL,NULL),(84046,'NOU',85827,79850,0,0,NULL,NULL),(84047,'NOU',85828,79851,0,0,NULL,NULL),(84048,'NOU',85829,79852,0,0,NULL,NULL),(84049,'NOU',85830,79853,0,0,NULL,NULL),(84050,'NOU',85833,79854,0,0,NULL,NULL),(84051,'NOU',85834,79855,0,0,NULL,NULL),(84052,'NOU',85835,79856,0,0,NULL,NULL),(84053,'NOU',63153,79857,0,0,NULL,NULL),(84054,'NOU',85832,79858,0,0,NULL,NULL),(84055,'NOU',85836,79859,0,0,NULL,NULL),(84056,'NOU',85837,79860,0,0,NULL,NULL),(84057,'NOU',85838,79861,0,0,NULL,NULL),(84058,'NOU',85839,79862,0,0,NULL,NULL),(84059,'NOU',85840,79863,0,0,NULL,NULL),(84060,'NOU',85841,79864,0,0,NULL,NULL),(84061,'NOU',85842,79865,0,0,NULL,NULL),(84062,'NOU',37166,79866,0,0,NULL,NULL),(84063,'NOU',85845,79867,0,0,NULL,NULL),(84064,'NOU',85846,79868,0,0,NULL,NULL),(84065,'NOU',10028,70574,0,0,NULL,NULL),(84066,'NOU',85847,79869,0,0,NULL,NULL),(84067,'NOU',85848,79870,0,0,NULL,NULL),(84068,'NOU',85849,79871,0,0,NULL,NULL),(84069,'NOU',11031,79872,0,0,NULL,NULL),(84070,'NOU',85850,79873,0,0,NULL,NULL),(84071,'NOU',6257,79874,0,0,NULL,NULL),(84072,'NOU',85852,79875,0,0,NULL,NULL),(84073,'NOU',44448,79876,0,0,NULL,NULL),(84074,'NOU',49101,79877,0,0,NULL,NULL),(84075,'NOU',85854,79878,0,0,NULL,NULL),(84076,'NOU',44438,79879,0,0,NULL,NULL),(84077,'NOU',85855,79880,0,0,NULL,NULL),(84078,'NOU',85856,79881,0,0,NULL,NULL),(84079,'NOU',85857,79882,0,0,NULL,NULL),(84080,'NOU',85858,79883,0,0,NULL,NULL),(84081,'NOU',17069,79884,0,0,NULL,NULL),(84082,'NOU',85859,79885,0,0,NULL,NULL),(84083,'NOU',47509,79886,0,0,NULL,NULL),(84084,'NOU',33483,64516,0,0,NULL,NULL),(84085,'NOU',17457,79887,0,0,NULL,NULL),(84086,'NOU',85860,79888,0,0,NULL,NULL),(84087,'NOU',85861,79889,0,0,NULL,NULL),(84088,'NOU',85862,79890,0,0,NULL,NULL),(84089,'NOU',45524,48330,0,0,NULL,NULL),(84090,'NOU',85863,79891,0,0,NULL,NULL),(84091,'NOU',85864,48343,0,0,NULL,NULL),(84092,'NOU',85865,79892,0,0,NULL,NULL),(84093,'NOU',85866,79893,0,0,NULL,NULL),(84094,'NOU',85867,79894,0,0,NULL,NULL),(84095,'NOU',19683,79895,0,0,NULL,NULL),(84096,'NOU',85868,79896,0,0,NULL,NULL),(84097,'NOU',10785,79897,0,0,NULL,NULL),(84098,'NOU',85869,79898,0,0,NULL,NULL),(84099,'NOU',85870,79899,0,0,NULL,NULL),(84100,'NOU',85871,79900,0,0,NULL,NULL),(84101,'NOU',85872,79901,0,0,NULL,NULL),(84102,'NOU',85873,79902,0,0,NULL,NULL),(84103,'NOU',85874,79903,0,0,NULL,NULL),(84104,'NOU',85875,79904,0,0,NULL,NULL),(84105,'NOU',85876,79905,0,0,NULL,NULL),(84106,'NOU',85877,79906,0,0,NULL,NULL),(84107,'NOU',85878,79907,0,0,NULL,NULL),(84108,'NOU',85880,79908,0,0,NULL,NULL),(84109,'NOU',85881,79909,0,0,NULL,NULL),(84110,'NOU',85882,79910,0,0,NULL,NULL),(84111,'NOU',85883,79911,0,0,NULL,NULL),(84112,'NOU',20495,79912,0,0,NULL,NULL),(84113,'NOU',85884,79913,0,0,NULL,NULL),(84114,'NOU',85885,79914,0,0,NULL,NULL),(84115,'NOU',85886,79915,0,0,NULL,NULL),(84116,'NOU',85887,79916,0,0,NULL,NULL),(84117,'NOU',85888,79917,0,0,NULL,NULL),(84118,'NOU',85889,79918,0,0,NULL,NULL),(84119,'NOU',85890,79919,0,0,NULL,NULL),(84120,'NOU',85891,79920,0,0,NULL,NULL),(84121,'NOU',85892,79921,0,0,NULL,NULL),(84122,'NOU',85893,79922,0,0,NULL,NULL),(84123,'NOU',85894,79923,0,0,NULL,NULL),(84124,'NOU',85895,79924,0,0,NULL,NULL),(84125,'NOU',85897,79925,0,0,NULL,NULL),(84126,'NOU',85898,79926,0,0,NULL,NULL),(84127,'NOU',85899,79927,0,0,NULL,NULL),(84128,'NOU',85900,79928,0,0,NULL,NULL),(84129,'NOU',85901,79929,0,0,NULL,NULL),(84130,'NOU',19729,79930,0,0,NULL,NULL),(84131,'NOU',85902,79931,0,0,NULL,NULL),(84132,'NOU',85903,79932,0,0,NULL,NULL),(84133,'NOU',40902,79933,0,0,NULL,NULL),(84134,'NOU',85904,79934,0,0,NULL,NULL),(84135,'NOU',85905,79935,0,0,NULL,NULL),(84136,'NOU',85906,79936,0,0,NULL,NULL),(84137,'NOU',85907,72456,0,0,NULL,NULL),(84138,'NOU',85909,79937,0,0,NULL,NULL),(84139,'NOU',36585,79938,0,0,NULL,NULL),(84140,'NOU',85910,79939,0,0,NULL,NULL),(84141,'NOU',85911,79940,0,0,NULL,NULL),(84142,'NOU',85912,79941,0,0,NULL,NULL),(84143,'CLITIC',0,79942,461,0,NULL,NULL),(84144,'NOU',85914,42379,0,0,NULL,NULL),(84145,'NOU',85917,79943,0,0,NULL,NULL),(84146,'NOU',85918,79944,0,0,NULL,NULL),(84147,'NOU',85919,79945,0,0,NULL,NULL),(84148,'NOU',85920,79946,0,0,NULL,NULL),(84149,'NOU',85921,79947,0,0,NULL,NULL),(84150,'NOU',85922,79948,0,0,NULL,NULL),(84151,'NOU',18954,79949,0,0,NULL,NULL),(84152,'NOU',85923,79950,0,0,NULL,NULL),(84153,'NOU',6362,79951,0,0,NULL,NULL),(84154,'NOU',85924,79952,0,0,NULL,NULL),(84155,'NOU',4658,79953,0,0,NULL,NULL),(84156,'NOU',85925,79954,0,0,NULL,NULL),(84157,'NOU',85926,79955,0,0,NULL,NULL),(84158,'CLITIC',0,79956,462,0,NULL,NULL),(84159,'NOU',85927,79957,0,0,NULL,NULL),(84160,'NOU',85928,79958,0,0,NULL,NULL),(84161,'NOU',85929,79959,0,0,NULL,NULL),(84162,'NOU',4668,79960,0,0,NULL,NULL),(84163,'NOU',85930,79961,0,0,NULL,NULL),(84164,'NOU',4693,79962,0,0,NULL,NULL),(84165,'NOU',85931,79963,0,0,NULL,NULL),(84166,'NOU',85932,79964,0,0,NULL,NULL),(84167,'NOU',85933,79965,0,0,NULL,NULL),(84168,'NOU',85934,79966,0,0,NULL,NULL),(84169,'NOU',85935,79967,0,0,NULL,NULL),(84170,'NOU',85936,79968,0,0,NULL,NULL),(84171,'NOU',85937,79969,0,0,NULL,NULL),(84172,'NOU',85938,79970,0,0,NULL,NULL),(84173,'NOU',4876,79971,0,0,NULL,NULL),(84174,'NOU',4906,79972,0,0,NULL,NULL),(84175,'NOU',85939,79973,0,0,NULL,NULL),(84176,'NOU',85940,79974,0,0,NULL,NULL),(84177,'NOU',85941,79975,0,0,NULL,NULL),(84178,'NOU',85942,79976,0,0,NULL,NULL),(84179,'NOU',85943,79977,0,0,NULL,NULL),(84180,'NOU',85944,79978,0,0,NULL,NULL),(84181,'NOU',85945,79979,0,0,NULL,NULL),(84182,'NOU',85946,79980,0,0,NULL,NULL),(84183,'NOU',37224,79981,0,0,NULL,NULL),(84184,'NOU',85947,79982,0,0,NULL,NULL),(84185,'NOU',20909,79983,0,0,NULL,NULL),(84186,'NOU',85948,79984,0,0,NULL,NULL),(84187,'NOU',85949,79985,0,0,NULL,NULL),(84188,'NOU',85950,79986,0,0,NULL,NULL),(84189,'NOU',85951,79987,0,0,NULL,NULL),(84190,'NOU',21753,79988,0,0,NULL,NULL),(84191,'NOU',85953,79989,0,0,NULL,NULL),(84192,'NOU',85954,79990,0,0,NULL,NULL),(84193,'NOU',85955,79991,0,0,NULL,NULL),(84194,'NOU',85959,79992,0,0,NULL,NULL),(84195,'NOU',85961,79993,0,0,NULL,NULL),(84196,'NOU',6200,79994,0,0,NULL,NULL),(84197,'NOU',85962,79995,0,0,NULL,NULL),(84198,'NOU',6191,79996,0,0,NULL,NULL),(84199,'NOU',85963,79997,0,0,NULL,NULL),(84200,'NOU',85964,79998,0,0,NULL,NULL),(84201,'NOU',85966,79999,0,0,NULL,NULL),(84202,'NOU',85967,80000,0,0,NULL,NULL),(84203,'NOU',85969,80001,0,0,NULL,NULL),(84204,'NOU',37354,80002,0,0,NULL,NULL),(84205,'NOU',85970,80003,0,0,NULL,NULL),(84206,'NOU',85971,80004,0,0,NULL,NULL),(84207,'NOU',85972,80005,0,0,NULL,NULL),(84208,'NOU',85975,80006,0,0,NULL,NULL),(84209,'NOU',85976,80007,0,0,NULL,NULL),(84210,'NOU',85977,80008,0,0,NULL,NULL),(84211,'NOU',85978,80009,0,0,NULL,NULL),(84212,'NOU',79143,42278,0,0,NULL,NULL),(84213,'NOU',85979,80010,0,0,NULL,NULL),(84214,'NOU',37391,80011,0,0,NULL,NULL),(84215,'NOU',85981,80012,0,0,NULL,NULL),(84216,'NOU',85982,80013,0,0,NULL,NULL),(84217,'NOU',85983,80014,0,0,NULL,NULL),(84218,'NOU',85984,80015,0,0,NULL,NULL),(84219,'NOU',6320,80016,0,0,NULL,NULL),(84220,'NOU',85985,80017,0,0,NULL,NULL),(84221,'NOU',6132,80018,0,0,NULL,NULL),(84222,'NOU',6205,80019,0,0,NULL,NULL),(84223,'NOU',85986,80020,0,0,NULL,NULL),(84224,'NOU',85987,80021,0,0,NULL,NULL),(84225,'NOU',85988,80022,0,0,NULL,NULL),(84226,'NOU',85989,80023,0,0,NULL,NULL),(84227,'NOU',85990,80024,0,0,NULL,NULL),(84228,'NOU',85991,80025,0,0,NULL,NULL),(84229,'NOU',85992,80026,0,0,NULL,NULL),(84230,'NOU',85993,80027,0,0,NULL,NULL),(84231,'NOU',85994,80028,0,0,NULL,NULL),(84232,'NOU',85996,80029,0,0,NULL,NULL),(84233,'NOU',85997,80030,0,0,NULL,NULL),(84234,'NOU',85998,80031,0,0,NULL,NULL),(84235,'NOU',85999,80032,0,0,NULL,NULL),(84236,'NOU',86000,80033,0,0,NULL,NULL),(84237,'NOU',37604,80034,0,0,NULL,NULL),(84238,'NOU',22163,42396,0,0,NULL,NULL),(84239,'NOU',86001,80035,0,0,NULL,NULL),(84240,'NOU',86002,80036,0,0,NULL,NULL),(84241,'NOU',86004,80037,0,0,NULL,NULL),(84242,'NOU',86005,80038,0,0,NULL,NULL),(84243,'NOU',86006,80039,0,0,NULL,NULL),(84244,'NOU',86007,80040,0,0,NULL,NULL),(84245,'NOU',7836,80041,0,0,NULL,NULL),(84246,'NOU',86008,80042,0,0,NULL,NULL),(84247,'NOU',86009,80043,0,0,NULL,NULL),(84248,'NOU',86010,80044,0,0,NULL,NULL),(84249,'NOU',6858,80045,0,0,NULL,NULL),(84250,'NOU',86011,42443,0,0,NULL,NULL),(84251,'NOU',86012,80046,0,0,NULL,NULL),(84252,'NOU',86013,80047,0,0,NULL,NULL),(84253,'NOU',86014,80048,0,0,NULL,NULL),(84254,'NOU',86015,80049,0,0,NULL,NULL),(84255,'NOU',85956,67368,0,0,NULL,NULL),(84256,'NOU',86018,80050,0,0,NULL,NULL),(84257,'NOU',86019,80051,0,0,NULL,NULL),(84258,'NOU',86020,80052,0,0,NULL,NULL),(84259,'NOU',86021,80053,0,0,NULL,NULL),(84260,'NOU',86022,80054,0,0,NULL,NULL),(84261,'NOU',7032,80055,0,0,NULL,NULL),(84262,'NOU',86023,80056,0,0,NULL,NULL),(84263,'NOU',86024,80057,0,0,NULL,NULL),(84264,'NOU',86025,80058,0,0,NULL,NULL),(84265,'NOU',86026,80059,0,0,NULL,NULL),(84266,'NOU',86028,80060,0,0,NULL,NULL),(84267,'NOU',7299,80061,0,0,NULL,NULL),(84268,'NOU',7154,80062,0,0,NULL,NULL),(84269,'NOU',86029,80063,0,0,NULL,NULL),(84270,'NOU',82642,80064,0,0,NULL,NULL),(84271,'NOU',77220,80065,0,0,NULL,NULL),(84272,'NOU',22656,80066,0,0,NULL,NULL),(84273,'NOU',86030,80067,0,0,NULL,NULL),(84274,'NOU',86034,80068,0,0,NULL,NULL),(84275,'NOU',86035,80069,0,0,NULL,NULL),(84276,'NOU',86036,80070,0,0,NULL,NULL),(84277,'NOU',86038,80071,0,0,NULL,NULL),(84278,'NOU',86039,80072,0,0,NULL,NULL),(84279,'NOU',86040,80073,0,0,NULL,NULL),(84280,'NOU',86043,80074,0,0,NULL,NULL),(84281,'NOU',86044,80075,0,0,NULL,NULL),(84282,'NOU',86045,42562,0,0,NULL,NULL),(84283,'NOU',86046,80076,0,0,NULL,NULL),(84284,'NOU',86047,80077,0,0,NULL,NULL),(84285,'NOU',86048,80078,0,0,NULL,NULL),(84286,'NOU',86049,80079,0,0,NULL,NULL),(84287,'NOU',86050,80080,0,0,NULL,NULL),(84288,'NOU',86051,80081,0,0,NULL,NULL),(84289,'NOU',7479,80082,0,0,NULL,NULL),(84290,'NOU',86052,80083,0,0,NULL,NULL),(84291,'NOU',86053,80084,0,0,NULL,NULL),(84292,'NOU',86055,80085,0,0,NULL,NULL),(84293,'NOU',7514,80086,0,0,NULL,NULL),(84294,'NOU',86059,80087,0,0,NULL,NULL),(84295,'NOU',80031,80088,0,0,NULL,NULL),(84296,'NOU',86060,80089,0,0,NULL,NULL),(84297,'NOU',86061,80090,0,0,NULL,NULL),(84298,'NOU',27317,80091,0,0,NULL,NULL),(84299,'NOU',86062,80092,0,0,NULL,NULL),(84300,'NOU',86063,80093,0,0,NULL,NULL),(84301,'NOU',86064,80094,0,0,NULL,NULL),(84302,'NOU',64857,80095,0,0,NULL,NULL),(84303,'NOU',86066,80096,0,0,NULL,NULL),(84304,'NOU',86067,80097,0,0,NULL,NULL),(84305,'NOU',85290,80098,0,0,NULL,NULL),(84306,'NOU',86068,80099,0,0,NULL,NULL),(84307,'NOU',86069,80100,0,0,NULL,NULL),(84308,'NOU',7582,80101,0,0,NULL,NULL),(84309,'NOU',86070,80102,0,0,NULL,NULL),(84310,'NOU',86071,80103,0,0,NULL,NULL),(84311,'NOU',86072,80104,0,0,NULL,NULL),(84312,'NOU',86073,80105,0,0,NULL,NULL),(84313,'NOU',86074,80106,0,0,NULL,NULL),(84314,'NOU',86075,80107,0,0,NULL,NULL),(84315,'NOU',7621,66488,0,0,NULL,NULL),(84316,'NOU',86076,80108,0,0,NULL,NULL),(84317,'NOU',86077,80109,0,0,NULL,NULL),(84318,'NOU',86079,80110,0,0,NULL,NULL),(84319,'NOU',86080,80111,0,0,NULL,NULL),(84320,'NOU',86081,80112,0,0,NULL,NULL),(84321,'NOU',86082,80113,0,0,NULL,NULL),(84322,'NOU',86084,80114,0,0,NULL,NULL),(84323,'NOU',86085,80115,0,0,NULL,NULL),(84324,'NOU',86086,80116,0,0,NULL,NULL),(84325,'NOU',86087,80117,0,0,NULL,NULL),(84326,'NOU',38167,66132,0,0,NULL,NULL),(84327,'NOU',7698,80118,0,0,NULL,NULL),(84328,'NOU',86088,80119,0,0,NULL,NULL),(84329,'NOU',86089,80120,0,0,NULL,NULL),(84330,'NOU',86090,80121,0,0,NULL,NULL),(84331,'NOU',61152,80122,0,0,NULL,NULL),(84332,'NOU',86091,80123,0,0,NULL,NULL),(84333,'NOU',7721,80124,0,0,NULL,NULL),(84334,'NOU',86092,80125,0,0,NULL,NULL),(84335,'NOU',86093,80126,0,0,NULL,NULL),(84336,'NOU',86094,80127,0,0,NULL,NULL),(84337,'NOU',86096,80128,0,0,NULL,NULL),(84338,'NOU',86097,80129,0,0,NULL,NULL),(84339,'NOU',86099,80130,0,0,NULL,NULL),(84340,'NOU',86100,80131,0,0,NULL,NULL),(84341,'NOU',86101,80132,0,0,NULL,NULL),(84342,'NOU',38305,80133,0,0,NULL,NULL),(84343,'NOU',86102,80134,0,0,NULL,NULL),(84344,'NOU',85265,80135,0,0,NULL,NULL),(84345,'NOU',8008,80136,0,0,NULL,NULL),(84346,'NOU',86103,80137,0,0,NULL,NULL),(84347,'NOU',86104,80138,0,0,NULL,NULL),(84348,'NOU',38283,80139,0,0,NULL,NULL),(84349,'NOU',86107,80140,0,0,NULL,NULL),(84350,'NOU',86108,80141,0,0,NULL,NULL),(84351,'NOU',86109,80142,0,0,NULL,NULL),(84352,'NOU',85266,80143,0,0,NULL,NULL),(84353,'NOU',5036,80144,0,0,NULL,NULL),(84354,'NOU',86110,80145,0,0,NULL,NULL),(84355,'NOU',86111,80146,0,0,NULL,NULL),(84356,'NOU',86112,80147,0,0,NULL,NULL),(84357,'NOU',6769,80148,0,0,NULL,NULL),(84358,'NOU',86113,80149,0,0,NULL,NULL),(84359,'NOU',86114,80150,0,0,NULL,NULL),(84360,'NOU',86115,80151,0,0,NULL,NULL),(84361,'NOU',86116,80152,0,0,NULL,NULL),(84362,'NOU',86117,80153,0,0,NULL,NULL),(84363,'NOU',86118,80154,0,0,NULL,NULL),(84364,'NOU',62003,80155,0,0,NULL,NULL),(84365,'NOU',86119,80156,0,0,NULL,NULL),(84366,'NOU',86120,80157,0,0,NULL,NULL),(84367,'NOU',86121,80158,0,0,NULL,NULL),(84368,'NOU',76069,80159,0,0,NULL,NULL),(84369,'NOU',86122,80160,0,0,NULL,NULL),(84370,'NOU',86123,80161,0,0,NULL,NULL),(84371,'NOU',86124,80162,0,0,NULL,NULL),(84372,'NOU',86125,48778,0,0,NULL,NULL),(84373,'NOU',86126,80163,0,0,NULL,NULL),(84374,'NOU',86127,80164,0,0,NULL,NULL),(84375,'NOU',86128,80165,0,0,NULL,NULL),(84376,'NOU',12394,80166,0,0,NULL,NULL),(84377,'NOU',41608,80167,0,0,NULL,NULL),(84378,'NOU',86129,80168,0,0,NULL,NULL),(84379,'NOU',8205,80169,0,0,NULL,NULL),(84380,'NOU',86130,64213,0,0,NULL,NULL),(84381,'NOU',80549,80170,0,0,NULL,NULL),(84382,'NOU',86131,80171,0,0,NULL,NULL),(84383,'NOU',86132,80172,0,0,NULL,NULL),(84384,'NOU',86134,80173,0,0,NULL,NULL),(84385,'NOU',86135,80174,0,0,NULL,NULL),(84386,'NOU',86139,80175,0,0,NULL,NULL),(84387,'NOU',65493,80176,0,0,NULL,NULL),(84388,'NOU',23539,80177,0,0,NULL,NULL),(84389,'NOU',86140,80178,0,0,NULL,NULL),(84390,'NOU',86141,80179,0,0,NULL,NULL),(84391,'NOU',86142,80180,0,0,NULL,NULL),(84392,'NOU',86143,80181,0,0,NULL,NULL),(84393,'NOU',86144,80182,0,0,NULL,NULL),(84394,'NOU',39637,80183,0,0,NULL,NULL),(84395,'NOU',86145,80184,0,0,NULL,NULL),(84396,'NOU',86146,42836,0,0,NULL,NULL),(84397,'NOU',86147,80185,0,0,NULL,NULL),(84398,'NOU',86148,80186,0,0,NULL,NULL),(84399,'NOU',86149,80187,0,0,NULL,NULL),(84400,'NOU',86150,80188,0,0,NULL,NULL),(84401,'NOU',86151,80189,0,0,NULL,NULL),(84402,'NOU',86152,80190,0,0,NULL,NULL),(84403,'NOU',86153,80191,0,0,NULL,NULL),(84404,'NOU',86154,80192,0,0,NULL,NULL),(84405,'NOU',86156,80193,0,0,NULL,NULL),(84406,'NOU',38777,80194,0,0,NULL,NULL),(84407,'NOU',65993,80195,0,0,NULL,NULL),(84408,'NOU',86157,80196,0,0,NULL,NULL),(84409,'NOU',86158,80197,0,0,NULL,NULL),(84410,'NOU',86159,80198,0,0,NULL,NULL),(84411,'NOU',86160,80199,0,0,NULL,NULL),(84412,'NOU',86161,80200,0,0,NULL,NULL),(84413,'NOU',86162,80201,0,0,NULL,NULL),(84414,'NOU',86163,80202,0,0,NULL,NULL),(84415,'NOU',86164,80203,0,0,NULL,NULL),(84416,'NOU',86165,80204,0,0,NULL,NULL),(84417,'NOU',86166,80205,0,0,NULL,NULL),(84418,'NOU',86167,80206,0,0,NULL,NULL),(84419,'NOU',86168,80207,0,0,NULL,NULL),(84420,'NOU',86169,80208,0,0,NULL,NULL),(84421,'NOU',86170,80209,0,0,NULL,NULL),(84422,'NOU',86171,80210,0,0,NULL,NULL),(84423,'NOU',86172,80211,0,0,NULL,NULL),(84424,'NOU',16975,80212,0,0,NULL,NULL),(84425,'NOU',86173,80213,0,0,NULL,NULL),(84426,'NOU',37063,80214,0,0,NULL,NULL),(84427,'NOU',86174,80215,0,0,NULL,NULL),(84428,'NOU',86175,80216,0,0,NULL,NULL),(84429,'NOU',86176,80217,0,0,NULL,NULL),(84430,'NOU',60524,80218,0,0,NULL,NULL),(84431,'NOU',60559,80219,0,0,NULL,NULL),(84432,'NOU',78859,80220,0,0,NULL,NULL),(84433,'NOU',86177,80221,0,0,NULL,NULL),(84434,'NOU',86178,80222,0,0,NULL,NULL),(84435,'NOU',86179,80223,0,0,NULL,NULL),(84436,'NOU',86180,80224,0,0,NULL,NULL),(84437,'NOU',86181,80225,0,0,NULL,NULL),(84438,'NOU',86182,80226,0,0,NULL,NULL),(84439,'NOU',86183,80227,0,0,NULL,NULL),(84440,'NOU',8497,80228,0,0,NULL,NULL),(84441,'NOU',45065,80229,0,0,NULL,NULL),(84442,'NOU',86184,80230,0,0,NULL,NULL),(84443,'NOU',23750,80231,0,0,NULL,NULL),(84444,'NOU',86185,80232,0,0,NULL,NULL),(84445,'NOU',86186,80233,0,0,NULL,NULL),(84446,'NOU',86187,80234,0,0,NULL,NULL),(84447,'CLITIC',0,80235,463,0,NULL,NULL),(84448,'NOU',86192,80236,0,0,NULL,NULL),(84449,'NOU',86193,80237,0,0,NULL,NULL),(84450,'NOU',41906,43082,0,0,NULL,NULL),(84451,'NOU',86194,80238,0,0,NULL,NULL),(84452,'NOU',39054,80239,0,0,NULL,NULL),(84453,'NOU',86195,80240,0,0,NULL,NULL),(84454,'NOU',70581,80241,0,0,NULL,NULL),(84455,'NOU',86197,80242,0,0,NULL,NULL),(84456,'NOU',86198,80243,0,0,NULL,NULL),(84457,'NOU',86199,80244,0,0,NULL,NULL),(84458,'NOU',86200,80245,0,0,NULL,NULL),(84459,'NOU',86202,80246,0,0,NULL,NULL),(84460,'NOU',86203,80247,0,0,NULL,NULL),(84461,'NOU',86204,80248,0,0,NULL,NULL),(84462,'NOU',86206,80249,0,0,NULL,NULL),(84463,'NOU',11118,80250,0,0,NULL,NULL),(84464,'NOU',86207,80251,0,0,NULL,NULL),(84465,'NOU',86208,80252,0,0,NULL,NULL),(84466,'NOU',86209,80253,0,0,NULL,NULL),(84467,'NOU',50008,80254,0,0,NULL,NULL),(84468,'NOU',86210,80255,0,0,NULL,NULL),(84469,'NOU',86211,80256,0,0,NULL,NULL),(84470,'NOU',86212,43189,0,0,NULL,NULL),(84471,'NOU',86213,80257,0,0,NULL,NULL),(84472,'NOU',86214,80258,0,0,NULL,NULL),(84473,'NOU',86215,80259,0,0,NULL,NULL),(84474,'NOU',86216,80260,0,0,NULL,NULL),(84475,'NOU',86217,80261,0,0,NULL,NULL),(84476,'NOU',86218,337,0,0,NULL,NULL),(84477,'NOU',86219,80262,0,0,NULL,NULL),(84478,'NOU',86220,80263,0,0,NULL,NULL),(84479,'NOU',86221,80264,0,0,NULL,NULL),(84480,'NOU',86222,80265,0,0,NULL,NULL),(84481,'NOU',86223,80266,0,0,NULL,NULL),(84482,'NOU',86224,80267,0,0,NULL,NULL),(84483,'NOU',69719,43255,0,0,NULL,NULL),(84484,'NOU',86228,80268,0,0,NULL,NULL),(84485,'NOU',26408,80269,0,0,NULL,NULL),(84486,'NOU',86229,80270,0,0,NULL,NULL),(84487,'NOU',86230,80271,0,0,NULL,NULL),(84488,'NOU',86231,80272,0,0,NULL,NULL),(84489,'NOU',86232,80273,0,0,NULL,NULL),(84490,'NOU',6340,80274,0,0,NULL,NULL),(84491,'NOU',86233,80275,0,0,NULL,NULL),(84492,'NOU',86234,80276,0,0,NULL,NULL),(84493,'NOU',86235,80277,0,0,NULL,NULL),(84494,'NOU',86237,80278,0,0,NULL,NULL),(84495,'NOU',60743,80279,0,0,NULL,NULL),(84496,'NOU',86238,80280,0,0,NULL,NULL),(84497,'NOU',86239,80281,0,0,NULL,NULL),(84498,'NOU',86240,80282,0,0,NULL,NULL),(84499,'NOU',86241,80283,0,0,NULL,NULL),(84500,'NOU',86242,80284,0,0,NULL,NULL),(84501,'NOU',86243,80285,0,0,NULL,NULL),(84502,'NOU',86245,80286,0,0,NULL,NULL),(84503,'NOU',86246,80287,0,0,NULL,NULL),(84504,'NOU',86247,80288,0,0,NULL,NULL),(84505,'NOU',86248,80289,0,0,NULL,NULL),(84506,'NOU',24661,80290,0,0,NULL,NULL),(84507,'NOU',51048,80291,0,0,NULL,NULL),(84508,'NOU',86249,80292,0,0,NULL,NULL),(84509,'NOU',86250,80293,0,0,NULL,NULL),(84510,'NOU',86251,80294,0,0,NULL,NULL),(84511,'NOU',49207,80295,0,0,NULL,NULL),(84512,'NOU',86252,80296,0,0,NULL,NULL),(84513,'NOU',86253,80297,0,0,NULL,NULL),(84514,'NOU',86254,44016,0,0,NULL,NULL),(84515,'NOU',86255,80298,0,0,NULL,NULL),(84516,'NOU',86256,80299,0,0,NULL,NULL),(84517,'NOU',86257,80300,0,0,NULL,NULL),(84518,'NOU',86258,80301,0,0,NULL,NULL),(84519,'NOU',86259,80302,0,0,NULL,NULL),(84520,'NOU',86260,80303,0,0,NULL,NULL),(84521,'NOU',86261,80304,0,0,NULL,NULL),(84522,'NOU',86262,80305,0,0,NULL,NULL),(84523,'NOU',86263,80306,0,0,NULL,NULL),(84524,'NOU',86264,80307,0,0,NULL,NULL),(84525,'NOU',86266,80308,0,0,NULL,NULL),(84526,'NOU',28765,43533,0,0,NULL,NULL),(84527,'NOU',86267,80309,0,0,NULL,NULL),(84528,'NOU',86268,80310,0,0,NULL,NULL),(84529,'NOU',86269,80311,0,0,NULL,NULL),(84530,'NOU',86270,80312,0,0,NULL,NULL),(84531,'NOU',86271,80313,0,0,NULL,NULL),(84532,'NOU',25080,80314,0,0,NULL,NULL),(84533,'NOU',69775,80315,0,0,NULL,NULL),(84534,'NOU',86272,80316,0,0,NULL,NULL),(84535,'NOU',86273,80317,0,0,NULL,NULL),(84536,'NOU',86274,80318,0,0,NULL,NULL),(84537,'NOU',17154,80319,0,0,NULL,NULL),(84538,'NOU',86275,80320,0,0,NULL,NULL),(84539,'NOU',86276,80321,0,0,NULL,NULL),(84540,'NOU',86277,80322,0,0,NULL,NULL),(84541,'NOU',86278,80323,0,0,NULL,NULL),(84542,'NOU',86279,80324,0,0,NULL,NULL),(84543,'NOU',86280,80325,0,0,NULL,NULL),(84544,'NOU',86281,80326,0,0,NULL,NULL),(84545,'NOU',25081,80327,0,0,NULL,NULL),(84546,'NOU',86282,80328,0,0,NULL,NULL),(84547,'NOU',86283,80329,0,0,NULL,NULL),(84548,'NOU',39814,80330,0,0,NULL,NULL),(84549,'NOU',86284,80331,0,0,NULL,NULL),(84550,'NOU',86285,80332,0,0,NULL,NULL),(84551,'NOU',86286,62876,0,0,NULL,NULL),(84552,'NOU',86287,80333,0,0,NULL,NULL),(84553,'NOU',86288,80334,0,0,NULL,NULL),(84554,'NOU',86289,80335,0,0,NULL,NULL),(84555,'NOU',86291,80336,0,0,NULL,NULL),(84556,'NOU',86292,80337,0,0,NULL,NULL),(84557,'NOU',86293,80338,0,0,NULL,NULL),(84558,'NOU',25310,80339,0,0,NULL,NULL),(84559,'NOU',10230,80340,0,0,NULL,NULL),(84560,'NOU',86294,80341,0,0,NULL,NULL),(84561,'NOU',86295,80342,0,0,NULL,NULL),(84562,'NOU',39807,80343,0,0,NULL,NULL),(84563,'NOU',50327,80344,0,0,NULL,NULL),(84564,'NOU',86296,80345,0,0,NULL,NULL),(84565,'NOU',86297,80346,0,0,NULL,NULL),(84566,'NOU',86298,80347,0,0,NULL,NULL),(84567,'NOU',86299,80348,0,0,NULL,NULL),(84568,'NOU',10316,66095,0,0,NULL,NULL),(84569,'NOU',86300,80349,0,0,NULL,NULL),(84570,'NOU',39878,80350,0,0,NULL,NULL),(84571,'NOU',86301,43377,0,0,NULL,NULL),(84572,'NOU',86302,80351,0,0,NULL,NULL),(84573,'NOU',86303,80352,0,0,NULL,NULL),(84574,'NOU',86304,80353,0,0,NULL,NULL),(84575,'NOU',24994,80354,0,0,NULL,NULL),(84576,'NOU',86305,80355,0,0,NULL,NULL),(84577,'NOU',86306,80356,0,0,NULL,NULL),(84578,'NOU',39919,80357,0,0,NULL,NULL),(84579,'NOU',67066,80358,0,0,NULL,NULL),(84580,'NOU',86307,80359,0,0,NULL,NULL),(84581,'NOU',86308,80360,0,0,NULL,NULL),(84582,'NOU',86309,80361,0,0,NULL,NULL),(84583,'NOU',39946,80362,0,0,NULL,NULL),(84584,'NOU',86310,80363,0,0,NULL,NULL),(84585,'NOU',86311,80364,0,0,NULL,NULL),(84586,'NOU',39934,80365,0,0,NULL,NULL),(84587,'NOU',8974,80366,0,0,NULL,NULL),(84588,'NOU',86312,80367,0,0,NULL,NULL),(84589,'NOU',86313,80368,0,0,NULL,NULL),(84590,'NOU',10280,80369,0,0,NULL,NULL),(84591,'NOU',86314,80370,0,0,NULL,NULL),(84592,'NOU',86315,80371,0,0,NULL,NULL),(84593,'NOU',86316,80372,0,0,NULL,NULL),(84594,'NOU',86317,80373,0,0,NULL,NULL),(84595,'NOU',86318,80374,0,0,NULL,NULL),(84596,'NOU',86319,80375,0,0,NULL,NULL),(84597,'NOU',86320,80376,0,0,NULL,NULL),(84598,'NOU',86321,80377,0,0,NULL,NULL),(84599,'NOU',86322,80378,0,0,NULL,NULL),(84600,'NOU',76872,80379,0,0,NULL,NULL),(84601,'NOU',86323,80380,0,0,NULL,NULL),(84602,'NOU',60948,80381,0,0,NULL,NULL),(84603,'NOU',86324,80382,0,0,NULL,NULL),(84604,'NOU',86326,80383,0,0,NULL,NULL),(84605,'NOU',86327,80384,0,0,NULL,NULL),(84606,'NOU',86329,80385,0,0,NULL,NULL),(84607,'NOU',10547,80386,0,0,NULL,NULL),(84608,'NOU',86330,80387,0,0,NULL,NULL),(84609,'NOU',86331,80388,0,0,NULL,NULL),(84610,'NOU',86332,80389,0,0,NULL,NULL),(84611,'NOU',86333,80390,0,0,NULL,NULL),(84612,'NOU',36799,80391,0,0,NULL,NULL),(84613,'NOU',10560,80392,0,0,NULL,NULL),(84614,'NOU',86334,80393,0,0,NULL,NULL),(84615,'NOU',86335,80394,0,0,NULL,NULL),(84616,'NOU',86336,80395,0,0,NULL,NULL),(84617,'NOU',86337,80396,0,0,NULL,NULL),(84618,'NOU',86338,80397,0,0,NULL,NULL),(84619,'NOU',86339,80398,0,0,NULL,NULL),(84620,'NOU',86340,80399,0,0,NULL,NULL),(84621,'NOU',86341,80400,0,0,NULL,NULL),(84622,'NOU',86342,80401,0,0,NULL,NULL),(84623,'NOU',86343,80402,0,0,NULL,NULL),(84624,'NOU',86344,80403,0,0,NULL,NULL),(84625,'NOU',86345,80404,0,0,NULL,NULL),(84626,'NOU',67628,80405,0,0,NULL,NULL),(84627,'NOU',86348,80406,0,0,NULL,NULL),(84628,'NOU',86349,80407,0,0,NULL,NULL),(84629,'NOU',20682,80408,0,0,NULL,NULL),(84630,'NOU',10702,80409,0,0,NULL,NULL),(84631,'NOU',86350,80410,0,0,NULL,NULL),(84632,'NOU',86351,80411,0,0,NULL,NULL),(84633,'NOU',86352,80412,0,0,NULL,NULL),(84634,'NOU',86354,80413,0,0,NULL,NULL),(84635,'NOU',86355,80414,0,0,NULL,NULL),(84636,'NOU',86356,80415,0,0,NULL,NULL),(84637,'NOU',4430,80416,0,0,NULL,NULL),(84638,'NOU',86357,80417,0,0,NULL,NULL),(84639,'NOU',86358,80418,0,0,NULL,NULL),(84640,'NOU',80999,80419,0,0,NULL,NULL),(84641,'NOU',86359,80420,0,0,NULL,NULL),(84642,'NOU',86360,80421,0,0,NULL,NULL),(84643,'NOU',86361,80422,0,0,NULL,NULL),(84644,'NOU',86362,80423,0,0,NULL,NULL),(84645,'NOU',40266,80424,0,0,NULL,NULL),(84646,'NOU',79481,80425,0,0,NULL,NULL),(84647,'NOU',86363,80426,0,0,NULL,NULL),(84648,'NOU',86364,80427,0,0,NULL,NULL),(84649,'NOU',4717,80428,0,0,NULL,NULL),(84650,'NOU',86365,80429,0,0,NULL,NULL),(84651,'NOU',86366,80430,0,0,NULL,NULL),(84652,'NOU',86367,80431,0,0,NULL,NULL),(84653,'NOU',86368,80432,0,0,NULL,NULL),(84654,'NOU',26058,80433,0,0,NULL,NULL),(84655,'NOU',86369,80434,0,0,NULL,NULL),(84656,'NOU',86370,80435,0,0,NULL,NULL),(84657,'NOU',86371,80436,0,0,NULL,NULL),(84658,'NOU',86372,80437,0,0,NULL,NULL),(84659,'NOU',86373,80438,0,0,NULL,NULL),(84660,'NOU',40384,80439,0,0,NULL,NULL),(84661,'NOU',86375,44156,0,0,NULL,NULL),(84662,'NOU',86376,80440,0,0,NULL,NULL),(84663,'NOU',86377,80441,0,0,NULL,NULL),(84664,'NOU',86378,80442,0,0,NULL,NULL),(84665,'NOU',86379,80443,0,0,NULL,NULL),(84666,'NOU',86380,80444,0,0,NULL,NULL),(84667,'NOU',86381,80445,0,0,NULL,NULL),(84668,'NOU',48794,44215,0,0,NULL,NULL),(84669,'NOU',86382,80446,0,0,NULL,NULL),(84670,'NOU',86383,80447,0,0,NULL,NULL),(84671,'NOU',49105,44244,0,0,NULL,NULL),(84672,'NOU',9316,80448,0,0,NULL,NULL),(84673,'NOU',86384,80449,0,0,NULL,NULL),(84674,'NOU',86385,80450,0,0,NULL,NULL),(84675,'NOU',86387,80451,0,0,NULL,NULL),(84676,'NOU',86388,80452,0,0,NULL,NULL),(84677,'NOU',86389,80453,0,0,NULL,NULL),(84678,'NOU',86390,80454,0,0,NULL,NULL),(84679,'NOU',60658,80455,0,0,NULL,NULL),(84680,'NOU',86391,80456,0,0,NULL,NULL),(84681,'NOU',10976,80457,0,0,NULL,NULL),(84682,'NOU',86392,80458,0,0,NULL,NULL),(84683,'NOU',86393,80459,0,0,NULL,NULL),(84684,'NOU',86394,80460,0,0,NULL,NULL),(84685,'NOU',86396,80461,0,0,NULL,NULL),(84686,'NOU',11231,80462,0,0,NULL,NULL),(84687,'NOU',86397,44335,0,0,NULL,NULL),(84688,'NOU',86398,80463,0,0,NULL,NULL),(84689,'NOU',84191,80464,0,0,NULL,NULL),(84690,'NOU',86399,80465,0,0,NULL,NULL),(84691,'NOU',86404,80466,0,0,NULL,NULL),(84692,'NOU',86405,80467,0,0,NULL,NULL),(84693,'NOU',86406,80468,0,0,NULL,NULL),(84694,'NOU',11273,80469,0,0,NULL,NULL),(84695,'NOU',86407,80470,0,0,NULL,NULL),(84696,'NOU',86408,80471,0,0,NULL,NULL),(84697,'NOU',86409,80472,0,0,NULL,NULL),(84698,'NOU',86410,80473,0,0,NULL,NULL),(84699,'NOU',86412,80474,0,0,NULL,NULL),(84700,'NOU',49927,80475,0,0,NULL,NULL),(84701,'NOU',86413,80476,0,0,NULL,NULL),(84702,'NOU',4767,80477,0,0,NULL,NULL),(84703,'NOU',39344,80478,0,0,NULL,NULL),(84704,'NOU',86414,80479,0,0,NULL,NULL),(84705,'NOU',86415,80480,0,0,NULL,NULL),(84706,'NOU',40793,80481,0,0,NULL,NULL),(84707,'NOU',80437,43943,0,0,NULL,NULL),(84708,'NOU',86416,80482,0,0,NULL,NULL),(84709,'NOU',86417,80483,0,0,NULL,NULL),(84710,'NOU',26844,80484,0,0,NULL,NULL),(84711,'NOU',86418,62216,0,0,NULL,NULL),(84712,'NOU',86419,80485,0,0,NULL,NULL),(84713,'NOU',86420,80486,0,0,NULL,NULL),(84714,'NOU',86421,80487,0,0,NULL,NULL),(84715,'NOU',86422,80488,0,0,NULL,NULL),(84716,'NOU',86423,80489,0,0,NULL,NULL),(84717,'NOU',86424,80490,0,0,NULL,NULL),(84718,'NOU',86425,80491,0,0,NULL,NULL),(84719,'NOU',15035,80492,0,0,NULL,NULL),(84720,'NOU',86426,80493,0,0,NULL,NULL),(84721,'NOU',40855,80494,0,0,NULL,NULL),(84722,'NOU',86427,80495,0,0,NULL,NULL),(84723,'NOU',86428,80496,0,0,NULL,NULL),(84724,'NOU',86429,80497,0,0,NULL,NULL),(84725,'NOU',86430,80498,0,0,NULL,NULL),(84726,'NOU',40909,44540,0,0,NULL,NULL),(84727,'NOU',86431,80499,0,0,NULL,NULL),(84728,'NOU',86432,80500,0,0,NULL,NULL),(84729,'NOU',86433,80501,0,0,NULL,NULL),(84730,'NOU',15113,80502,0,0,NULL,NULL),(84731,'NOU',86434,80503,0,0,NULL,NULL),(84732,'NOU',86435,80504,0,0,NULL,NULL),(84733,'NOU',86436,80505,0,0,NULL,NULL),(84734,'NOU',80459,80506,0,0,NULL,NULL),(84735,'NOU',86437,80507,0,0,NULL,NULL),(84736,'NOU',86442,80508,0,0,NULL,NULL),(84737,'NOU',61280,80509,0,0,NULL,NULL),(84738,'NOU',86443,80510,0,0,NULL,NULL),(84739,'NOU',40771,80511,0,0,NULL,NULL),(84740,'NOU',86445,80512,0,0,NULL,NULL),(84741,'NOU',86446,80513,0,0,NULL,NULL),(84742,'NOU',86447,80514,0,0,NULL,NULL),(84743,'NOU',86448,80515,0,0,NULL,NULL),(84744,'NOU',86449,80516,0,0,NULL,NULL),(84745,'NOU',86450,80517,0,0,NULL,NULL),(84746,'NOU',86451,80518,0,0,NULL,NULL),(84747,'NOU',86452,80519,0,0,NULL,NULL),(84748,'NOU',84833,80520,0,0,NULL,NULL),(84749,'NOU',86453,80521,0,0,NULL,NULL),(84750,'NOU',86454,80522,0,0,NULL,NULL),(84751,'NOU',86455,80523,0,0,NULL,NULL),(84752,'NOU',8207,66650,0,0,NULL,NULL),(84753,'NOU',86456,80524,0,0,NULL,NULL),(84754,'NOU',86457,80525,0,0,NULL,NULL),(84755,'NOU',86458,80526,0,0,NULL,NULL),(84756,'NOU',86459,80527,0,0,NULL,NULL),(84757,'NOU',86460,80528,0,0,NULL,NULL),(84758,'NOU',86461,3424,0,0,NULL,NULL),(84759,'NOU',86462,80529,0,0,NULL,NULL),(84760,'NOU',83570,80530,0,0,NULL,NULL),(84761,'NOU',86463,80531,0,0,NULL,NULL),(84762,'NOU',86464,80532,0,0,NULL,NULL),(84763,'NOU',86465,80533,0,0,NULL,NULL),(84764,'NOU',86466,80534,0,0,NULL,NULL),(84765,'NOU',86467,80535,0,0,NULL,NULL),(84766,'NOU',7733,80536,0,0,NULL,NULL),(84767,'NOU',86078,80537,0,0,NULL,NULL),(84768,'NOU',86468,80538,0,0,NULL,NULL),(84769,'NOU',83583,80539,0,0,NULL,NULL),(84770,'NOU',86469,80540,0,0,NULL,NULL),(84771,'NOU',69387,80541,0,0,NULL,NULL),(84772,'NOU',86470,80542,0,0,NULL,NULL),(84773,'NOU',86471,80543,0,0,NULL,NULL),(84774,'NOU',86472,80544,0,0,NULL,NULL),(84775,'NOU',86473,80545,0,0,NULL,NULL),(84776,'NOU',86474,80546,0,0,NULL,NULL),(84777,'NOU',86475,80547,0,0,NULL,NULL),(84778,'NOU',86476,80548,0,0,NULL,NULL),(84779,'NOU',86477,80549,0,0,NULL,NULL),(84780,'NOU',86478,80550,0,0,NULL,NULL),(84781,'NOU',38192,80551,0,0,NULL,NULL),(84782,'NOU',86481,80552,0,0,NULL,NULL),(84783,'NOU',86482,80553,0,0,NULL,NULL),(84784,'NOU',86483,80554,0,0,NULL,NULL),(84785,'NOU',8009,80555,0,0,NULL,NULL),(84786,'NOU',86484,80556,0,0,NULL,NULL),(84787,'NOU',86485,63648,0,0,NULL,NULL),(84788,'NOU',86486,80557,0,0,NULL,NULL),(84789,'NOU',86487,80558,0,0,NULL,NULL),(84790,'NOU',86488,80559,0,0,NULL,NULL),(84791,'NOU',86489,80560,0,0,NULL,NULL),(84792,'NOU',86490,80561,0,0,NULL,NULL),(84793,'NOU',86491,80562,0,0,NULL,NULL),(84794,'NOU',86492,80563,0,0,NULL,NULL),(84795,'NOU',86493,80564,0,0,NULL,NULL),(84796,'NOU',86494,80565,0,0,NULL,NULL),(84797,'NOU',86495,80566,0,0,NULL,NULL),(84798,'NOU',86496,80567,0,0,NULL,NULL),(84799,'NOU',86499,80568,0,0,NULL,NULL),(84800,'NOU',86500,80569,0,0,NULL,NULL),(84801,'NOU',86502,80570,0,0,NULL,NULL),(84802,'NOU',86503,80571,0,0,NULL,NULL),(84803,'NOU',86505,80572,0,0,NULL,NULL),(84804,'NOU',86506,80573,0,0,NULL,NULL),(84805,'NOU',86507,80574,0,0,NULL,NULL),(84806,'NOU',86508,45082,0,0,NULL,NULL),(84807,'NOU',86509,80575,0,0,NULL,NULL),(84808,'NOU',13232,80576,0,0,NULL,NULL),(84809,'NOU',86510,80577,0,0,NULL,NULL),(84810,'NOU',86511,80578,0,0,NULL,NULL),(84811,'NOU',80599,54039,0,0,NULL,NULL),(84812,'NOU',86512,80579,0,0,NULL,NULL),(84813,'NOU',83704,80580,0,0,NULL,NULL),(84814,'NOU',86513,45562,0,0,NULL,NULL),(84815,'NOU',86514,80581,0,0,NULL,NULL),(84816,'NOU',86515,80582,0,0,NULL,NULL),(84817,'NOU',28851,67871,0,0,NULL,NULL),(84818,'NOU',86516,80583,0,0,NULL,NULL),(84819,'NOU',86517,80584,0,0,NULL,NULL),(84820,'NOU',86518,80585,0,0,NULL,NULL),(84821,'NOU',13182,45151,0,0,NULL,NULL),(84822,'NOU',86519,80586,0,0,NULL,NULL),(84823,'NOU',86520,80587,0,0,NULL,NULL),(84824,'NOU',70158,80588,0,0,NULL,NULL),(84825,'NOU',86521,80589,0,0,NULL,NULL),(84826,'NOU',86522,80590,0,0,NULL,NULL),(84827,'NOU',86523,80591,0,0,NULL,NULL),(84828,'NOU',86524,80592,0,0,NULL,NULL),(84829,'NOU',42282,80593,0,0,NULL,NULL),(84830,'NOU',86525,80594,0,0,NULL,NULL),(84831,'NOU',86526,80595,0,0,NULL,NULL),(84832,'NOU',86528,80596,0,0,NULL,NULL),(84833,'NOU',86529,80597,0,0,NULL,NULL),(84834,'NOU',86530,80598,0,0,NULL,NULL),(84835,'NOU',49128,80599,0,0,NULL,NULL),(84836,'NOU',86531,80600,0,0,NULL,NULL),(84837,'ADP',78417,1533,0,0,NULL,NULL),(84838,'NOU',86532,80601,0,0,NULL,NULL),(84839,'NOU',86533,80602,0,0,NULL,NULL),(84840,'NOU',86534,80603,0,0,NULL,NULL),(84841,'NOU',86535,80604,0,0,NULL,NULL),(84842,'NOU',86536,80605,0,0,NULL,NULL),(84843,'NOU',86537,80606,0,0,NULL,NULL),(84844,'NOU',86538,80607,0,0,NULL,NULL),(84845,'NOU',29114,80608,0,0,NULL,NULL),(84846,'NOU',86539,80609,0,0,NULL,NULL),(84847,'NOU',86540,52739,0,0,NULL,NULL),(84848,'NOU',86541,80610,0,0,NULL,NULL),(84849,'NOU',86542,80611,0,0,NULL,NULL),(84850,'NOU',86543,80612,0,0,NULL,NULL),(84851,'NOU',29223,80613,0,0,NULL,NULL),(84852,'NOU',86544,80614,0,0,NULL,NULL),(84853,'NOU',86545,80615,0,0,NULL,NULL),(84854,'NOU',61635,80616,0,0,NULL,NULL),(84855,'NOU',86546,80617,0,0,NULL,NULL),(84856,'NOU',86547,80618,0,0,NULL,NULL),(84857,'NOU',86551,80619,0,0,NULL,NULL),(84858,'NOU',86552,80620,0,0,NULL,NULL),(84859,'NOU',86553,80621,0,0,NULL,NULL),(84860,'NOU',86554,80622,0,0,NULL,NULL),(84861,'NOU',86555,80623,0,0,NULL,NULL),(84862,'NOU',86556,80624,0,0,NULL,NULL),(84863,'NOU',86557,80625,0,0,NULL,NULL),(84864,'NOU',17944,80626,0,0,NULL,NULL),(84865,'NOU',86558,80627,0,0,NULL,NULL),(84866,'NOU',13638,45382,0,0,NULL,NULL),(84867,'NOU',86559,80628,0,0,NULL,NULL),(84868,'NOU',86560,80629,0,0,NULL,NULL),(84869,'NOU',86561,80630,0,0,NULL,NULL),(84870,'NOU',86562,80631,0,0,NULL,NULL),(84871,'NOU',13671,80632,0,0,NULL,NULL),(84872,'NOU',86563,80633,0,0,NULL,NULL),(84873,'NOU',86564,80634,0,0,NULL,NULL),(84874,'NOU',86565,80635,0,0,NULL,NULL),(84875,'NOU',49556,80636,0,0,NULL,NULL),(84876,'NOU',86566,45432,0,0,NULL,NULL),(84877,'NOU',86567,80637,0,0,NULL,NULL),(84878,'NOU',42475,80638,0,0,NULL,NULL),(84879,'NOU',86569,80639,0,0,NULL,NULL),(84880,'NOU',86570,80640,0,0,NULL,NULL),(84881,'NOU',86571,80641,0,0,NULL,NULL),(84882,'NOU',86572,80642,0,0,NULL,NULL),(84883,'NOU',13636,80643,0,0,NULL,NULL),(84884,'NOU',86573,80644,0,0,NULL,NULL),(84885,'NOU',13805,80645,0,0,NULL,NULL),(84886,'NOU',13799,80646,0,0,NULL,NULL),(84887,'NOU',86574,80647,0,0,NULL,NULL),(84888,'NOU',86575,80648,0,0,NULL,NULL),(84889,'NOU',86576,80649,0,0,NULL,NULL),(84890,'NOU',86577,80650,0,0,NULL,NULL),(84891,'NOU',13845,80651,0,0,NULL,NULL),(84892,'NOU',86578,80652,0,0,NULL,NULL),(84893,'NOU',86579,80653,0,0,NULL,NULL),(84894,'NOU',86580,80654,0,0,NULL,NULL),(84895,'NOU',86581,45573,0,0,NULL,NULL),(84896,'NOU',86582,80655,0,0,NULL,NULL),(84897,'NOU',86583,80656,0,0,NULL,NULL),(84898,'NOU',86584,80657,0,0,NULL,NULL),(84899,'NOU',86585,80658,0,0,NULL,NULL),(84900,'NOU',86586,80659,0,0,NULL,NULL),(84901,'NOU',86587,80660,0,0,NULL,NULL),(84902,'NOU',86588,80661,0,0,NULL,NULL),(84903,'NOU',86589,80662,0,0,NULL,NULL),(84904,'NOU',65254,80663,0,0,NULL,NULL),(84905,'NOU',86590,80664,0,0,NULL,NULL),(84906,'NOU',86591,80665,0,0,NULL,NULL),(84907,'NOU',86597,80666,0,0,NULL,NULL),(84908,'NOU',86598,80667,0,0,NULL,NULL),(84909,'NOU',86600,80668,0,0,NULL,NULL),(84910,'NOU',86601,80669,0,0,NULL,NULL),(84911,'NOU',86602,80670,0,0,NULL,NULL),(84912,'NOU',86603,80671,0,0,NULL,NULL),(84913,'NOU',86604,80672,0,0,NULL,NULL),(84914,'NOU',86605,80673,0,0,NULL,NULL),(84915,'NOU',86606,80674,0,0,NULL,NULL),(84916,'NOU',86610,80675,0,0,NULL,NULL),(84917,'NOU',86611,80676,0,0,NULL,NULL),(84918,'NOU',86612,80677,0,0,NULL,NULL),(84919,'NOU',61794,80678,0,0,NULL,NULL),(84920,'NOU',86613,80679,0,0,NULL,NULL),(84921,'NOU',86614,80680,0,0,NULL,NULL),(84922,'NOU',86615,80681,0,0,NULL,NULL),(84923,'NOU',86616,80682,0,0,NULL,NULL),(84924,'NOU',86617,62437,0,0,NULL,NULL),(84925,'NOU',86618,80683,0,0,NULL,NULL),(84926,'NOU',86619,80684,0,0,NULL,NULL),(84927,'NOU',86620,80685,0,0,NULL,NULL),(84928,'NOU',86621,80686,0,0,NULL,NULL),(84929,'NOU',61828,80687,0,0,NULL,NULL),(84930,'NOU',86622,80688,0,0,NULL,NULL),(84931,'NOU',86623,80689,0,0,NULL,NULL),(84932,'NOU',86624,80690,0,0,NULL,NULL),(84933,'NOU',86625,80691,0,0,NULL,NULL),(84934,'NOU',86626,80692,0,0,NULL,NULL),(84935,'NOU',86627,80693,0,0,NULL,NULL),(84936,'NOU',86630,80694,0,0,NULL,NULL),(84937,'NOU',86631,80695,0,0,NULL,NULL),(84938,'NOU',86632,80696,0,0,NULL,NULL),(84939,'NOU',86633,80697,0,0,NULL,NULL),(84940,'NOU',86634,80698,0,0,NULL,NULL),(84941,'NOU',86636,80699,0,0,NULL,NULL),(84942,'NOU',86637,80700,0,0,NULL,NULL),(84943,'NOU',86638,80701,0,0,NULL,NULL),(84944,'NOU',86639,80702,0,0,NULL,NULL),(84945,'NOU',86640,80703,0,0,NULL,NULL),(84946,'NOU',86641,80704,0,0,NULL,NULL),(84947,'NOU',14258,80705,0,0,NULL,NULL),(84948,'NOU',30067,80706,0,0,NULL,NULL),(84949,'NOU',86642,80707,0,0,NULL,NULL),(84950,'NOU',80774,80708,0,0,NULL,NULL),(84951,'NOU',86643,80709,0,0,NULL,NULL),(84952,'NOU',86644,80710,0,0,NULL,NULL),(84953,'NOU',86645,80711,0,0,NULL,NULL),(84954,'NOU',86648,80712,0,0,NULL,NULL),(84955,'NOU',86649,80713,0,0,NULL,NULL),(84956,'NOU',86650,80714,0,0,NULL,NULL),(84957,'NOU',86651,80715,0,0,NULL,NULL),(84958,'NOU',86652,80716,0,0,NULL,NULL),(84959,'NOU',86653,80717,0,0,NULL,NULL),(84960,'NOU',86654,80718,0,0,NULL,NULL),(84961,'NOU',86655,80719,0,0,NULL,NULL),(84962,'NOU',86656,80720,0,0,NULL,NULL),(84963,'NOU',86657,80721,0,0,NULL,NULL),(84964,'NOU',86658,80722,0,0,NULL,NULL),(84965,'NOU',86662,80723,0,0,NULL,NULL),(84966,'NOU',86663,80724,0,0,NULL,NULL),(84967,'NOU',86664,80725,0,0,NULL,NULL),(84968,'NOU',86665,80726,0,0,NULL,NULL),(84969,'NOU',86666,80727,0,0,NULL,NULL),(84970,'NOU',86667,80728,0,0,NULL,NULL),(84971,'NOU',86668,80729,0,0,NULL,NULL),(84972,'NOU',86669,80730,0,0,NULL,NULL),(84973,'NOU',86670,80731,0,0,NULL,NULL),(84974,'NOU',86671,80732,0,0,NULL,NULL),(84975,'NOU',86672,80733,0,0,NULL,NULL),(84976,'NOU',43088,80734,0,0,NULL,NULL),(84977,'NOU',86673,80735,0,0,NULL,NULL),(84978,'NOU',86674,13346,0,0,NULL,NULL),(84979,'NOU',86675,80736,0,0,NULL,NULL),(84980,'NOU',86676,80737,0,0,NULL,NULL),(84981,'NOU',86677,80738,0,0,NULL,NULL),(84982,'NOU',43131,80739,0,0,NULL,NULL),(84983,'NOU',86678,80740,0,0,NULL,NULL),(84984,'NOU',86679,80741,0,0,NULL,NULL),(84985,'NOU',86680,80742,0,0,NULL,NULL),(84986,'NOU',86681,45995,0,0,NULL,NULL),(84987,'NOU',86682,80743,0,0,NULL,NULL),(84988,'NOU',86683,80744,0,0,NULL,NULL),(84989,'NOU',86684,80745,0,0,NULL,NULL),(84990,'NOU',86685,80746,0,0,NULL,NULL),(84991,'NOU',86686,80747,0,0,NULL,NULL),(84992,'NOU',66783,80748,0,0,NULL,NULL),(84993,'NOU',86687,80749,0,0,NULL,NULL),(84994,'NOU',86688,80750,0,0,NULL,NULL),(84995,'NOU',86689,80751,0,0,NULL,NULL),(84996,'NOU',14832,80752,0,0,NULL,NULL),(84997,'NOU',43246,80753,0,0,NULL,NULL),(84998,'NOU',86690,80754,0,0,NULL,NULL),(84999,'NOU',86691,80755,0,0,NULL,NULL),(85000,'NOU',33029,80756,0,0,NULL,NULL),(85001,'NOU',86692,80757,0,0,NULL,NULL),(85002,'NOU',86693,80758,0,0,NULL,NULL),(85003,'NOU',86694,80759,0,0,NULL,NULL),(85004,'NOU',86695,80760,0,0,NULL,NULL),(85005,'NOU',12621,80761,0,0,NULL,NULL),(85006,'NOU',86696,80762,0,0,NULL,NULL),(85007,'NOU',79266,80763,0,0,NULL,NULL),(85008,'NOU',86698,80764,0,0,NULL,NULL),(85009,'NOU',27318,80765,0,0,NULL,NULL),(85010,'NOU',86699,80766,0,0,NULL,NULL),(85011,'NOU',75447,80767,0,0,NULL,NULL),(85012,'NOU',86700,80768,0,0,NULL,NULL),(85013,'NOU',86701,46191,0,0,NULL,NULL),(85014,'NOU',86705,80769,0,0,NULL,NULL),(85015,'NOU',31468,80770,0,0,NULL,NULL),(85016,'NOU',86706,80771,0,0,NULL,NULL),(85017,'NOU',86707,80772,0,0,NULL,NULL),(85018,'NOU',86711,80773,0,0,NULL,NULL),(85019,'NOU',86713,80774,0,0,NULL,NULL),(85020,'NOU',86714,80775,0,0,NULL,NULL),(85021,'NOU',70241,80776,0,0,NULL,NULL),(85022,'NOU',86715,80777,0,0,NULL,NULL),(85023,'NOU',86716,80778,0,0,NULL,NULL),(85024,'NOU',86717,80779,0,0,NULL,NULL),(85025,'NOU',15367,80780,0,0,NULL,NULL),(85026,'NOU',86718,80781,0,0,NULL,NULL),(85027,'NOU',84119,80782,0,0,NULL,NULL),(85028,'NOU',86719,80783,0,0,NULL,NULL),(85029,'NOU',86721,80784,0,0,NULL,NULL),(85030,'NOU',86722,80785,0,0,NULL,NULL),(85031,'NOU',86723,80786,0,0,NULL,NULL),(85032,'NOU',23702,80787,0,0,NULL,NULL),(85033,'NOU',86725,80788,0,0,NULL,NULL),(85034,'NOU',86726,80789,0,0,NULL,NULL),(85035,'NOU',62048,80790,0,0,NULL,NULL),(85036,'NOU',15262,80791,0,0,NULL,NULL),(85037,'NOU',86727,80792,0,0,NULL,NULL),(85038,'NOU',86728,80793,0,0,NULL,NULL),(85039,'NOU',86729,80794,0,0,NULL,NULL),(85040,'NOU',86730,80795,0,0,NULL,NULL),(85041,'NOU',15458,46485,0,0,NULL,NULL),(85042,'NOU',86731,80796,0,0,NULL,NULL),(85043,'NOU',15281,80797,0,0,NULL,NULL),(85044,'NOU',86732,80798,0,0,NULL,NULL),(85045,'NOU',86733,80799,0,0,NULL,NULL),(85046,'NOU',15345,80800,0,0,NULL,NULL),(85047,'NOU',86734,80801,0,0,NULL,NULL),(85048,'NOU',86735,80802,0,0,NULL,NULL),(85049,'NOU',15416,80803,0,0,NULL,NULL),(85050,'NOU',86736,80804,0,0,NULL,NULL),(85051,'NOU',86737,80805,0,0,NULL,NULL),(85052,'NOU',86738,80806,0,0,NULL,NULL),(85053,'NOU',86739,80807,0,0,NULL,NULL),(85054,'NOU',86740,80808,0,0,NULL,NULL),(85055,'NOU',62080,80809,0,0,NULL,NULL),(85056,'NOU',86741,80810,0,0,NULL,NULL),(85057,'NOU',86742,80811,0,0,NULL,NULL),(85058,'NOU',86743,80812,0,0,NULL,NULL),(85059,'NOU',86744,80813,0,0,NULL,NULL),(85060,'NOU',86745,80814,0,0,NULL,NULL),(85061,'NOU',5444,80815,0,0,NULL,NULL),(85062,'NOU',86746,80816,0,0,NULL,NULL),(85063,'NOU',86747,80817,0,0,NULL,NULL),(85064,'NOU',15543,80818,0,0,NULL,NULL),(85065,'NOU',86748,80819,0,0,NULL,NULL),(85066,'NOU',69443,80820,0,0,NULL,NULL),(85067,'NOU',86749,80821,0,0,NULL,NULL),(85068,'NOU',86750,80822,0,0,NULL,NULL),(85069,'NOU',86751,80823,0,0,NULL,NULL),(85070,'NOU',86752,80824,0,0,NULL,NULL),(85071,'NOU',86753,80825,0,0,NULL,NULL),(85072,'NOU',86754,80826,0,0,NULL,NULL),(85073,'NOU',62092,80827,0,0,NULL,NULL),(85074,'NOU',86755,80828,0,0,NULL,NULL),(85075,'NOU',86756,80829,0,0,NULL,NULL),(85076,'NOU',86757,80830,0,0,NULL,NULL),(85077,'NOU',86758,80831,0,0,NULL,NULL),(85078,'NOU',86759,80832,0,0,NULL,NULL),(85079,'NOU',86761,80833,0,0,NULL,NULL),(85080,'NOU',86763,80834,0,0,NULL,NULL),(85081,'NOU',86764,80835,0,0,NULL,NULL),(85082,'NOU',86765,80836,0,0,NULL,NULL),(85083,'NOU',86766,80837,0,0,NULL,NULL),(85084,'NOU',86767,80838,0,0,NULL,NULL),(85085,'NOU',86768,80839,0,0,NULL,NULL),(85086,'NOU',70311,80840,0,0,NULL,NULL),(85087,'NOU',86769,80841,0,0,NULL,NULL),(85088,'NOU',86770,80842,0,0,NULL,NULL),(85089,'NOU',86771,46681,0,0,NULL,NULL),(85090,'NOU',86772,80843,0,0,NULL,NULL),(85091,'NOU',15923,80844,0,0,NULL,NULL),(85092,'NOU',86773,80845,0,0,NULL,NULL),(85093,'NOU',86774,80846,0,0,NULL,NULL),(85094,'NOU',30292,80847,0,0,NULL,NULL),(85095,'NOU',86775,80848,0,0,NULL,NULL),(85096,'NOU',86776,80849,0,0,NULL,NULL),(85097,'NOU',86777,80850,0,0,NULL,NULL),(85098,'NOU',86778,80851,0,0,NULL,NULL),(85099,'NOU',86779,80852,0,0,NULL,NULL),(85100,'NOU',31822,80853,0,0,NULL,NULL),(85101,'NOU',15981,80854,0,0,NULL,NULL),(85102,'NOU',86780,80855,0,0,NULL,NULL),(85103,'NOU',86781,80856,0,0,NULL,NULL),(85104,'NOU',86783,80857,0,0,NULL,NULL),(85105,'NOU',86784,80858,0,0,NULL,NULL),(85106,'NOU',86785,80859,0,0,NULL,NULL),(85107,'NOU',86786,80860,0,0,NULL,NULL),(85108,'NOU',44155,80861,0,0,NULL,NULL),(85109,'NOU',86787,80862,0,0,NULL,NULL),(85110,'NOU',86788,80863,0,0,NULL,NULL),(85111,'NOU',86789,80864,0,0,NULL,NULL),(85112,'NOU',86790,80865,0,0,NULL,NULL),(85113,'NOU',86791,80866,0,0,NULL,NULL),(85114,'NOU',86792,80867,0,0,NULL,NULL),(85115,'NOU',86793,80868,0,0,NULL,NULL),(85116,'NOU',86794,80869,0,0,NULL,NULL),(85117,'NOU',86795,80870,0,0,NULL,NULL),(85118,'NOU',86796,80871,0,0,NULL,NULL),(85119,'NOU',86797,80872,0,0,NULL,NULL),(85120,'NOU',86798,80873,0,0,NULL,NULL),(85121,'NOU',86799,80874,0,0,NULL,NULL),(85122,'NOU',86800,80875,0,0,NULL,NULL),(85123,'NOU',39113,80876,0,0,NULL,NULL),(85124,'NOU',86801,80877,0,0,NULL,NULL),(85125,'NOU',86802,80878,0,0,NULL,NULL),(85126,'NOU',86804,80879,0,0,NULL,NULL),(85127,'NOU',16288,80880,0,0,NULL,NULL),(85128,'NOU',86805,80881,0,0,NULL,NULL),(85129,'NOU',86806,80882,0,0,NULL,NULL),(85130,'NOU',86807,80883,0,0,NULL,NULL),(85131,'NOU',86808,80884,0,0,NULL,NULL),(85132,'NOU',86809,80885,0,0,NULL,NULL),(85133,'NOU',16430,80886,0,0,NULL,NULL),(85134,'NOU',86810,80887,0,0,NULL,NULL),(85135,'NOU',86811,80888,0,0,NULL,NULL),(85136,'NOU',86812,80889,0,0,NULL,NULL),(85137,'NOU',86813,80890,0,0,NULL,NULL),(85138,'NOU',86814,80891,0,0,NULL,NULL),(85139,'NOU',16444,80892,0,0,NULL,NULL),(85140,'NOU',86815,80893,0,0,NULL,NULL),(85141,'NOU',86816,80894,0,0,NULL,NULL),(85142,'NOU',86817,80895,0,0,NULL,NULL),(85143,'NOU',86818,42795,0,0,NULL,NULL),(85144,'NOU',86819,80896,0,0,NULL,NULL),(85145,'NOU',86820,80897,0,0,NULL,NULL),(85146,'NOU',86821,80898,0,0,NULL,NULL),(85147,'NOU',32185,80899,0,0,NULL,NULL),(85148,'NOU',32105,80900,0,0,NULL,NULL),(85149,'NOU',44410,80901,0,0,NULL,NULL),(85150,'NOU',86822,80902,0,0,NULL,NULL),(85151,'NOU',86823,80903,0,0,NULL,NULL),(85152,'NOU',86828,80904,0,0,NULL,NULL),(85153,'NOU',16574,80905,0,0,NULL,NULL),(85154,'NOU',86829,80906,0,0,NULL,NULL),(85155,'NOU',31837,80907,0,0,NULL,NULL),(85156,'NOU',86830,80908,0,0,NULL,NULL),(85157,'NOU',44070,46918,0,0,NULL,NULL),(85158,'NOU',86831,80909,0,0,NULL,NULL),(85159,'NOU',16146,80910,0,0,NULL,NULL),(85160,'NOU',86832,80911,0,0,NULL,NULL),(85161,'NOU',86833,80912,0,0,NULL,NULL),(85162,'NOU',62229,80913,0,0,NULL,NULL),(85163,'NOU',86834,80914,0,0,NULL,NULL),(85164,'NOU',86835,80915,0,0,NULL,NULL),(85165,'NOU',86836,80916,0,0,NULL,NULL),(85166,'NOU',86837,80917,0,0,NULL,NULL),(85167,'NOU',86838,80918,0,0,NULL,NULL),(85168,'NOU',86839,80919,0,0,NULL,NULL),(85169,'NOU',86840,80920,0,0,NULL,NULL),(85170,'NOU',86844,80921,0,0,NULL,NULL),(85171,'NOU',86845,80922,0,0,NULL,NULL),(85172,'NOU',33055,80923,0,0,NULL,NULL),(85173,'NOU',17074,80924,0,0,NULL,NULL),(85174,'NOU',33047,80925,0,0,NULL,NULL),(85175,'NOU',86846,80926,0,0,NULL,NULL),(85176,'NOU',86848,80927,0,0,NULL,NULL),(85177,'NOU',86849,80928,0,0,NULL,NULL),(85178,'NOU',86850,80929,0,0,NULL,NULL),(85179,'NOU',86851,80930,0,0,NULL,NULL),(85180,'NOU',86852,80931,0,0,NULL,NULL),(85181,'NOU',86853,80932,0,0,NULL,NULL),(85182,'NOU',86854,80933,0,0,NULL,NULL),(85183,'NOU',86855,80934,0,0,NULL,NULL),(85184,'NOU',86856,80935,0,0,NULL,NULL),(85185,'NOU',86857,80936,0,0,NULL,NULL),(85186,'NOU',32417,80937,0,0,NULL,NULL),(85187,'NOU',86858,80938,0,0,NULL,NULL),(85188,'NOU',86859,80939,0,0,NULL,NULL),(85189,'NOU',86860,80940,0,0,NULL,NULL),(85190,'NOU',86861,80941,0,0,NULL,NULL),(85191,'NOU',86862,80942,0,0,NULL,NULL),(85192,'NOU',86863,80943,0,0,NULL,NULL),(85193,'NOU',86864,80944,0,0,NULL,NULL),(85194,'NOU',68903,80945,0,0,NULL,NULL),(85195,'NOU',86865,80946,0,0,NULL,NULL),(85196,'NOU',86867,80947,0,0,NULL,NULL),(85197,'NOU',32504,80948,0,0,NULL,NULL),(85198,'NOU',86869,80949,0,0,NULL,NULL),(85199,'NOU',86870,80950,0,0,NULL,NULL),(85200,'NOU',86871,80951,0,0,NULL,NULL),(85201,'NOU',86872,80952,0,0,NULL,NULL),(85202,'NOU',86873,80953,0,0,NULL,NULL),(85203,'NOU',86874,80954,0,0,NULL,NULL),(85204,'NOU',86875,80955,0,0,NULL,NULL),(85205,'NOU',86876,80956,0,0,NULL,NULL),(85206,'NOU',86877,80957,0,0,NULL,NULL),(85207,'NOU',7235,80958,0,0,NULL,NULL),(85208,'NOU',86879,80959,0,0,NULL,NULL),(85209,'NOU',86880,80960,0,0,NULL,NULL),(85210,'NOU',86881,80961,0,0,NULL,NULL),(85211,'NOU',86882,80962,0,0,NULL,NULL),(85212,'NOU',86884,80963,0,0,NULL,NULL),(85213,'NOU',44573,80964,0,0,NULL,NULL),(85214,'NOU',44575,80965,0,0,NULL,NULL),(85215,'NOU',86885,80966,0,0,NULL,NULL),(85216,'NOU',86886,80967,0,0,NULL,NULL),(85217,'NOU',44574,80968,0,0,NULL,NULL),(85218,'NOU',86887,80969,0,0,NULL,NULL),(85219,'NOU',86888,47007,0,0,NULL,NULL),(85220,'NOU',86889,80970,0,0,NULL,NULL),(85221,'NOU',86890,80971,0,0,NULL,NULL),(85222,'NOU',86891,80972,0,0,NULL,NULL),(85223,'NOU',86892,80973,0,0,NULL,NULL),(85224,'NOU',86893,80974,0,0,NULL,NULL),(85225,'NOU',86894,80975,0,0,NULL,NULL),(85226,'NOU',86895,80976,0,0,NULL,NULL),(85227,'NOU',86896,80977,0,0,NULL,NULL),(85228,'NOU',86897,80978,0,0,NULL,NULL),(85229,'NOU',86898,80979,0,0,NULL,NULL),(85230,'NOU',86899,80980,0,0,NULL,NULL),(85231,'NOU',86900,80981,0,0,NULL,NULL),(85232,'NOU',86901,80982,0,0,NULL,NULL),(85233,'NOU',86902,80983,0,0,NULL,NULL),(85234,'NOU',67567,80984,0,0,NULL,NULL),(85235,'NOU',32770,80985,0,0,NULL,NULL),(85236,'NOU',86903,80986,0,0,NULL,NULL),(85237,'NOU',32697,80987,0,0,NULL,NULL),(85238,'NOU',44694,80988,0,0,NULL,NULL),(85239,'NOU',44722,80989,0,0,NULL,NULL),(85240,'NOU',86904,80990,0,0,NULL,NULL),(85241,'NOU',86908,80991,0,0,NULL,NULL),(85242,'NOU',44763,80992,0,0,NULL,NULL),(85243,'NOU',86909,80993,0,0,NULL,NULL),(85244,'NOU',86910,80994,0,0,NULL,NULL),(85245,'NOU',86911,80995,0,0,NULL,NULL),(85246,'NOU',86912,80996,0,0,NULL,NULL),(85247,'NOU',44837,80997,0,0,NULL,NULL),(85248,'NOU',86913,80998,0,0,NULL,NULL),(85249,'NOU',86914,80999,0,0,NULL,NULL),(85250,'NOU',86915,81000,0,0,NULL,NULL),(85251,'NOU',86916,81001,0,0,NULL,NULL),(85252,'NOU',86917,81002,0,0,NULL,NULL),(85253,'NOU',86918,81003,0,0,NULL,NULL),(85254,'NOU',86919,81004,0,0,NULL,NULL),(85255,'NOU',86922,81005,0,0,NULL,NULL),(85256,'NOU',86923,81006,0,0,NULL,NULL),(85257,'NOU',86924,81007,0,0,NULL,NULL),(85258,'NOU',44844,81008,0,0,NULL,NULL),(85259,'NOU',86925,81009,0,0,NULL,NULL),(85260,'NOU',86926,81010,0,0,NULL,NULL),(85261,'NOU',86927,81011,0,0,NULL,NULL),(85262,'NOU',86928,81012,0,0,NULL,NULL),(85263,'NOU',86929,81013,0,0,NULL,NULL),(85264,'NOU',86930,81014,0,0,NULL,NULL),(85265,'NOU',86931,81015,0,0,NULL,NULL),(85266,'NOU',83515,81016,0,0,NULL,NULL),(85267,'NOU',86932,81017,0,0,NULL,NULL),(85268,'NOU',86933,81018,0,0,NULL,NULL),(85269,'NOU',86934,81019,0,0,NULL,NULL),(85270,'NOU',86935,81020,0,0,NULL,NULL),(85271,'NOU',86936,81021,0,0,NULL,NULL),(85272,'NOU',42876,81022,0,0,NULL,NULL),(85273,'NOU',86937,81023,0,0,NULL,NULL),(85274,'NOU',86938,81024,0,0,NULL,NULL),(85275,'NOU',86939,81025,0,0,NULL,NULL),(85276,'NOU',17358,81026,0,0,NULL,NULL),(85277,'NOU',86941,81027,0,0,NULL,NULL),(85278,'NOU',86942,81028,0,0,NULL,NULL),(85279,'NOU',86943,81029,0,0,NULL,NULL),(85280,'NOU',86946,81030,0,0,NULL,NULL),(85281,'NOU',86947,81031,0,0,NULL,NULL),(85282,'NOU',86948,81032,0,0,NULL,NULL),(85283,'NOU',62491,81033,0,0,NULL,NULL),(85284,'NOU',86949,81034,0,0,NULL,NULL),(85285,'NOU',86950,81035,0,0,NULL,NULL),(85286,'NOU',17487,81036,0,0,NULL,NULL),(85287,'NOU',86951,81037,0,0,NULL,NULL),(85288,'NOU',86953,81038,0,0,NULL,NULL),(85289,'NOU',86954,81039,0,0,NULL,NULL),(85290,'NOU',45232,81040,0,0,NULL,NULL),(85291,'NOU',86955,81041,0,0,NULL,NULL),(85292,'NOU',45289,81042,0,0,NULL,NULL),(85293,'NOU',86956,81043,0,0,NULL,NULL),(85294,'NOU',86957,81044,0,0,NULL,NULL),(85295,'NOU',44966,81045,0,0,NULL,NULL),(85296,'NOU',86958,81046,0,0,NULL,NULL),(85297,'NOU',86959,81047,0,0,NULL,NULL),(85298,'NOU',86960,81048,0,0,NULL,NULL),(85299,'NOU',45824,81049,0,0,NULL,NULL),(85300,'NOU',77025,81050,0,0,NULL,NULL),(85301,'NOU',86964,81051,0,0,NULL,NULL),(85302,'NOU',86965,81052,0,0,NULL,NULL),(85303,'NOU',86966,81053,0,0,NULL,NULL),(85304,'NOU',4701,81054,0,0,NULL,NULL),(85305,'NOU',86967,47471,0,0,NULL,NULL),(85306,'NOU',86968,81055,0,0,NULL,NULL),(85307,'NOU',86969,81056,0,0,NULL,NULL),(85308,'NOU',86970,81057,0,0,NULL,NULL),(85309,'NOU',86971,81058,0,0,NULL,NULL),(85310,'NOU',86972,81059,0,0,NULL,NULL),(85311,'NOU',86973,58541,0,0,NULL,NULL),(85312,'NOU',86975,81060,0,0,NULL,NULL),(85313,'DET',11448,81061,0,0,NULL,NULL),(85314,'NOU',86976,81062,0,0,NULL,NULL),(85315,'NOU',86978,81063,0,0,NULL,NULL),(85316,'NOU',86979,81064,0,0,NULL,NULL),(85317,'NOU',86980,81065,0,0,NULL,NULL),(85318,'NOU',86981,81066,0,0,NULL,NULL),(85319,'NOU',86982,81067,0,0,NULL,NULL),(85320,'NOU',86983,81068,0,0,NULL,NULL),(85321,'NOU',86984,81069,0,0,NULL,NULL),(85322,'NOU',86985,81070,0,0,NULL,NULL),(85323,'NOU',86986,81071,0,0,NULL,NULL),(85324,'NOU',86987,81072,0,0,NULL,NULL),(85325,'NOU',86988,81073,0,0,NULL,NULL),(85326,'NOU',62843,81074,0,0,NULL,NULL),(85327,'NOU',86989,81075,0,0,NULL,NULL),(85328,'NOU',86990,81076,0,0,NULL,NULL),(85329,'NOU',86991,81077,0,0,NULL,NULL),(85330,'NOU',34656,81078,0,0,NULL,NULL),(85331,'NOU',86992,81079,0,0,NULL,NULL),(85332,'NOU',86993,81080,0,0,NULL,NULL),(85333,'NOU',86994,81081,0,0,NULL,NULL),(85334,'NOU',86995,81082,0,0,NULL,NULL),(85335,'NOU',34741,81083,0,0,NULL,NULL),(85336,'NOU',86996,81084,0,0,NULL,NULL),(85337,'NOU',46224,81085,0,0,NULL,NULL),(85338,'NOU',86997,81086,0,0,NULL,NULL),(85339,'NOU',86998,81087,0,0,NULL,NULL),(85340,'NOU',86999,81088,0,0,NULL,NULL),(85341,'NOU',87000,81089,0,0,NULL,NULL),(85342,'NOU',14576,52846,0,0,NULL,NULL),(85343,'NOU',87001,81090,0,0,NULL,NULL),(85344,'NOU',87002,81091,0,0,NULL,NULL),(85345,'NOU',87005,81092,0,0,NULL,NULL),(85346,'NOU',87006,81093,0,0,NULL,NULL),(85347,'ADP',87007,81094,0,0,NULL,NULL),(85348,'NOU',19460,81095,0,0,NULL,NULL),(85349,'NOU',87009,81096,0,0,NULL,NULL),(85350,'NOU',87010,81097,0,0,NULL,NULL),(85351,'NOU',19161,81098,0,0,NULL,NULL),(85352,'NOU',87011,81099,0,0,NULL,NULL),(85353,'NOU',46654,81100,0,0,NULL,NULL),(85354,'NOU',87012,81101,0,0,NULL,NULL),(85355,'NOU',43890,81102,0,0,NULL,NULL),(85356,'NOU',35801,81103,0,0,NULL,NULL),(85357,'NOU',87013,81104,0,0,NULL,NULL),(85358,'NOU',70709,81105,0,0,NULL,NULL),(85359,'NOU',87014,81106,0,0,NULL,NULL),(85360,'NOU',87015,81107,0,0,NULL,NULL),(85361,'NOU',87016,81108,0,0,NULL,NULL),(85362,'ADP',87007,63,0,0,NULL,NULL),(85363,'NOU',87009,81109,0,0,NULL,NULL),(85364,'NOU',87017,81110,0,0,NULL,NULL),(85365,'NOU',19578,81111,0,0,NULL,NULL),(85366,'NOU',44858,81112,0,0,NULL,NULL),(85367,'NOU',87018,81113,0,0,NULL,NULL),(85368,'NOU',87020,81114,0,0,NULL,NULL),(85369,'NOU',4145,81115,0,0,NULL,NULL),(85370,'NOU',87022,81116,0,0,NULL,NULL),(85371,'NOU',4135,81117,0,0,NULL,NULL),(85372,'NOU',10929,81118,0,0,NULL,NULL),(85373,'NOU',80345,81119,0,0,NULL,NULL),(85374,'NOU',36584,81120,0,0,NULL,NULL),(85375,'NOU',87023,81121,0,0,NULL,NULL),(85376,'NOU',87024,81122,0,0,NULL,NULL),(85377,'NOU',69372,81123,0,0,NULL,NULL),(85378,'NOU',87025,81124,0,0,NULL,NULL),(85379,'NOU',37564,81125,0,0,NULL,NULL),(85380,'NOU',87026,81126,0,0,NULL,NULL),(85381,'NOU',87027,81127,0,0,NULL,NULL),(85382,'NOU',87028,81128,0,0,NULL,NULL),(85383,'NOU',87029,81129,0,0,NULL,NULL),(85384,'NOU',87030,81130,0,0,NULL,NULL),(85385,'NOU',87031,81131,0,0,NULL,NULL),(85386,'NOU',87032,81132,0,0,NULL,NULL),(85387,'NOU',87033,81133,0,0,NULL,NULL),(85388,'NOU',87034,81134,0,0,NULL,NULL),(85389,'NOU',87035,81135,0,0,NULL,NULL),(85390,'NOU',36720,81136,0,0,NULL,NULL),(85391,'NOU',87036,81137,0,0,NULL,NULL),(85392,'NOU',87038,81138,0,0,NULL,NULL),(85393,'NOU',20727,81139,0,0,NULL,NULL),(85394,'NOU',4142,81140,0,0,NULL,NULL),(85395,'NOU',87039,81141,0,0,NULL,NULL),(85396,'NOU',87040,81142,0,0,NULL,NULL),(85397,'NOU',87041,81143,0,0,NULL,NULL),(85398,'NOU',87042,81144,0,0,NULL,NULL),(85399,'NOU',87043,81145,0,0,NULL,NULL),(85400,'NOU',87044,81146,0,0,NULL,NULL),(85401,'NOU',87045,81147,0,0,NULL,NULL),(85402,'NOU',87046,81148,0,0,NULL,NULL),(85403,'NOU',87047,81149,0,0,NULL,NULL),(85404,'NOU',87048,81150,0,0,NULL,NULL),(85405,'NOU',87049,81151,0,0,NULL,NULL),(85406,'NOU',87050,81152,0,0,NULL,NULL),(85407,'NOU',87051,81153,0,0,NULL,NULL),(85408,'NOU',87052,81154,0,0,NULL,NULL),(85409,'NOU',20671,81155,0,0,NULL,NULL),(85410,'NOU',87053,81156,0,0,NULL,NULL),(85411,'NOU',75745,81157,0,0,NULL,NULL),(85412,'NOU',87054,81158,0,0,NULL,NULL),(85413,'NOU',87055,81159,0,0,NULL,NULL),(85414,'NOU',87056,81160,0,0,NULL,NULL),(85415,'NOU',87057,81161,0,0,NULL,NULL),(85416,'NOU',87058,81162,0,0,NULL,NULL),(85417,'NOU',87059,81163,0,0,NULL,NULL),(85418,'NOU',87060,81164,0,0,NULL,NULL),(85419,'NOU',87061,81165,0,0,NULL,NULL),(85420,'NOU',87062,81166,0,0,NULL,NULL),(85421,'NOU',87064,81167,0,0,NULL,NULL),(85422,'NOU',87065,81168,0,0,NULL,NULL),(85423,'NOU',87066,81169,0,0,NULL,NULL),(85424,'NOU',87067,81170,0,0,NULL,NULL),(85425,'NOU',4973,81171,0,0,NULL,NULL),(85426,'NOU',87068,81172,0,0,NULL,NULL),(85427,'NOU',87069,81173,0,0,NULL,NULL),(85428,'NOU',84568,81174,0,0,NULL,NULL),(85429,'NOU',87070,81175,0,0,NULL,NULL),(85430,'NOU',5030,81176,0,0,NULL,NULL),(85431,'NOU',87071,81177,0,0,NULL,NULL),(85432,'NOU',87072,81178,0,0,NULL,NULL),(85433,'NOU',87073,81179,0,0,NULL,NULL),(85434,'NOU',87075,81180,0,0,NULL,NULL),(85435,'NOU',87076,81181,0,0,NULL,NULL),(85436,'NOU',5126,81182,0,0,NULL,NULL),(85437,'NOU',5128,81183,0,0,NULL,NULL),(85438,'NOU',87077,81184,0,0,NULL,NULL),(85439,'NOU',87078,81185,0,0,NULL,NULL),(85440,'NOU',21496,81186,0,0,NULL,NULL),(85441,'NOU',87079,81187,0,0,NULL,NULL),(85442,'NOU',5160,81188,0,0,NULL,NULL),(85443,'NOU',75570,81189,0,0,NULL,NULL),(85444,'NOU',87080,41951,0,0,NULL,NULL),(85445,'NOU',87081,81190,0,0,NULL,NULL),(85446,'NOU',87082,81191,0,0,NULL,NULL),(85447,'NOU',87083,81192,0,0,NULL,NULL),(85448,'NOU',87085,81193,0,0,NULL,NULL),(85449,'NOU',36987,81194,0,0,NULL,NULL),(85450,'NOU',87086,81195,0,0,NULL,NULL),(85451,'NOU',87088,81196,0,0,NULL,NULL),(85452,'NOU',87089,81197,0,0,NULL,NULL),(85453,'NOU',87091,81198,0,0,NULL,NULL),(85454,'NOU',87092,81199,0,0,NULL,NULL),(85455,'NOU',87093,81200,0,0,NULL,NULL),(85456,'NOU',87094,81201,0,0,NULL,NULL),(85457,'NOU',87095,81202,0,0,NULL,NULL),(85458,'NOU',87096,81203,0,0,NULL,NULL),(85459,'NOU',87097,81204,0,0,NULL,NULL),(85460,'NOU',87098,81205,0,0,NULL,NULL),(85461,'NOU',87099,81206,0,0,NULL,NULL),(85462,'NOU',87100,81207,0,0,NULL,NULL),(85463,'NOU',87101,81208,0,0,NULL,NULL),(85464,'NOU',5734,81209,0,0,NULL,NULL),(85465,'NOU',87102,81210,0,0,NULL,NULL),(85466,'NOU',87103,81211,0,0,NULL,NULL),(85467,'NOU',37029,81212,0,0,NULL,NULL),(85468,'NOU',87104,81213,0,0,NULL,NULL),(85469,'NOU',87105,81214,0,0,NULL,NULL),(85470,'NOU',87106,81215,0,0,NULL,NULL),(85471,'NOU',87107,81216,0,0,NULL,NULL),(85472,'NOU',87108,81217,0,0,NULL,NULL),(85473,'NOU',87109,81218,0,0,NULL,NULL),(85474,'NOU',5530,81219,0,0,NULL,NULL),(85475,'NOU',87110,81220,0,0,NULL,NULL),(85476,'NOU',87111,81221,0,0,NULL,NULL),(85477,'NOU',87112,81222,0,0,NULL,NULL),(85478,'NOU',79401,81223,0,0,NULL,NULL),(85479,'NOU',87113,81224,0,0,NULL,NULL),(85480,'NOU',87114,81225,0,0,NULL,NULL),(85481,'NOU',87115,81226,0,0,NULL,NULL),(85482,'NOU',87116,81227,0,0,NULL,NULL),(85483,'NOU',87117,81228,0,0,NULL,NULL),(85484,'NOU',87118,81229,0,0,NULL,NULL),(85485,'NOU',37034,42066,0,0,NULL,NULL),(85486,'NOU',87119,81230,0,0,NULL,NULL),(85487,'NOU',87120,61804,0,0,NULL,NULL),(85488,'NOU',87121,81231,0,0,NULL,NULL),(85489,'NOU',87122,81232,0,0,NULL,NULL),(85490,'NOU',50446,81233,0,0,NULL,NULL),(85491,'NOU',87123,81234,0,0,NULL,NULL),(85492,'NOU',82871,81235,0,0,NULL,NULL),(85493,'NOU',60088,81236,0,0,NULL,NULL),(85494,'NOU',87125,81237,0,0,NULL,NULL),(85495,'NOU',87126,81238,0,0,NULL,NULL),(85496,'NOU',10618,81239,0,0,NULL,NULL),(85497,'NOU',65962,81240,0,0,NULL,NULL),(85498,'NOU',87130,81241,0,0,NULL,NULL),(85499,'NOU',87131,81242,0,0,NULL,NULL),(85500,'NOU',87132,81243,0,0,NULL,NULL),(85501,'NOU',22770,81244,0,0,NULL,NULL),(85502,'NOU',37160,81245,0,0,NULL,NULL),(85503,'NOU',87133,81246,0,0,NULL,NULL),(85504,'NOU',87134,81247,0,0,NULL,NULL),(85505,'NOU',62242,81248,0,0,NULL,NULL),(85506,'NOU',87135,81249,0,0,NULL,NULL),(85507,'NOU',87136,81250,0,0,NULL,NULL),(85508,'NOU',87137,81251,0,0,NULL,NULL),(85509,'NOU',87138,81252,0,0,NULL,NULL),(85510,'NOU',87139,81253,0,0,NULL,NULL),(85511,'NOU',87140,81254,0,0,NULL,NULL),(85512,'NOU',87141,81255,0,0,NULL,NULL),(85513,'NOU',87142,81256,0,0,NULL,NULL),(85514,'NOU',87143,81257,0,0,NULL,NULL),(85515,'NOU',87144,81258,0,0,NULL,NULL),(85516,'NOU',87145,81259,0,0,NULL,NULL),(85517,'NOU',87146,81260,0,0,NULL,NULL),(85518,'NOU',66714,81261,0,0,NULL,NULL),(85519,'NOU',87147,81262,0,0,NULL,NULL),(85520,'NOU',87148,81263,0,0,NULL,NULL),(85521,'NOU',37299,81264,0,0,NULL,NULL),(85522,'NOU',87149,81265,0,0,NULL,NULL),(85523,'NOU',79939,81266,0,0,NULL,NULL),(85524,'NOU',5870,81267,0,0,NULL,NULL),(85525,'NOU',87150,81268,0,0,NULL,NULL),(85526,'NOU',5894,81269,0,0,NULL,NULL),(85527,'NOU',87151,81270,0,0,NULL,NULL),(85528,'NOU',87152,81271,0,0,NULL,NULL),(85529,'NOU',87153,81272,0,0,NULL,NULL),(85530,'NOU',87154,81273,0,0,NULL,NULL),(85531,'NOU',87155,81274,0,0,NULL,NULL),(85532,'NOU',87156,81275,0,0,NULL,NULL),(85533,'NOU',87157,81276,0,0,NULL,NULL),(85534,'NOU',60165,81277,0,0,NULL,NULL),(85535,'NOU',6173,81278,0,0,NULL,NULL),(85536,'NOU',87158,81279,0,0,NULL,NULL),(85537,'NOU',21771,81280,0,0,NULL,NULL),(85538,'NOU',87159,81281,0,0,NULL,NULL),(85539,'NOU',87160,81282,0,0,NULL,NULL),(85540,'NOU',87161,81283,0,0,NULL,NULL),(85541,'NOU',22398,81284,0,0,NULL,NULL),(85542,'NOU',87162,81285,0,0,NULL,NULL),(85543,'NOU',87163,81286,0,0,NULL,NULL),(85544,'NOU',87164,81287,0,0,NULL,NULL),(85545,'NOU',87165,81288,0,0,NULL,NULL),(85546,'NOU',87166,81289,0,0,NULL,NULL),(85547,'NOU',87167,53955,0,0,NULL,NULL),(85548,'NOU',87168,81290,0,0,NULL,NULL),(85549,'NOU',87169,81291,0,0,NULL,NULL),(85550,'NOU',87170,81292,0,0,NULL,NULL),(85551,'NOU',87171,81293,0,0,NULL,NULL),(85552,'NOU',61301,81294,0,0,NULL,NULL),(85553,'NOU',87172,81295,0,0,NULL,NULL),(85554,'NOU',87173,81296,0,0,NULL,NULL),(85555,'NOU',87174,81297,0,0,NULL,NULL),(85556,'NOU',87175,81298,0,0,NULL,NULL),(85557,'NOU',87176,81299,0,0,NULL,NULL),(85558,'NOU',87177,81300,0,0,NULL,NULL),(85559,'NOU',87178,81301,0,0,NULL,NULL),(85560,'NOU',87179,81302,0,0,NULL,NULL),(85561,'NOU',87180,81303,0,0,NULL,NULL),(85562,'NOU',87181,81304,0,0,NULL,NULL),(85563,'NOU',87182,81305,0,0,NULL,NULL),(85564,'NOU',87183,81306,0,0,NULL,NULL),(85565,'NOU',37641,81307,0,0,NULL,NULL),(85566,'NOU',87184,81308,0,0,NULL,NULL),(85567,'NOU',87185,81309,0,0,NULL,NULL),(85568,'NOU',87186,81310,0,0,NULL,NULL),(85569,'NOU',87187,81311,0,0,NULL,NULL),(85570,'NOU',87188,81312,0,0,NULL,NULL),(85571,'NOU',86017,81313,0,0,NULL,NULL),(85572,'NOU',87189,81314,0,0,NULL,NULL),(85573,'NOU',87191,81315,0,0,NULL,NULL),(85574,'NOU',87192,81316,0,0,NULL,NULL),(85575,'NOU',87193,81317,0,0,NULL,NULL),(85576,'NOU',87194,81318,0,0,NULL,NULL),(85577,'NOU',87195,81319,0,0,NULL,NULL),(85578,'NOU',87196,81320,0,0,NULL,NULL),(85579,'NOU',87198,81321,0,0,NULL,NULL),(85580,'NOU',87199,81322,0,0,NULL,NULL),(85581,'NOU',87200,81323,0,0,NULL,NULL),(85582,'NOU',7257,81324,0,0,NULL,NULL),(85583,'NOU',87201,81325,0,0,NULL,NULL),(85584,'NOU',87202,81326,0,0,NULL,NULL),(85585,'NOU',87203,81327,0,0,NULL,NULL),(85586,'NOU',87204,81328,0,0,NULL,NULL),(85587,'NOU',87205,81329,0,0,NULL,NULL),(85588,'NOU',87206,81330,0,0,NULL,NULL),(85589,'NOU',87207,81331,0,0,NULL,NULL),(85590,'NOU',87208,81332,0,0,NULL,NULL),(85591,'NOU',87209,81333,0,0,NULL,NULL),(85592,'NOU',87210,81334,0,0,NULL,NULL),(85593,'NOU',87211,81335,0,0,NULL,NULL),(85594,'NOU',87212,81336,0,0,NULL,NULL),(85595,'NOU',87213,81337,0,0,NULL,NULL),(85596,'NOU',87215,81338,0,0,NULL,NULL),(85597,'NOU',87216,81339,0,0,NULL,NULL),(85598,'NOU',87217,81340,0,0,NULL,NULL),(85599,'NOU',87218,81341,0,0,NULL,NULL),(85600,'NOU',87219,81342,0,0,NULL,NULL),(85601,'NOU',37978,81343,0,0,NULL,NULL),(85602,'NOU',87220,81344,0,0,NULL,NULL),(85603,'NOU',87221,81345,0,0,NULL,NULL),(85604,'NOU',7128,81346,0,0,NULL,NULL),(85605,'NOU',7173,81347,0,0,NULL,NULL),(85606,'NOU',87222,81348,0,0,NULL,NULL),(85607,'NOU',87223,81349,0,0,NULL,NULL),(85608,'NOU',87224,81350,0,0,NULL,NULL),(85609,'NOU',7157,81351,0,0,NULL,NULL),(85610,'NOU',87225,81352,0,0,NULL,NULL),(85611,'NOU',38031,81353,0,0,NULL,NULL),(85612,'NOU',87226,81354,0,0,NULL,NULL),(85613,'NOU',21587,81355,0,0,NULL,NULL),(85614,'NOU',61338,81356,0,0,NULL,NULL),(85615,'NOU',87228,81357,0,0,NULL,NULL),(85616,'NOU',87229,81358,0,0,NULL,NULL),(85617,'NOU',87230,81359,0,0,NULL,NULL),(85618,'NOU',87231,81360,0,0,NULL,NULL),(85619,'NOU',79684,81361,0,0,NULL,NULL),(85620,'NOU',86041,81362,0,0,NULL,NULL),(85621,'NOU',87232,81363,0,0,NULL,NULL),(85622,'NOU',87233,81364,0,0,NULL,NULL),(85623,'NOU',87234,81365,0,0,NULL,NULL),(85624,'NOU',7495,81366,0,0,NULL,NULL),(85625,'NOU',86056,81367,0,0,NULL,NULL),(85626,'NOU',86057,81368,0,0,NULL,NULL),(85627,'NOU',87235,81369,0,0,NULL,NULL),(85628,'NOU',14939,81370,0,0,NULL,NULL),(85629,'NOU',87237,81371,0,0,NULL,NULL),(85630,'NOU',87238,81372,0,0,NULL,NULL),(85631,'NOU',87239,81373,0,0,NULL,NULL),(85632,'NOU',87240,81374,0,0,NULL,NULL),(85633,'NOU',87241,81375,0,0,NULL,NULL),(85634,'NOU',87243,81376,0,0,NULL,NULL),(85635,'NOU',87244,81377,0,0,NULL,NULL),(85636,'NOU',87245,81378,0,0,NULL,NULL),(85637,'NOU',77579,42601,0,0,NULL,NULL),(85638,'NOU',87246,81379,0,0,NULL,NULL),(85639,'NOU',87247,42618,0,0,NULL,NULL),(85640,'NOU',87248,81380,0,0,NULL,NULL),(85641,'NOU',87249,81381,0,0,NULL,NULL),(85642,'NOU',87251,81382,0,0,NULL,NULL),(85643,'NOU',87252,81383,0,0,NULL,NULL),(85644,'NOU',87255,81384,0,0,NULL,NULL),(85645,'NOU',23065,81385,0,0,NULL,NULL),(85646,'NOU',87256,81386,0,0,NULL,NULL),(85647,'NOU',87257,81387,0,0,NULL,NULL),(85648,'NOU',38240,81388,0,0,NULL,NULL),(85649,'NOU',87258,81389,0,0,NULL,NULL),(85650,'NOU',87259,81390,0,0,NULL,NULL),(85651,'NOU',12760,81391,0,0,NULL,NULL),(85652,'NOU',87260,81392,0,0,NULL,NULL),(85653,'NOU',23125,81393,0,0,NULL,NULL),(85654,'NOU',87261,81394,0,0,NULL,NULL),(85655,'NOU',87262,53260,0,0,NULL,NULL),(85656,'NOU',87263,81395,0,0,NULL,NULL),(85657,'NOU',82955,81396,0,0,NULL,NULL),(85658,'NOU',87264,81397,0,0,NULL,NULL),(85659,'NOU',87265,81398,0,0,NULL,NULL),(85660,'NOU',87266,81399,0,0,NULL,NULL),(85661,'NOU',13822,81400,0,0,NULL,NULL),(85662,'NOU',80539,81401,0,0,NULL,NULL),(85663,'NOU',87267,81402,0,0,NULL,NULL),(85664,'NOU',87268,81403,0,0,NULL,NULL),(85665,'NOU',12828,81404,0,0,NULL,NULL),(85666,'NOU',87271,81405,0,0,NULL,NULL),(85667,'NOU',87272,81406,0,0,NULL,NULL),(85668,'NOU',87273,81407,0,0,NULL,NULL),(85669,'NOU',87274,81408,0,0,NULL,NULL),(85670,'NOU',87275,81409,0,0,NULL,NULL),(85671,'NOU',87276,81410,0,0,NULL,NULL),(85672,'NOU',87277,81411,0,0,NULL,NULL),(85673,'NOU',87278,81412,0,0,NULL,NULL),(85674,'NOU',87279,81413,0,0,NULL,NULL),(85675,'NOU',87280,81414,0,0,NULL,NULL),(85676,'NOU',87281,81415,0,0,NULL,NULL),(85677,'NOU',87282,81416,0,0,NULL,NULL),(85678,'NOU',87283,81417,0,0,NULL,NULL),(85679,'NOU',28147,81418,0,0,NULL,NULL),(85680,'NOU',87284,81419,0,0,NULL,NULL),(85681,'NOU',87285,81420,0,0,NULL,NULL),(85682,'NOU',87286,81421,0,0,NULL,NULL),(85683,'NOU',87287,81422,0,0,NULL,NULL),(85684,'NOU',87288,81423,0,0,NULL,NULL),(85685,'NOU',87289,81424,0,0,NULL,NULL),(85686,'NOU',87290,81425,0,0,NULL,NULL),(85687,'NOU',82855,41590,0,0,NULL,NULL),(85688,'NOU',12380,81426,0,0,NULL,NULL),(85689,'NOU',87291,81427,0,0,NULL,NULL),(85690,'NOU',8219,81428,0,0,NULL,NULL),(85691,'NOU',87292,81429,0,0,NULL,NULL),(85692,'NOU',12908,81430,0,0,NULL,NULL),(85693,'NOU',87293,81431,0,0,NULL,NULL),(85694,'NOU',87294,81432,0,0,NULL,NULL),(85695,'NOU',80123,81433,0,0,NULL,NULL),(85696,'NOU',87295,81434,0,0,NULL,NULL),(85697,'NOU',87296,81435,0,0,NULL,NULL),(85698,'NOU',47992,81436,0,0,NULL,NULL),(85699,'NOU',87297,81437,0,0,NULL,NULL),(85700,'NOU',12964,81438,0,0,NULL,NULL),(85701,'NOU',87298,81439,0,0,NULL,NULL),(85702,'NOU',41620,81440,0,0,NULL,NULL),(85703,'NOU',82179,81441,0,0,NULL,NULL),(85704,'NOU',23562,81442,0,0,NULL,NULL),(85705,'NOU',87299,81443,0,0,NULL,NULL),(85706,'NOU',87300,81444,0,0,NULL,NULL),(85707,'NOU',87301,81445,0,0,NULL,NULL),(85708,'NOU',87302,81446,0,0,NULL,NULL),(85709,'NOU',87303,81447,0,0,NULL,NULL),(85710,'NOU',87304,81448,0,0,NULL,NULL),(85711,'NOU',87305,81449,0,0,NULL,NULL),(85712,'NOU',8677,81450,0,0,NULL,NULL),(85713,'NOU',87306,81451,0,0,NULL,NULL),(85714,'NOU',23736,81452,0,0,NULL,NULL),(85715,'NOU',8692,81453,0,0,NULL,NULL),(85716,'NOU',87307,81454,0,0,NULL,NULL),(85717,'NOU',87308,81455,0,0,NULL,NULL),(85718,'NOU',8914,81456,0,0,NULL,NULL),(85719,'NOU',87309,81457,0,0,NULL,NULL),(85720,'NOU',87310,81458,0,0,NULL,NULL),(85721,'NOU',87311,81459,0,0,NULL,NULL),(85722,'NOU',87312,81460,0,0,NULL,NULL),(85723,'NOU',87313,81461,0,0,NULL,NULL),(85724,'NOU',87314,81462,0,0,NULL,NULL),(85725,'NOU',87315,81463,0,0,NULL,NULL),(85726,'NOU',87316,81464,0,0,NULL,NULL),(85727,'NOU',87317,81465,0,0,NULL,NULL),(85728,'NOU',87318,81466,0,0,NULL,NULL),(85729,'NOU',87319,81467,0,0,NULL,NULL),(85730,'NOU',87320,81468,0,0,NULL,NULL),(85731,'NOU',87321,81469,0,0,NULL,NULL),(85732,'NOU',87322,81470,0,0,NULL,NULL),(85733,'NOU',87323,81471,0,0,NULL,NULL),(85734,'NOU',87324,81472,0,0,NULL,NULL),(85735,'NOU',87325,81473,0,0,NULL,NULL),(85736,'NOU',87326,81474,0,0,NULL,NULL),(85737,'NOU',87327,81475,0,0,NULL,NULL),(85738,'NOU',87328,81476,0,0,NULL,NULL),(85739,'NOU',87329,81477,0,0,NULL,NULL),(85740,'NOU',87331,81478,0,0,NULL,NULL),(85741,'NOU',87332,81479,0,0,NULL,NULL),(85742,'NOU',87333,81480,0,0,NULL,NULL),(85743,'NOU',87335,81481,0,0,NULL,NULL),(85744,'NOU',8896,81482,0,0,NULL,NULL),(85745,'NOU',87336,81483,0,0,NULL,NULL),(85746,'NOU',23873,81484,0,0,NULL,NULL),(85747,'NOU',87337,81485,0,0,NULL,NULL),(85748,'NOU',87338,81486,0,0,NULL,NULL),(85749,'NOU',77708,81487,0,0,NULL,NULL),(85750,'NOU',87339,81488,0,0,NULL,NULL),(85751,'NOU',87340,81489,0,0,NULL,NULL),(85752,'NOU',87341,81490,0,0,NULL,NULL),(85753,'NOU',87342,81491,0,0,NULL,NULL),(85754,'NOU',87343,81492,0,0,NULL,NULL),(85755,'NOU',87344,81493,0,0,NULL,NULL),(85756,'NOU',87345,81494,0,0,NULL,NULL),(85757,'NOU',87346,81495,0,0,NULL,NULL),(85758,'NOU',87347,81496,0,0,NULL,NULL),(85759,'NOU',87348,81497,0,0,NULL,NULL),(85760,'NOU',87349,81498,0,0,NULL,NULL),(85761,'NOU',82257,81499,0,0,NULL,NULL),(85762,'NOU',87350,81500,0,0,NULL,NULL),(85763,'NOU',8992,81501,0,0,NULL,NULL),(85764,'NOU',87351,81502,0,0,NULL,NULL),(85765,'NOU',87352,81503,0,0,NULL,NULL),(85766,'NOU',87353,81504,0,0,NULL,NULL),(85767,'NOU',87354,81505,0,0,NULL,NULL),(85768,'NOU',87355,81506,0,0,NULL,NULL),(85769,'NOU',87356,81507,0,0,NULL,NULL),(85770,'NOU',87357,81508,0,0,NULL,NULL),(85771,'NOU',87358,48623,0,0,NULL,NULL),(85772,'NOU',87361,81509,0,0,NULL,NULL),(85773,'NOU',87362,81510,0,0,NULL,NULL),(85774,'NOU',87363,81511,0,0,NULL,NULL),(85775,'NOU',87364,81512,0,0,NULL,NULL),(85776,'NOU',87365,81513,0,0,NULL,NULL),(85777,'NOU',87366,81514,0,0,NULL,NULL),(85778,'NOU',87367,81515,0,0,NULL,NULL),(85779,'NOU',87368,81516,0,0,NULL,NULL),(85780,'NOU',87369,81517,0,0,NULL,NULL),(85781,'NOU',8738,81518,0,0,NULL,NULL),(85782,'NOU',87370,81519,0,0,NULL,NULL),(85783,'NOU',87371,81520,0,0,NULL,NULL),(85784,'NOU',87372,81521,0,0,NULL,NULL),(85785,'NOU',87373,81522,0,0,NULL,NULL),(85786,'NOU',87374,81523,0,0,NULL,NULL),(85787,'NOU',87375,81524,0,0,NULL,NULL),(85788,'NOU',87376,81525,0,0,NULL,NULL),(85789,'NOU',87377,81526,0,0,NULL,NULL),(85790,'NOU',87378,81527,0,0,NULL,NULL),(85791,'NOU',87379,81528,0,0,NULL,NULL),(85792,'NOU',87380,81529,0,0,NULL,NULL),(85793,'NOU',87381,81530,0,0,NULL,NULL),(85794,'NOU',87382,81531,0,0,NULL,NULL),(85795,'NOU',24319,66062,0,0,NULL,NULL),(85796,'NOU',40448,81532,0,0,NULL,NULL),(85797,'NOU',87383,81533,0,0,NULL,NULL),(85798,'NOU',87384,81534,0,0,NULL,NULL),(85799,'NOU',87385,81535,0,0,NULL,NULL),(85800,'NOU',87386,81536,0,0,NULL,NULL),(85801,'NOU',87387,81537,0,0,NULL,NULL),(85802,'NOU',87388,81538,0,0,NULL,NULL),(85803,'NOU',7589,81539,0,0,NULL,NULL),(85804,'NOU',11135,81540,0,0,NULL,NULL),(85805,'NOU',87389,81541,0,0,NULL,NULL),(85806,'NOU',87390,81542,0,0,NULL,NULL),(85807,'NOU',87391,81543,0,0,NULL,NULL),(85808,'NOU',24208,81544,0,0,NULL,NULL),(85809,'NOU',87392,81545,0,0,NULL,NULL),(85810,'NOU',87393,81546,0,0,NULL,NULL),(85811,'NOU',87394,81547,0,0,NULL,NULL),(85812,'NOU',8811,43249,0,0,NULL,NULL),(85813,'NOU',87395,81548,0,0,NULL,NULL),(85814,'NOU',87396,81549,0,0,NULL,NULL),(85815,'NOU',87397,81550,0,0,NULL,NULL),(85816,'NOU',70582,81551,0,0,NULL,NULL),(85817,'NOU',87398,81552,0,0,NULL,NULL),(85818,'NOU',87399,81553,0,0,NULL,NULL),(85819,'NOU',39339,43295,0,0,NULL,NULL),(85820,'NOU',87400,81554,0,0,NULL,NULL),(85821,'NOU',87401,81555,0,0,NULL,NULL),(85822,'NOU',9240,81556,0,0,NULL,NULL),(85823,'NOU',87402,81557,0,0,NULL,NULL),(85824,'NOU',87403,81558,0,0,NULL,NULL),(85825,'NOU',16811,81559,0,0,NULL,NULL),(85826,'NOU',87404,81560,0,0,NULL,NULL),(85827,'NOU',87405,81561,0,0,NULL,NULL),(85828,'NOU',87406,81562,0,0,NULL,NULL),(85829,'NOU',76882,81563,0,0,NULL,NULL),(85830,'NOU',87408,81564,0,0,NULL,NULL),(85831,'NOU',87409,81565,0,0,NULL,NULL),(85832,'NOU',87410,81566,0,0,NULL,NULL),(85833,'NOU',39442,81567,0,0,NULL,NULL),(85834,'NOU',87413,81568,0,0,NULL,NULL),(85835,'NOU',87414,81569,0,0,NULL,NULL),(85836,'NOU',87415,81570,0,0,NULL,NULL),(85837,'NOU',87416,81571,0,0,NULL,NULL),(85838,'NOU',60696,81572,0,0,NULL,NULL),(85839,'NOU',83086,81573,0,0,NULL,NULL),(85840,'NOU',66045,81574,0,0,NULL,NULL),(85841,'NOU',87419,81575,0,0,NULL,NULL),(85842,'NOU',24665,81576,0,0,NULL,NULL),(85843,'NOU',87420,81577,0,0,NULL,NULL),(85844,'NOU',87421,81578,0,0,NULL,NULL),(85845,'NOU',87422,81579,0,0,NULL,NULL),(85846,'NOU',87423,81580,0,0,NULL,NULL),(85847,'NOU',87424,81581,0,0,NULL,NULL),(85848,'NOU',87425,81582,0,0,NULL,NULL),(85849,'NOU',87426,81583,0,0,NULL,NULL),(85850,'NOU',87427,81584,0,0,NULL,NULL),(85851,'NOU',87428,81585,0,0,NULL,NULL),(85852,'NOU',87429,81586,0,0,NULL,NULL),(85853,'NOU',48530,81587,0,0,NULL,NULL),(85854,'NOU',87432,63408,0,0,NULL,NULL),(85855,'NOU',87433,81588,0,0,NULL,NULL),(85856,'NOU',87434,81589,0,0,NULL,NULL),(85857,'NOU',87435,81590,0,0,NULL,NULL),(85858,'NOU',87436,81591,0,0,NULL,NULL),(85859,'NOU',87437,81592,0,0,NULL,NULL),(85860,'NOU',87438,81593,0,0,NULL,NULL),(85861,'NOU',87439,81594,0,0,NULL,NULL),(85862,'NOU',87440,81595,0,0,NULL,NULL),(85863,'NOU',87441,81596,0,0,NULL,NULL),(85864,'NOU',66499,81597,0,0,NULL,NULL),(85865,'NOU',87442,81598,0,0,NULL,NULL),(85866,'NOU',87443,81599,0,0,NULL,NULL),(85867,'NOU',80247,81600,0,0,NULL,NULL),(85868,'NOU',87444,81601,0,0,NULL,NULL),(85869,'NOU',87445,81602,0,0,NULL,NULL),(85870,'NOU',87446,81603,0,0,NULL,NULL),(85871,'NOU',87447,81604,0,0,NULL,NULL),(85872,'NOU',87448,43566,0,0,NULL,NULL),(85873,'NOU',87449,81605,0,0,NULL,NULL),(85874,'NOU',87450,81606,0,0,NULL,NULL),(85875,'NOU',87451,81607,0,0,NULL,NULL),(85876,'NOU',87452,81608,0,0,NULL,NULL),(85877,'NOU',87453,81609,0,0,NULL,NULL),(85878,'NOU',87454,81610,0,0,NULL,NULL),(85879,'NOU',87455,81611,0,0,NULL,NULL),(85880,'NOU',87456,81612,0,0,NULL,NULL),(85881,'NOU',87457,81613,0,0,NULL,NULL),(85882,'NOU',61153,81614,0,0,NULL,NULL),(85883,'NOU',87458,81615,0,0,NULL,NULL),(85884,'NOU',87459,81616,0,0,NULL,NULL),(85885,'NOU',10196,81617,0,0,NULL,NULL),(85886,'NOU',87460,81618,0,0,NULL,NULL),(85887,'NOU',39821,81619,0,0,NULL,NULL),(85888,'NOU',87461,81620,0,0,NULL,NULL),(85889,'NOU',87462,81621,0,0,NULL,NULL),(85890,'NOU',87463,81622,0,0,NULL,NULL),(85891,'NOU',87464,81623,0,0,NULL,NULL),(85892,'NOU',87465,81624,0,0,NULL,NULL),(85893,'NOU',87466,81625,0,0,NULL,NULL),(85894,'NOU',87467,81626,0,0,NULL,NULL),(85895,'NOU',87468,81627,0,0,NULL,NULL),(85896,'NOU',87469,81628,0,0,NULL,NULL),(85897,'NOU',87470,81629,0,0,NULL,NULL),(85898,'NOU',87471,81630,0,0,NULL,NULL),(85899,'NOU',87472,81631,0,0,NULL,NULL),(85900,'NOU',87473,81632,0,0,NULL,NULL),(85901,'NOU',87474,81633,0,0,NULL,NULL),(85902,'NOU',87475,81634,0,0,NULL,NULL),(85903,'NOU',87476,81635,0,0,NULL,NULL),(85904,'NOU',87477,81636,0,0,NULL,NULL),(85905,'NOU',87478,81637,0,0,NULL,NULL),(85906,'NOU',87479,81638,0,0,NULL,NULL),(85907,'NOU',87480,418,0,0,NULL,NULL),(85908,'NOU',87481,419,0,0,NULL,NULL),(85909,'NOU',87482,81639,0,0,NULL,NULL),(85910,'NOU',87483,81640,0,0,NULL,NULL),(85911,'NOU',87484,81641,0,0,NULL,NULL),(85912,'NOU',87485,81642,0,0,NULL,NULL),(85913,'NOU',10484,81643,0,0,NULL,NULL),(85914,'NOU',87486,81644,0,0,NULL,NULL),(85915,'NOU',87487,81645,0,0,NULL,NULL),(85916,'NOU',87488,81646,0,0,NULL,NULL),(85917,'NOU',67584,81647,0,0,NULL,NULL),(85918,'NOU',87489,81648,0,0,NULL,NULL),(85919,'NOU',25386,81649,0,0,NULL,NULL),(85920,'NOU',10429,81650,0,0,NULL,NULL),(85921,'NOU',87490,81651,0,0,NULL,NULL),(85922,'NOU',76723,81652,0,0,NULL,NULL),(85923,'NOU',80267,81653,0,0,NULL,NULL),(85924,'NOU',87491,81654,0,0,NULL,NULL),(85925,'NOU',87492,81655,0,0,NULL,NULL),(85926,'NOU',87493,81656,0,0,NULL,NULL),(85927,'NOU',87494,81657,0,0,NULL,NULL),(85928,'NOU',87495,81658,0,0,NULL,NULL),(85929,'NOU',87496,81659,0,0,NULL,NULL),(85930,'NOU',87497,81660,0,0,NULL,NULL),(85931,'NOU',48737,3529,0,0,NULL,NULL),(85932,'NOU',87498,81661,0,0,NULL,NULL),(85933,'NOU',87499,81662,0,0,NULL,NULL),(85934,'NOU',87500,81663,0,0,NULL,NULL),(85935,'NOU',87501,81664,0,0,NULL,NULL),(85936,'NOU',87502,81665,0,0,NULL,NULL),(85937,'NOU',61005,81666,0,0,NULL,NULL),(85938,'NOU',87503,81667,0,0,NULL,NULL),(85939,'NOU',10760,81668,0,0,NULL,NULL),(85940,'NOU',87504,81669,0,0,NULL,NULL),(85941,'NOU',10590,81670,0,0,NULL,NULL),(85942,'NOU',87505,81671,0,0,NULL,NULL),(85943,'NOU',87506,81672,0,0,NULL,NULL),(85944,'NOU',87507,81673,0,0,NULL,NULL),(85945,'NOU',87508,81674,0,0,NULL,NULL),(85946,'NOU',87509,81675,0,0,NULL,NULL),(85947,'NOU',87510,81676,0,0,NULL,NULL),(85948,'NOU',87511,81677,0,0,NULL,NULL),(85949,'NOU',24483,81678,0,0,NULL,NULL),(85950,'NOU',26155,81679,0,0,NULL,NULL),(85951,'NOU',87512,81680,0,0,NULL,NULL),(85952,'NOU',26317,81681,0,0,NULL,NULL),(85953,'NOU',87513,81682,0,0,NULL,NULL),(85954,'NOU',87514,81683,0,0,NULL,NULL),(85955,'NOU',11034,81684,0,0,NULL,NULL),(85956,'NOU',10931,81685,0,0,NULL,NULL),(85957,'NOU',87515,81686,0,0,NULL,NULL),(85958,'NOU',65594,81687,0,0,NULL,NULL),(85959,'NOU',26219,81688,0,0,NULL,NULL),(85960,'NOU',87516,81689,0,0,NULL,NULL),(85961,'NOU',11310,81690,0,0,NULL,NULL),(85962,'NOU',87517,81691,0,0,NULL,NULL),(85963,'NOU',87518,81692,0,0,NULL,NULL),(85964,'NOU',87519,81693,0,0,NULL,NULL),(85965,'NOU',87520,81694,0,0,NULL,NULL),(85966,'NOU',87521,81695,0,0,NULL,NULL),(85967,'NOU',87522,81696,0,0,NULL,NULL),(85968,'NOU',87523,81697,0,0,NULL,NULL),(85969,'NOU',87524,81698,0,0,NULL,NULL),(85970,'NOU',87527,81699,0,0,NULL,NULL),(85971,'NOU',87528,81700,0,0,NULL,NULL),(85972,'NOU',87529,44287,0,0,NULL,NULL),(85973,'NOU',87530,81701,0,0,NULL,NULL),(85974,'NOU',87531,81702,0,0,NULL,NULL),(85975,'NOU',87532,81703,0,0,NULL,NULL),(85976,'NOU',87533,81704,0,0,NULL,NULL),(85977,'NOU',87534,81705,0,0,NULL,NULL),(85978,'NOU',42128,81706,0,0,NULL,NULL),(85979,'NOU',87535,81707,0,0,NULL,NULL),(85980,'NOU',26371,81708,0,0,NULL,NULL),(85981,'NOU',87536,81709,0,0,NULL,NULL),(85982,'NOU',61119,81710,0,0,NULL,NULL),(85983,'NOU',87537,81711,0,0,NULL,NULL),(85984,'NOU',87538,81712,0,0,NULL,NULL),(85985,'NOU',87539,81713,0,0,NULL,NULL),(85986,'NOU',87540,81714,0,0,NULL,NULL),(85987,'NOU',87541,81715,0,0,NULL,NULL),(85988,'NOU',87542,81716,0,0,NULL,NULL),(85989,'NOU',11242,81717,0,0,NULL,NULL),(85990,'NOU',87544,81718,0,0,NULL,NULL),(85991,'NOU',87545,81719,0,0,NULL,NULL),(85992,'NOU',87546,42040,0,0,NULL,NULL),(85993,'NOU',87548,81720,0,0,NULL,NULL),(85994,'NOU',87549,81721,0,0,NULL,NULL),(85995,'NOU',87550,81722,0,0,NULL,NULL),(85996,'NOU',4207,81723,0,0,NULL,NULL),(85997,'NOU',87551,81724,0,0,NULL,NULL),(85998,'NOU',87552,81725,0,0,NULL,NULL),(85999,'NOU',87553,81726,0,0,NULL,NULL),(86000,'NOU',87554,81727,0,0,NULL,NULL),(86001,'NOU',87556,81728,0,0,NULL,NULL),(86002,'NOU',87557,81729,0,0,NULL,NULL),(86003,'NOU',87558,81730,0,0,NULL,NULL),(86004,'NOU',11434,81731,0,0,NULL,NULL),(86005,'NOU',87559,81732,0,0,NULL,NULL),(86006,'CLITIC',0,81733,464,0,NULL,NULL),(86007,'NOU',87560,81733,0,0,NULL,NULL),(86008,'NOU',87561,81734,0,0,NULL,NULL),(86009,'NOU',87562,81735,0,0,NULL,NULL),(86010,'NOU',87563,81736,0,0,NULL,NULL),(86011,'NOU',87564,81737,0,0,NULL,NULL),(86012,'NOU',87565,81738,0,0,NULL,NULL),(86013,'NOU',87566,81739,0,0,NULL,NULL),(86014,'NOU',87567,81740,0,0,NULL,NULL),(86015,'NOU',87568,81741,0,0,NULL,NULL),(86016,'NOU',87569,81742,0,0,NULL,NULL),(86017,'NOU',47294,81743,0,0,NULL,NULL),(86018,'NOU',87570,81744,0,0,NULL,NULL),(86019,'NOU',87571,81745,0,0,NULL,NULL),(86020,'NOU',83427,81746,0,0,NULL,NULL),(86021,'NOU',87572,81747,0,0,NULL,NULL),(86022,'NOU',87573,81748,0,0,NULL,NULL),(86023,'NOU',86702,81749,0,0,NULL,NULL),(86024,'NOU',87575,81750,0,0,NULL,NULL),(86025,'NOU',87576,81751,0,0,NULL,NULL),(86026,'NOU',30760,81752,0,0,NULL,NULL),(86027,'NOU',87577,81753,0,0,NULL,NULL),(86028,'NOU',87578,81754,0,0,NULL,NULL),(86029,'NOU',87579,81755,0,0,NULL,NULL),(86030,'NOU',87580,81756,0,0,NULL,NULL),(86031,'NOU',87581,81757,0,0,NULL,NULL),(86032,'NOU',87582,81758,0,0,NULL,NULL),(86033,'NOU',87583,81759,0,0,NULL,NULL),(86034,'NOU',87584,81760,0,0,NULL,NULL),(86035,'NOU',87585,81761,0,0,NULL,NULL),(86036,'NOU',86440,81762,0,0,NULL,NULL),(86037,'NOU',11959,81763,0,0,NULL,NULL),(86038,'NOU',87586,81764,0,0,NULL,NULL),(86039,'NOU',87587,81765,0,0,NULL,NULL),(86040,'NOU',25055,43584,0,0,NULL,NULL),(86041,'NOU',87588,81766,0,0,NULL,NULL),(86042,'NOU',87589,81767,0,0,NULL,NULL),(86043,'NOU',83494,81768,0,0,NULL,NULL),(86044,'NOU',83502,81769,0,0,NULL,NULL),(86045,'NOU',87590,81770,0,0,NULL,NULL),(86046,'NOU',87591,81771,0,0,NULL,NULL),(86047,'NOU',12096,81772,0,0,NULL,NULL),(86048,'NOU',87592,81773,0,0,NULL,NULL),(86049,'NOU',87593,81774,0,0,NULL,NULL),(86050,'NOU',87594,81775,0,0,NULL,NULL),(86051,'NOU',87596,81776,0,0,NULL,NULL),(86052,'NOU',87597,81777,0,0,NULL,NULL),(86053,'NOU',87598,81778,0,0,NULL,NULL),(86054,'NOU',87599,81779,0,0,NULL,NULL),(86055,'NOU',31250,58548,0,0,NULL,NULL),(86056,'NOU',87600,81780,0,0,NULL,NULL),(86057,'NOU',87601,81781,0,0,NULL,NULL),(86058,'NOU',87602,81782,0,0,NULL,NULL),(86059,'NOU',87603,81783,0,0,NULL,NULL),(86060,'NOU',87604,81784,0,0,NULL,NULL),(86061,'NOU',87605,81785,0,0,NULL,NULL),(86062,'NOU',79708,81786,0,0,NULL,NULL),(86063,'NOU',87606,81787,0,0,NULL,NULL),(86064,'NOU',87607,81788,0,0,NULL,NULL),(86065,'NOU',41609,81789,0,0,NULL,NULL),(86066,'NOU',27609,13829,0,0,NULL,NULL),(86067,'NOU',87608,81790,0,0,NULL,NULL),(86068,'NOU',87609,81791,0,0,NULL,NULL),(86069,'NOU',87610,81792,0,0,NULL,NULL),(86070,'NOU',87611,81793,0,0,NULL,NULL),(86071,'NOU',87612,81794,0,0,NULL,NULL),(86072,'NOU',87613,81795,0,0,NULL,NULL),(86073,'NOU',87614,81796,0,0,NULL,NULL),(86074,'NOU',87615,81797,0,0,NULL,NULL),(86075,'NOU',87616,81798,0,0,NULL,NULL),(86076,'NOU',87617,81799,0,0,NULL,NULL),(86077,'NOU',87618,81800,0,0,NULL,NULL),(86078,'NOU',87619,81801,0,0,NULL,NULL),(86079,'NOU',87620,81802,0,0,NULL,NULL),(86080,'NOU',87621,81803,0,0,NULL,NULL),(86081,'NOU',87622,81804,0,0,NULL,NULL),(86082,'NOU',87623,81805,0,0,NULL,NULL),(86083,'NOU',87624,81806,0,0,NULL,NULL),(86084,'NOU',87625,81807,0,0,NULL,NULL),(86085,'NOU',87626,81808,0,0,NULL,NULL),(86086,'NOU',87627,81809,0,0,NULL,NULL),(86087,'NOU',12500,81810,0,0,NULL,NULL),(86088,'NOU',87628,81811,0,0,NULL,NULL),(86089,'NOU',7810,81812,0,0,NULL,NULL),(86090,'NOU',87629,81813,0,0,NULL,NULL),(86091,'NOU',87630,81814,0,0,NULL,NULL),(86092,'NOU',87631,81815,0,0,NULL,NULL),(86093,'NOU',87632,81816,0,0,NULL,NULL),(86094,'NOU',38456,81817,0,0,NULL,NULL),(86095,'NOU',12944,81818,0,0,NULL,NULL),(86096,'NOU',87634,81819,0,0,NULL,NULL),(86097,'NOU',87635,81820,0,0,NULL,NULL),(86098,'NOU',87636,81821,0,0,NULL,NULL),(86099,'NOU',87637,81822,0,0,NULL,NULL),(86100,'NOU',75640,44965,0,0,NULL,NULL),(86101,'NOU',87638,81823,0,0,NULL,NULL),(86102,'NOU',12459,81824,0,0,NULL,NULL),(86103,'NOU',87639,81825,0,0,NULL,NULL),(86104,'NOU',87641,81826,0,0,NULL,NULL),(86105,'NOU',85298,46796,0,0,NULL,NULL),(86106,'NOU',87642,81827,0,0,NULL,NULL),(86107,'NOU',70011,81828,0,0,NULL,NULL),(86108,'NOU',87643,81829,0,0,NULL,NULL),(86109,'NOU',87644,81830,0,0,NULL,NULL),(86110,'NOU',87645,81831,0,0,NULL,NULL),(86111,'NOU',87646,81832,0,0,NULL,NULL),(86112,'NOU',43834,81833,0,0,NULL,NULL),(86113,'NOU',87647,81834,0,0,NULL,NULL),(86114,'NOU',87648,81835,0,0,NULL,NULL),(86115,'NOU',87649,81836,0,0,NULL,NULL),(86116,'NOU',87650,81837,0,0,NULL,NULL),(86117,'NOU',87651,81838,0,0,NULL,NULL),(86118,'NOU',87652,81839,0,0,NULL,NULL),(86119,'NOU',87653,81840,0,0,NULL,NULL),(86120,'NOU',87654,81841,0,0,NULL,NULL),(86121,'NOU',87655,81842,0,0,NULL,NULL),(86122,'NOU',87656,81843,0,0,NULL,NULL),(86123,'NOU',87657,81844,0,0,NULL,NULL),(86124,'NOU',87658,81845,0,0,NULL,NULL),(86125,'NOU',87659,81846,0,0,NULL,NULL),(86126,'NOU',87660,81847,0,0,NULL,NULL),(86127,'NOU',87662,81848,0,0,NULL,NULL),(86128,'NOU',87661,45200,0,0,NULL,NULL),(86129,'NOU',87663,81849,0,0,NULL,NULL),(86130,'NOU',87664,81850,0,0,NULL,NULL),(86131,'NOU',87665,81851,0,0,NULL,NULL),(86132,'NOU',87666,81852,0,0,NULL,NULL),(86133,'NOU',87667,81853,0,0,NULL,NULL),(86134,'NOU',87668,81854,0,0,NULL,NULL),(86135,'NOU',87669,81855,0,0,NULL,NULL),(86136,'NOU',87670,81856,0,0,NULL,NULL),(86137,'NOU',87671,81857,0,0,NULL,NULL),(86138,'NOU',87672,81858,0,0,NULL,NULL),(86139,'NOU',87673,81859,0,0,NULL,NULL),(86140,'NOU',87674,81860,0,0,NULL,NULL),(86141,'NOU',87675,81861,0,0,NULL,NULL),(86142,'NOU',87676,81862,0,0,NULL,NULL),(86143,'NOU',87677,81863,0,0,NULL,NULL),(86144,'NOU',87678,81864,0,0,NULL,NULL),(86145,'NOU',87679,81865,0,0,NULL,NULL),(86146,'NOU',87680,81866,0,0,NULL,NULL),(86147,'NOU',29140,81867,0,0,NULL,NULL),(86148,'NOU',87681,81868,0,0,NULL,NULL),(86149,'NOU',87682,81869,0,0,NULL,NULL),(86150,'NOU',87683,81870,0,0,NULL,NULL),(86151,'NOU',29201,81871,0,0,NULL,NULL),(86152,'NOU',87684,81872,0,0,NULL,NULL),(86153,'NOU',87685,81873,0,0,NULL,NULL),(86154,'NOU',87686,81874,0,0,NULL,NULL),(86155,'NOU',87687,81875,0,0,NULL,NULL),(86156,'NOU',13470,81876,0,0,NULL,NULL),(86157,'NOU',87688,81877,0,0,NULL,NULL),(86158,'NOU',87689,81878,0,0,NULL,NULL),(86159,'NOU',87690,81879,0,0,NULL,NULL),(86160,'NOU',87691,81880,0,0,NULL,NULL),(86161,'NOU',87692,81881,0,0,NULL,NULL),(86162,'NOU',86554,81882,0,0,NULL,NULL),(86163,'NOU',87695,81883,0,0,NULL,NULL),(86164,'NOU',87696,81884,0,0,NULL,NULL),(86165,'NOU',87697,81885,0,0,NULL,NULL),(86166,'NOU',87698,81886,0,0,NULL,NULL),(86167,'NOU',87699,81887,0,0,NULL,NULL),(86168,'NOU',87700,81888,0,0,NULL,NULL),(86169,'NOU',87701,81889,0,0,NULL,NULL),(86170,'NOU',12329,81890,0,0,NULL,NULL),(86171,'NOU',87702,81891,0,0,NULL,NULL),(86172,'NOU',12901,81892,0,0,NULL,NULL),(86173,'NOU',87703,81893,0,0,NULL,NULL),(86174,'NOU',87704,81894,0,0,NULL,NULL),(86175,'NOU',75638,81895,0,0,NULL,NULL),(86176,'NOU',87705,81896,0,0,NULL,NULL),(86177,'NOU',41925,81897,0,0,NULL,NULL),(86178,'NOU',87706,81898,0,0,NULL,NULL),(86179,'NOU',87707,81899,0,0,NULL,NULL),(86180,'NOU',87708,81900,0,0,NULL,NULL),(86181,'NOU',87709,81901,0,0,NULL,NULL),(86182,'NOU',87710,81902,0,0,NULL,NULL),(86183,'NOU',87712,81903,0,0,NULL,NULL),(86184,'NOU',30986,81904,0,0,NULL,NULL),(86185,'NOU',87713,81905,0,0,NULL,NULL),(86186,'NOU',67291,81906,0,0,NULL,NULL),(86187,'NOU',87714,81907,0,0,NULL,NULL),(86188,'NOU',15956,46745,0,0,NULL,NULL),(86189,'NOU',87715,81908,0,0,NULL,NULL),(86190,'NOU',87716,81909,0,0,NULL,NULL),(86191,'NOU',87717,81910,0,0,NULL,NULL),(86192,'NOU',87718,81911,0,0,NULL,NULL),(86193,'NOU',87719,81912,0,0,NULL,NULL),(86194,'NOU',87720,81913,0,0,NULL,NULL),(86195,'NOU',87721,81914,0,0,NULL,NULL),(86196,'NOU',87722,81915,0,0,NULL,NULL),(86197,'NOU',70060,81916,0,0,NULL,NULL),(86198,'NOU',87723,81917,0,0,NULL,NULL),(86199,'NOU',87724,45444,0,0,NULL,NULL),(86200,'NOU',87725,81918,0,0,NULL,NULL),(86201,'NOU',42442,81919,0,0,NULL,NULL),(86202,'NOU',87726,81920,0,0,NULL,NULL),(86203,'NOU',87727,81921,0,0,NULL,NULL),(86204,'NOU',87728,81922,0,0,NULL,NULL),(86205,'NOU',87729,81923,0,0,NULL,NULL),(86206,'NOU',87730,81924,0,0,NULL,NULL),(86207,'NOU',87731,81925,0,0,NULL,NULL),(86208,'NOU',87732,81926,0,0,NULL,NULL),(86209,'NOU',87733,81927,0,0,NULL,NULL),(86210,'NOU',87734,81928,0,0,NULL,NULL),(86211,'NOU',87735,81929,0,0,NULL,NULL),(86212,'NOU',87736,81930,0,0,NULL,NULL),(86213,'NOU',70104,81931,0,0,NULL,NULL),(86214,'NOU',87737,81932,0,0,NULL,NULL),(86215,'NOU',87738,81933,0,0,NULL,NULL),(86216,'NOU',87741,81934,0,0,NULL,NULL),(86217,'NOU',87742,81935,0,0,NULL,NULL),(86218,'NOU',87743,81936,0,0,NULL,NULL),(86219,'NOU',86609,81937,0,0,NULL,NULL),(86220,'NOU',87744,81938,0,0,NULL,NULL),(86221,'NOU',14086,81939,0,0,NULL,NULL),(86222,'NOU',14172,81940,0,0,NULL,NULL),(86223,'NOU',14119,45674,0,0,NULL,NULL),(86224,'NOU',87745,81941,0,0,NULL,NULL),(86225,'NOU',87746,81942,0,0,NULL,NULL),(86226,'NOU',87747,81943,0,0,NULL,NULL),(86227,'NOU',14287,81944,0,0,NULL,NULL),(86228,'NOU',87748,81945,0,0,NULL,NULL),(86229,'NOU',87749,81946,0,0,NULL,NULL),(86230,'NOU',87750,81947,0,0,NULL,NULL),(86231,'NOU',87751,81948,0,0,NULL,NULL),(86232,'NOU',87752,81949,0,0,NULL,NULL),(86233,'NOU',87753,81950,0,0,NULL,NULL),(86234,'NOU',87754,81951,0,0,NULL,NULL),(86235,'NOU',87756,81952,0,0,NULL,NULL),(86236,'NOU',61860,45761,0,0,NULL,NULL),(86237,'NOU',87757,81953,0,0,NULL,NULL),(86238,'NOU',77883,45777,0,0,NULL,NULL),(86239,'NOU',77884,81954,0,0,NULL,NULL),(86240,'NOU',83939,81955,0,0,NULL,NULL),(86241,'NOU',87758,81956,0,0,NULL,NULL),(86242,'NOU',87759,81957,0,0,NULL,NULL),(86243,'NOU',87760,45788,0,0,NULL,NULL),(86244,'NOU',87762,81958,0,0,NULL,NULL),(86245,'NOU',30180,81959,0,0,NULL,NULL),(86246,'NOU',87763,81960,0,0,NULL,NULL),(86247,'NOU',87764,81961,0,0,NULL,NULL),(86248,'NOU',87765,81962,0,0,NULL,NULL),(86249,'NOU',29631,81963,0,0,NULL,NULL),(86250,'NOU',87766,81964,0,0,NULL,NULL),(86251,'NOU',87767,81965,0,0,NULL,NULL),(86252,'NOU',87768,81966,0,0,NULL,NULL),(86253,'NOU',87769,81967,0,0,NULL,NULL),(86254,'NOU',87770,81968,0,0,NULL,NULL),(86255,'NOU',87771,81969,0,0,NULL,NULL),(86256,'NOU',87772,81970,0,0,NULL,NULL),(86257,'NOU',87773,81971,0,0,NULL,NULL),(86258,'NOU',87774,81972,0,0,NULL,NULL),(86259,'NOU',87775,81973,0,0,NULL,NULL),(86260,'NOU',87776,81974,0,0,NULL,NULL),(86261,'NOU',87777,81975,0,0,NULL,NULL),(86262,'NOU',14676,81976,0,0,NULL,NULL),(86263,'NOU',87778,81977,0,0,NULL,NULL),(86264,'NOU',87779,81978,0,0,NULL,NULL),(86265,'NOU',30631,81979,0,0,NULL,NULL),(86266,'NOU',87780,81980,0,0,NULL,NULL),(86267,'NOU',14770,81981,0,0,NULL,NULL),(86268,'NOU',87781,81982,0,0,NULL,NULL),(86269,'NOU',30574,81983,0,0,NULL,NULL),(86270,'NOU',87782,81984,0,0,NULL,NULL),(86271,'NOU',87783,81985,0,0,NULL,NULL),(86272,'NOU',14632,81986,0,0,NULL,NULL),(86273,'NOU',87784,81987,0,0,NULL,NULL),(86274,'NOU',87786,81988,0,0,NULL,NULL),(86275,'NOU',11456,81989,0,0,NULL,NULL),(86276,'NOU',15123,81990,0,0,NULL,NULL),(86277,'NOU',87787,81991,0,0,NULL,NULL),(86278,'NOU',87788,81992,0,0,NULL,NULL),(86279,'NOU',87789,81993,0,0,NULL,NULL),(86280,'NOU',87790,81994,0,0,NULL,NULL),(86281,'NOU',75448,81995,0,0,NULL,NULL),(86282,'NOU',87791,81996,0,0,NULL,NULL),(86283,'NOU',87792,81997,0,0,NULL,NULL),(86284,'ADP',36549,41704,0,0,NULL,NULL),(86285,'NOU',79263,81998,0,0,NULL,NULL),(86286,'NOU',87793,81999,0,0,NULL,NULL),(86287,'NOU',87794,82000,0,0,NULL,NULL),(86288,'NOU',87795,82001,0,0,NULL,NULL),(86289,'NOU',87796,82002,0,0,NULL,NULL),(86290,'NOU',87797,82003,0,0,NULL,NULL),(86291,'NOU',87798,82004,0,0,NULL,NULL),(86292,'NOU',87799,82005,0,0,NULL,NULL),(86293,'NOU',15040,82006,0,0,NULL,NULL),(86294,'NOU',87800,82007,0,0,NULL,NULL),(86295,'NOU',30857,82008,0,0,NULL,NULL),(86296,'NOU',87801,82009,0,0,NULL,NULL),(86297,'NOU',87802,82010,0,0,NULL,NULL),(86298,'NOU',86712,82011,0,0,NULL,NULL),(86299,'NOU',15095,82012,0,0,NULL,NULL),(86300,'NOU',87803,82013,0,0,NULL,NULL),(86301,'NOU',87804,82014,0,0,NULL,NULL),(86302,'NOU',87805,82015,0,0,NULL,NULL),(86303,'NOU',87806,82016,0,0,NULL,NULL),(86304,'NOU',87807,82017,0,0,NULL,NULL),(86305,'NOU',87808,82018,0,0,NULL,NULL),(86306,'NOU',87809,82019,0,0,NULL,NULL),(86307,'NOU',87810,82020,0,0,NULL,NULL),(86308,'NOU',87811,82021,0,0,NULL,NULL),(86309,'NOU',87812,82022,0,0,NULL,NULL),(86310,'NOU',87813,82023,0,0,NULL,NULL),(86311,'NOU',87815,82024,0,0,NULL,NULL),(86312,'NOU',15338,82025,0,0,NULL,NULL),(86313,'NOU',87816,46492,0,0,NULL,NULL),(86314,'NOU',87817,82026,0,0,NULL,NULL),(86315,'NOU',87818,82027,0,0,NULL,NULL),(86316,'NOU',43580,82028,0,0,NULL,NULL),(86317,'NOU',87819,82029,0,0,NULL,NULL),(86318,'NOU',67970,82030,0,0,NULL,NULL),(86319,'NOU',87820,82031,0,0,NULL,NULL),(86320,'NOU',87821,82032,0,0,NULL,NULL),(86321,'NOU',87822,82033,0,0,NULL,NULL),(86322,'NOU',87823,82034,0,0,NULL,NULL),(86323,'NOU',87824,82035,0,0,NULL,NULL),(86324,'NOU',87825,82036,0,0,NULL,NULL),(86325,'NOU',87826,82037,0,0,NULL,NULL),(86326,'NOU',87827,82038,0,0,NULL,NULL),(86327,'NOU',87828,82039,0,0,NULL,NULL),(86328,'NOU',87829,82040,0,0,NULL,NULL),(86329,'NOU',87830,82041,0,0,NULL,NULL),(86330,'NOU',87831,82042,0,0,NULL,NULL),(86331,'NOU',87832,82043,0,0,NULL,NULL),(86332,'NOU',87833,82044,0,0,NULL,NULL),(86333,'NOU',86762,82045,0,0,NULL,NULL),(86334,'NOU',87834,82046,0,0,NULL,NULL),(86335,'NOU',87835,82047,0,0,NULL,NULL),(86336,'NOU',77265,82048,0,0,NULL,NULL),(86337,'NOU',43478,82049,0,0,NULL,NULL),(86338,'NOU',87836,82050,0,0,NULL,NULL),(86339,'NOU',87837,82051,0,0,NULL,NULL),(86340,'NOU',87838,82052,0,0,NULL,NULL),(86341,'NOU',87839,82053,0,0,NULL,NULL),(86342,'NOU',87840,82054,0,0,NULL,NULL),(86343,'NOU',80994,82055,0,0,NULL,NULL),(86344,'NOU',80991,82056,0,0,NULL,NULL),(86345,'NOU',87841,82057,0,0,NULL,NULL),(86346,'NOU',87842,82058,0,0,NULL,NULL),(86347,'NOU',15859,82059,0,0,NULL,NULL),(86348,'NOU',36647,82060,0,0,NULL,NULL),(86349,'NOU',87843,82061,0,0,NULL,NULL),(86350,'NOU',87844,82062,0,0,NULL,NULL),(86351,'NOU',87845,82063,0,0,NULL,NULL),(86352,'NOU',76233,82064,0,0,NULL,NULL),(86353,'NOU',5398,82065,0,0,NULL,NULL),(86354,'NOU',87846,82066,0,0,NULL,NULL),(86355,'NOU',87847,82067,0,0,NULL,NULL),(86356,'NOU',87848,82068,0,0,NULL,NULL),(86357,'NOU',87849,82069,0,0,NULL,NULL),(86358,'NOU',87850,82070,0,0,NULL,NULL),(86359,'NOU',87851,82071,0,0,NULL,NULL),(86360,'NOU',87852,82072,0,0,NULL,NULL),(86361,'NOU',87853,82073,0,0,NULL,NULL),(86362,'NOU',87854,82074,0,0,NULL,NULL),(86363,'NOU',87855,82075,0,0,NULL,NULL),(86364,'NOU',87856,82076,0,0,NULL,NULL),(86365,'NOU',87857,82077,0,0,NULL,NULL),(86366,'NOU',87858,82078,0,0,NULL,NULL),(86367,'NOU',87859,82079,0,0,NULL,NULL),(86368,'NOU',87860,82080,0,0,NULL,NULL),(86369,'NOU',87861,82081,0,0,NULL,NULL),(86370,'NOU',87862,82082,0,0,NULL,NULL),(86371,'NOU',87863,82083,0,0,NULL,NULL),(86372,'NOU',87864,82084,0,0,NULL,NULL),(86373,'NOU',87865,82085,0,0,NULL,NULL),(86374,'NOU',87866,82086,0,0,NULL,NULL),(86375,'NOU',87867,82087,0,0,NULL,NULL),(86376,'NOU',87868,82088,0,0,NULL,NULL),(86377,'NOU',87869,82089,0,0,NULL,NULL),(86378,'NOU',87870,82090,0,0,NULL,NULL),(86379,'NOU',87871,82091,0,0,NULL,NULL),(86380,'NOU',87872,82092,0,0,NULL,NULL),(86381,'NOU',87873,82093,0,0,NULL,NULL),(86382,'NOU',87874,82094,0,0,NULL,NULL),(86383,'NOU',87875,82095,0,0,NULL,NULL),(86384,'NOU',87876,82096,0,0,NULL,NULL),(86385,'NOU',87877,82097,0,0,NULL,NULL),(86386,'NOU',87879,82098,0,0,NULL,NULL),(86387,'NOU',87880,82099,0,0,NULL,NULL),(86388,'NOU',87881,82100,0,0,NULL,NULL),(86389,'NOU',87882,82101,0,0,NULL,NULL),(86390,'NOU',87883,82102,0,0,NULL,NULL),(86391,'NOU',87884,82103,0,0,NULL,NULL),(86392,'NOU',62202,82104,0,0,NULL,NULL),(86393,'NOU',87885,82105,0,0,NULL,NULL),(86394,'NOU',87886,82106,0,0,NULL,NULL),(86395,'NOU',87889,82107,0,0,NULL,NULL),(86396,'NOU',87890,82108,0,0,NULL,NULL),(86397,'NOU',87891,82109,0,0,NULL,NULL),(86398,'ADP',9422,7001,0,0,NULL,NULL),(86399,'NOU',84230,82110,0,0,NULL,NULL),(86400,'NOU',87892,82111,0,0,NULL,NULL),(86401,'NOU',87893,82112,0,0,NULL,NULL),(86402,'NOU',87894,82113,0,0,NULL,NULL),(86403,'NOU',87895,82114,0,0,NULL,NULL),(86404,'NOU',61311,82115,0,0,NULL,NULL),(86405,'NOU',87896,82116,0,0,NULL,NULL),(86406,'NOU',86593,82117,0,0,NULL,NULL),(86407,'NOU',87909,82118,0,0,NULL,NULL),(86408,'NOU',87910,82119,0,0,NULL,NULL),(86409,'NOU',87911,82120,0,0,NULL,NULL),(86410,'NOU',87912,82121,0,0,NULL,NULL),(86411,'NOU',86841,82122,0,0,NULL,NULL),(86412,'NOU',62260,82123,0,0,NULL,NULL),(86413,'NOU',87913,82124,0,0,NULL,NULL),(86414,'NOU',87914,82125,0,0,NULL,NULL),(86415,'NOU',87915,82126,0,0,NULL,NULL),(86416,'NOU',87916,82127,0,0,NULL,NULL),(86417,'NOU',87917,82128,0,0,NULL,NULL),(86418,'NOU',87918,82129,0,0,NULL,NULL),(86419,'NOU',87919,82130,0,0,NULL,NULL),(86420,'NOU',87920,82131,0,0,NULL,NULL),(86421,'NOU',16266,82132,0,0,NULL,NULL),(86422,'NOU',87921,82133,0,0,NULL,NULL),(86423,'NOU',87922,82134,0,0,NULL,NULL),(86424,'NOU',62328,82135,0,0,NULL,NULL),(86425,'NOU',87923,82136,0,0,NULL,NULL),(86426,'NOU',87924,82137,0,0,NULL,NULL),(86427,'NOU',87925,82138,0,0,NULL,NULL),(86428,'NOU',87926,82139,0,0,NULL,NULL),(86429,'NOU',87927,82140,0,0,NULL,NULL),(86430,'NOU',87928,82141,0,0,NULL,NULL),(86431,'NOU',87929,82142,0,0,NULL,NULL),(86432,'NOU',87930,82143,0,0,NULL,NULL),(86433,'NOU',87931,82144,0,0,NULL,NULL),(86434,'NOU',87932,82145,0,0,NULL,NULL),(86435,'NOU',32150,82146,0,0,NULL,NULL),(86436,'NOU',87933,82147,0,0,NULL,NULL),(86437,'NOU',87934,82148,0,0,NULL,NULL),(86438,'NOU',87935,82149,0,0,NULL,NULL),(86439,'NOU',87937,82150,0,0,NULL,NULL),(86440,'NOU',32330,82151,0,0,NULL,NULL),(86441,'NOU',87938,82152,0,0,NULL,NULL),(86442,'NOU',87939,82153,0,0,NULL,NULL),(86443,'NOU',87940,82154,0,0,NULL,NULL),(86444,'NOU',87941,82155,0,0,NULL,NULL),(86445,'NOU',44453,34752,0,0,NULL,NULL),(86446,'NOU',87942,82156,0,0,NULL,NULL),(86447,'NOU',87943,82157,0,0,NULL,NULL),(86448,'NOU',87944,46938,0,0,NULL,NULL),(86449,'NOU',87945,82158,0,0,NULL,NULL),(86450,'NOU',87946,82159,0,0,NULL,NULL),(86451,'NOU',87947,82160,0,0,NULL,NULL),(86452,'NOU',34657,82161,0,0,NULL,NULL),(86453,'NOU',87948,82162,0,0,NULL,NULL),(86454,'NOU',87949,82163,0,0,NULL,NULL),(86455,'NOU',6720,82164,0,0,NULL,NULL),(86456,'NOU',87952,82165,0,0,NULL,NULL),(86457,'NOU',12770,82166,0,0,NULL,NULL),(86458,'NOU',87953,82167,0,0,NULL,NULL),(86459,'NOU',87954,82168,0,0,NULL,NULL),(86460,'NOU',87955,46950,0,0,NULL,NULL),(86461,'NOU',87960,82169,0,0,NULL,NULL),(86462,'NOU',87961,82170,0,0,NULL,NULL),(86463,'NOU',87962,82171,0,0,NULL,NULL),(86464,'NOU',87229,82172,0,0,NULL,NULL),(86465,'NOU',87963,82173,0,0,NULL,NULL),(86466,'NOU',87964,82174,0,0,NULL,NULL),(86467,'NOU',87965,82175,0,0,NULL,NULL),(86468,'NOU',87966,82176,0,0,NULL,NULL),(86469,'NOU',17040,82177,0,0,NULL,NULL),(86470,'NOU',32606,82178,0,0,NULL,NULL),(86471,'NOU',87967,82179,0,0,NULL,NULL),(86472,'NOU',17010,82180,0,0,NULL,NULL),(86473,'NOU',87968,82181,0,0,NULL,NULL),(86474,'NOU',87969,82182,0,0,NULL,NULL),(86475,'NOU',87970,82183,0,0,NULL,NULL),(86476,'NOU',87971,82184,0,0,NULL,NULL),(86477,'NOU',87972,82185,0,0,NULL,NULL),(86478,'NOU',87973,82186,0,0,NULL,NULL),(86479,'NOU',87974,82187,0,0,NULL,NULL),(86480,'NOU',87975,82188,0,0,NULL,NULL),(86481,'NOU',87976,82189,0,0,NULL,NULL),(86482,'NOU',87977,82190,0,0,NULL,NULL),(86483,'NOU',87978,82191,0,0,NULL,NULL),(86484,'NOU',87979,82192,0,0,NULL,NULL),(86485,'NOU',87980,82193,0,0,NULL,NULL),(86486,'NOU',87981,82194,0,0,NULL,NULL),(86487,'NOU',87982,82195,0,0,NULL,NULL),(86488,'NOU',87983,82196,0,0,NULL,NULL),(86489,'NOU',87984,82197,0,0,NULL,NULL),(86490,'NOU',17166,82198,0,0,NULL,NULL),(86491,'NOU',87985,82199,0,0,NULL,NULL),(86492,'NOU',87986,82200,0,0,NULL,NULL),(86493,'NOU',87987,82201,0,0,NULL,NULL),(86494,'NOU',87988,82202,0,0,NULL,NULL),(86495,'NOU',87989,82203,0,0,NULL,NULL),(86496,'NOU',87990,82204,0,0,NULL,NULL),(86497,'NOU',87992,82205,0,0,NULL,NULL),(86498,'NOU',87993,82206,0,0,NULL,NULL),(86499,'NOU',87994,82207,0,0,NULL,NULL),(86500,'NOU',87995,82208,0,0,NULL,NULL),(86501,'NOU',87996,82209,0,0,NULL,NULL),(86502,'NOU',18484,82210,0,0,NULL,NULL),(86503,'NOU',87997,82211,0,0,NULL,NULL),(86504,'NOU',62874,82212,0,0,NULL,NULL),(86505,'NOU',87998,82213,0,0,NULL,NULL),(86506,'NOU',87999,82214,0,0,NULL,NULL),(86507,'NOU',88000,82215,0,0,NULL,NULL),(86508,'NOU',88001,82216,0,0,NULL,NULL),(86509,'NOU',18553,82217,0,0,NULL,NULL),(86510,'NOU',88002,82218,0,0,NULL,NULL),(86511,'NOU',18594,82219,0,0,NULL,NULL),(86512,'NOU',88003,82220,0,0,NULL,NULL),(86513,'NOU',88004,82221,0,0,NULL,NULL),(86514,'NOU',88005,82222,0,0,NULL,NULL),(86515,'NOU',88006,82223,0,0,NULL,NULL),(86516,'NOU',46206,82224,0,0,NULL,NULL),(86517,'NOU',88007,82225,0,0,NULL,NULL),(86518,'NOU',88009,82226,0,0,NULL,NULL),(86519,'NOU',88010,82227,0,0,NULL,NULL),(86520,'NOU',88011,82228,0,0,NULL,NULL),(86521,'NOU',88012,47647,0,0,NULL,NULL),(86522,'NOU',88013,82229,0,0,NULL,NULL),(86523,'NOU',88014,82230,0,0,NULL,NULL),(86524,'NOU',88015,82231,0,0,NULL,NULL),(86525,'NOU',46123,82232,0,0,NULL,NULL),(86526,'NOU',88016,82233,0,0,NULL,NULL),(86527,'NOU',88017,82234,0,0,NULL,NULL),(86528,'NOU',88018,82235,0,0,NULL,NULL),(86529,'NOU',88019,82236,0,0,NULL,NULL),(86530,'NOU',84383,82237,0,0,NULL,NULL),(86531,'NOU',88021,82238,0,0,NULL,NULL),(86532,'NOU',50369,82239,0,0,NULL,NULL),(86533,'NOU',88022,82240,0,0,NULL,NULL),(86534,'NOU',18855,82241,0,0,NULL,NULL),(86535,'NOU',88023,82242,0,0,NULL,NULL),(86536,'NOU',67814,63770,0,0,NULL,NULL),(86537,'NOU',88024,82243,0,0,NULL,NULL),(86538,'NOU',88025,82244,0,0,NULL,NULL),(86539,'NOU',88026,82245,0,0,NULL,NULL),(86540,'NOU',88027,82246,0,0,NULL,NULL),(86541,'NOU',88028,82247,0,0,NULL,NULL),(86542,'NOU',88029,82248,0,0,NULL,NULL),(86543,'NOU',88030,82249,0,0,NULL,NULL),(86544,'NOU',36023,48116,0,0,NULL,NULL),(86545,'NOU',88031,82250,0,0,NULL,NULL),(86546,'NOU',88032,82251,0,0,NULL,NULL),(86547,'NOU',88033,82252,0,0,NULL,NULL),(86548,'NOU',88034,82253,0,0,NULL,NULL),(86549,'NOU',87004,82254,0,0,NULL,NULL),(86550,'NOU',88035,82255,0,0,NULL,NULL),(86551,'NOU',88036,82256,0,0,NULL,NULL),(86552,'NOU',88037,82257,0,0,NULL,NULL),(86553,'NOU',88038,82258,0,0,NULL,NULL),(86554,'NOU',88039,82259,0,0,NULL,NULL),(86555,'NOU',88040,82260,0,0,NULL,NULL),(86556,'NOU',88041,82261,0,0,NULL,NULL),(86557,'NOU',62886,82262,0,0,NULL,NULL),(86558,'NOU',88042,82263,0,0,NULL,NULL),(86559,'NOU',88043,82264,0,0,NULL,NULL),(86560,'NOU',88044,82265,0,0,NULL,NULL),(86561,'NOU',88045,82266,0,0,NULL,NULL),(86562,'NOU',88046,82267,0,0,NULL,NULL),(86563,'NOU',88047,82268,0,0,NULL,NULL),(86564,'NOU',88049,82269,0,0,NULL,NULL),(86565,'NOU',88050,82270,0,0,NULL,NULL),(86566,'NOU',35247,82271,0,0,NULL,NULL),(86567,'NOU',88051,82272,0,0,NULL,NULL),(86568,'NOU',88052,82273,0,0,NULL,NULL),(86569,'NOU',88054,82274,0,0,NULL,NULL),(86570,'NOU',88055,82275,0,0,NULL,NULL),(86571,'NOU',88058,82276,0,0,NULL,NULL),(86572,'NOU',19105,82277,0,0,NULL,NULL),(86573,'NOU',88059,82278,0,0,NULL,NULL),(86574,'NOU',88060,82279,0,0,NULL,NULL),(86575,'NOU',88061,82280,0,0,NULL,NULL),(86576,'NOU',63128,82281,0,0,NULL,NULL),(86577,'NOU',88062,82282,0,0,NULL,NULL),(86578,'NOU',88063,82283,0,0,NULL,NULL),(86579,'NOU',63028,82284,0,0,NULL,NULL),(86580,'NOU',88064,82285,0,0,NULL,NULL),(86581,'NOU',88065,82286,0,0,NULL,NULL),(86582,'NOU',88066,82287,0,0,NULL,NULL),(86583,'NOU',88067,82288,0,0,NULL,NULL),(86584,'NOU',88068,47870,0,0,NULL,NULL),(86585,'NOU',88069,82289,0,0,NULL,NULL),(86586,'NOU',88070,82290,0,0,NULL,NULL),(86587,'NOU',19157,82291,0,0,NULL,NULL),(86588,'NOU',88071,82292,0,0,NULL,NULL),(86589,'NOU',88072,82293,0,0,NULL,NULL),(86590,'NOU',88073,82294,0,0,NULL,NULL),(86591,'NOU',88074,82295,0,0,NULL,NULL),(86592,'NOU',88075,82296,0,0,NULL,NULL),(86593,'NOU',88076,82297,0,0,NULL,NULL),(86594,'NOU',88077,82298,0,0,NULL,NULL),(86595,'NOU',88078,82299,0,0,NULL,NULL),(86596,'NOU',88079,82300,0,0,NULL,NULL),(86597,'NOU',88080,82301,0,0,NULL,NULL),(86598,'NOU',88081,82302,0,0,NULL,NULL),(86599,'NOU',88082,82303,0,0,NULL,NULL),(86600,'NOU',88083,82304,0,0,NULL,NULL),(86601,'NOU',88084,82305,0,0,NULL,NULL),(86602,'NOU',88086,82306,0,0,NULL,NULL),(86603,'NOU',88088,82307,0,0,NULL,NULL),(86604,'NOU',88089,82308,0,0,NULL,NULL),(86605,'NOU',88090,82309,0,0,NULL,NULL),(86606,'NOU',88091,82310,0,0,NULL,NULL),(86607,'NOU',88092,48046,0,0,NULL,NULL),(86608,'NOU',88094,82311,0,0,NULL,NULL),(86609,'NOU',84460,82312,0,0,NULL,NULL),(86610,'NOU',88095,82313,0,0,NULL,NULL),(86611,'NOU',35484,82314,0,0,NULL,NULL),(86612,'NOU',88096,82315,0,0,NULL,NULL),(86613,'NOU',88097,82316,0,0,NULL,NULL),(86614,'NOU',88098,82317,0,0,NULL,NULL),(86615,'NOU',88099,82318,0,0,NULL,NULL),(86616,'NOU',88100,82319,0,0,NULL,NULL),(86617,'NOU',88101,82320,0,0,NULL,NULL),(86618,'NOU',88102,82321,0,0,NULL,NULL),(86619,'NOU',88103,82322,0,0,NULL,NULL),(86620,'NOU',88104,82323,0,0,NULL,NULL),(86621,'NOU',19363,82324,0,0,NULL,NULL),(86622,'NOU',88105,82325,0,0,NULL,NULL),(86623,'NOU',88106,82326,0,0,NULL,NULL),(86624,'NOU',88107,82327,0,0,NULL,NULL),(86625,'NOU',88108,82328,0,0,NULL,NULL),(86626,'NOU',88109,82329,0,0,NULL,NULL),(86627,'NOU',88110,82330,0,0,NULL,NULL),(86628,'NOU',88111,82331,0,0,NULL,NULL),(86629,'NOU',88112,82332,0,0,NULL,NULL),(86630,'NOU',88113,82333,0,0,NULL,NULL),(86631,'NOU',88114,82334,0,0,NULL,NULL),(86632,'NOU',88115,82335,0,0,NULL,NULL),(86633,'NOU',88116,82336,0,0,NULL,NULL),(86634,'NOU',88117,82337,0,0,NULL,NULL),(86635,'NOU',88118,82338,0,0,NULL,NULL),(86636,'NOU',88119,82339,0,0,NULL,NULL),(86637,'NOU',36171,82340,0,0,NULL,NULL),(86638,'NOU',88120,82341,0,0,NULL,NULL),(86639,'NOU',88122,82342,0,0,NULL,NULL),(86640,'NOU',88123,82343,0,0,NULL,NULL),(86641,'NOU',88125,82344,0,0,NULL,NULL),(86642,'NOU',88126,82345,0,0,NULL,NULL),(86643,'NOU',88128,82346,0,0,NULL,NULL),(86644,'NOU',10033,82347,0,0,NULL,NULL),(86645,'NOU',88129,82348,0,0,NULL,NULL),(86646,'NOU',6260,82349,0,0,NULL,NULL),(86647,'NOU',88130,82350,0,0,NULL,NULL),(86648,'NOU',88132,82351,0,0,NULL,NULL),(86649,'NOU',88133,82352,0,0,NULL,NULL),(86650,'NOU',88134,66265,0,0,NULL,NULL),(86651,'NOU',88135,82353,0,0,NULL,NULL),(86652,'NOU',48353,82354,0,0,NULL,NULL),(86653,'NOU',17940,82355,0,0,NULL,NULL),(86654,'NOU',88136,82356,0,0,NULL,NULL),(86655,'NOU',88137,82357,0,0,NULL,NULL),(86656,'NOU',88138,82358,0,0,NULL,NULL),(86657,'NOU',88140,82359,0,0,NULL,NULL),(86658,'NOU',88141,82360,0,0,NULL,NULL),(86659,'NOU',88143,82361,0,0,NULL,NULL),(86660,'NOU',88144,82362,0,0,NULL,NULL),(86661,'NOU',88145,82363,0,0,NULL,NULL),(86662,'NOU',88146,82364,0,0,NULL,NULL),(86663,'NOU',20449,82365,0,0,NULL,NULL),(86664,'NOU',88147,82366,0,0,NULL,NULL),(86665,'NOU',88148,82367,0,0,NULL,NULL),(86666,'CLITIC',0,82368,188,0,NULL,NULL),(86667,'NOU',88149,82368,0,0,NULL,NULL),(86668,'NOU',10798,82369,0,0,NULL,NULL),(86669,'NOU',88150,82370,0,0,NULL,NULL),(86670,'CLITIC',0,82371,465,0,NULL,NULL),(86671,'NOU',88152,82372,0,0,NULL,NULL),(86672,'NOU',4545,82373,0,0,NULL,NULL),(86673,'CLITIC',0,82374,466,0,NULL,NULL),(86674,'NOU',88154,82374,0,0,NULL,NULL),(86675,'NOU',88155,82375,0,0,NULL,NULL),(86676,'NOU',88153,82376,0,0,NULL,NULL),(86677,'NOU',88156,82377,0,0,NULL,NULL),(86678,'NOU',88157,82378,0,0,NULL,NULL),(86679,'NOU',88158,82379,0,0,NULL,NULL),(86680,'NOU',88159,82380,0,0,NULL,NULL),(86681,'NOU',88160,82381,0,0,NULL,NULL),(86682,'NOU',88161,82382,0,0,NULL,NULL),(86683,'NOU',88162,82383,0,0,NULL,NULL),(86684,'NOU',88163,82384,0,0,NULL,NULL),(86685,'NOU',88164,82385,0,0,NULL,NULL),(86686,'NOU',88165,82386,0,0,NULL,NULL),(86687,'NOU',88166,82387,0,0,NULL,NULL),(86688,'NOU',36655,82388,0,0,NULL,NULL),(86689,'NOU',88167,82389,0,0,NULL,NULL),(86690,'NOU',81559,82390,0,0,NULL,NULL),(86691,'NOU',88168,82391,0,0,NULL,NULL),(86692,'NOU',62734,82392,0,0,NULL,NULL),(86693,'NOU',88169,82393,0,0,NULL,NULL),(86694,'NOU',88170,82394,0,0,NULL,NULL),(86695,'NOU',18063,82395,0,0,NULL,NULL),(86696,'NOU',88171,82396,0,0,NULL,NULL),(86697,'NOU',88172,82397,0,0,NULL,NULL),(86698,'NOU',88173,82398,0,0,NULL,NULL),(86699,'NOU',88174,82399,0,0,NULL,NULL),(86700,'NOU',11176,82400,0,0,NULL,NULL),(86701,'NOU',88175,82401,0,0,NULL,NULL),(86702,'NOU',87037,82402,0,0,NULL,NULL),(86703,'NOU',88176,82403,0,0,NULL,NULL),(86704,'NOU',47451,82404,0,0,NULL,NULL),(86705,'NOU',88177,82405,0,0,NULL,NULL),(86706,'NOU',88178,82406,0,0,NULL,NULL),(86707,'NOU',88179,82407,0,0,NULL,NULL),(86708,'NOU',88181,82408,0,0,NULL,NULL),(86709,'NOU',88182,82409,0,0,NULL,NULL),(86710,'NOU',88183,82410,0,0,NULL,NULL),(86711,'NOU',88184,82411,0,0,NULL,NULL),(86712,'NOU',88185,82412,0,0,NULL,NULL),(86713,'NOU',83866,82413,0,0,NULL,NULL),(86714,'NOU',88186,82414,0,0,NULL,NULL),(86715,'NOU',88187,82415,0,0,NULL,NULL),(86716,'NOU',88188,82416,0,0,NULL,NULL),(86717,'NOU',20834,82417,0,0,NULL,NULL),(86718,'NOU',5108,82418,0,0,NULL,NULL),(86719,'NOU',5139,48853,0,0,NULL,NULL),(86720,'NOU',21044,82419,0,0,NULL,NULL),(86721,'NOU',88189,82420,0,0,NULL,NULL),(86722,'NOU',88190,82421,0,0,NULL,NULL),(86723,'NOU',88191,82422,0,0,NULL,NULL),(86724,'NOU',5172,82423,0,0,NULL,NULL),(86725,'NOU',88193,82424,0,0,NULL,NULL),(86726,'NOU',88194,82425,0,0,NULL,NULL),(86727,'NOU',88195,82426,0,0,NULL,NULL),(86728,'NOU',88196,82427,0,0,NULL,NULL),(86729,'NOU',88197,82428,0,0,NULL,NULL),(86730,'NOU',88198,82429,0,0,NULL,NULL),(86731,'NOU',88199,82430,0,0,NULL,NULL),(86732,'NOU',21132,82431,0,0,NULL,NULL),(86733,'NOU',88200,82432,0,0,NULL,NULL),(86734,'NOU',88201,82433,0,0,NULL,NULL),(86735,'NOU',88202,82434,0,0,NULL,NULL),(86736,'NOU',88203,82435,0,0,NULL,NULL),(86737,'NOU',88204,82436,0,0,NULL,NULL),(86738,'NOU',88205,82437,0,0,NULL,NULL),(86739,'NOU',88206,82438,0,0,NULL,NULL),(86740,'NOU',88207,82439,0,0,NULL,NULL),(86741,'NOU',88208,82440,0,0,NULL,NULL),(86742,'NOU',88209,82441,0,0,NULL,NULL),(86743,'NOU',88210,82442,0,0,NULL,NULL),(86744,'NOU',88211,82443,0,0,NULL,NULL),(86745,'NOU',88212,82444,0,0,NULL,NULL),(86746,'NOU',88213,82445,0,0,NULL,NULL),(86747,'NOU',88214,82446,0,0,NULL,NULL),(86748,'NOU',88215,82447,0,0,NULL,NULL),(86749,'NOU',88216,82448,0,0,NULL,NULL),(86750,'NOU',88217,82449,0,0,NULL,NULL),(86751,'NOU',88218,82450,0,0,NULL,NULL),(86752,'NOU',88219,82451,0,0,NULL,NULL),(86753,'NOU',88220,82452,0,0,NULL,NULL),(86754,'NOU',88221,82453,0,0,NULL,NULL),(86755,'NOU',37095,82454,0,0,NULL,NULL),(86756,'NOU',88222,82455,0,0,NULL,NULL),(86757,'NOU',88223,42055,0,0,NULL,NULL),(86758,'NOU',88224,82456,0,0,NULL,NULL),(86759,'NOU',6790,82457,0,0,NULL,NULL),(86760,'NOU',88225,82458,0,0,NULL,NULL),(86761,'NOU',87124,82459,0,0,NULL,NULL),(86762,'NOU',82870,82460,0,0,NULL,NULL),(86763,'NOU',22248,82461,0,0,NULL,NULL),(86764,'NOU',88226,42088,0,0,NULL,NULL),(86765,'NOU',88230,82462,0,0,NULL,NULL),(86766,'NOU',88231,82463,0,0,NULL,NULL),(86767,'NOU',62241,82464,0,0,NULL,NULL),(86768,'NOU',88232,82465,0,0,NULL,NULL),(86769,'NOU',88233,82466,0,0,NULL,NULL),(86770,'NOU',88234,82467,0,0,NULL,NULL),(86771,'NOU',88235,82468,0,0,NULL,NULL),(86772,'NOU',88236,82469,0,0,NULL,NULL),(86773,'NOU',88237,82470,0,0,NULL,NULL),(86774,'NOU',88238,82471,0,0,NULL,NULL),(86775,'NOU',88239,82472,0,0,NULL,NULL),(86776,'NOU',79144,82473,0,0,NULL,NULL),(86777,'NOU',88240,82474,0,0,NULL,NULL),(86778,'NOU',88241,61846,0,0,NULL,NULL),(86779,'NOU',88242,82475,0,0,NULL,NULL),(86780,'NOU',88243,82476,0,0,NULL,NULL),(86781,'NOU',88244,82477,0,0,NULL,NULL),(86782,'NOU',88245,82478,0,0,NULL,NULL),(86783,'NOU',88246,82479,0,0,NULL,NULL),(86784,'NOU',88247,82480,0,0,NULL,NULL),(86785,'NOU',88248,82481,0,0,NULL,NULL),(86786,'NOU',88249,82482,0,0,NULL,NULL),(86787,'NOU',88250,82483,0,0,NULL,NULL),(86788,'NOU',88251,82484,0,0,NULL,NULL),(86789,'NOU',88252,82485,0,0,NULL,NULL),(86790,'NOU',88253,82486,0,0,NULL,NULL),(86791,'NOU',88256,82487,0,0,NULL,NULL),(86792,'NOU',88257,82488,0,0,NULL,NULL),(86793,'NOU',88258,82489,0,0,NULL,NULL),(86794,'NOU',88260,82490,0,0,NULL,NULL),(86795,'NOU',16461,82491,0,0,NULL,NULL),(86796,'NOU',88261,82492,0,0,NULL,NULL),(86797,'NOU',88262,82493,0,0,NULL,NULL),(86798,'NOU',88263,82494,0,0,NULL,NULL),(86799,'NOU',88264,82495,0,0,NULL,NULL),(86800,'NOU',22159,82496,0,0,NULL,NULL),(86801,'NOU',88265,82497,0,0,NULL,NULL),(86802,'NOU',88266,82498,0,0,NULL,NULL),(86803,'NOU',88267,82499,0,0,NULL,NULL),(86804,'NOU',88268,82500,0,0,NULL,NULL),(86805,'NOU',76928,82501,0,0,NULL,NULL),(86806,'NOU',88269,82502,0,0,NULL,NULL),(86807,'NOU',5042,82503,0,0,NULL,NULL),(86808,'NOU',88270,82504,0,0,NULL,NULL),(86809,'NOU',88271,82505,0,0,NULL,NULL),(86810,'NOU',88272,82506,0,0,NULL,NULL),(86811,'NOU',88273,82507,0,0,NULL,NULL),(86812,'NOU',88274,82508,0,0,NULL,NULL),(86813,'NOU',22658,82509,0,0,NULL,NULL),(86814,'NOU',88275,82510,0,0,NULL,NULL),(86815,'NOU',88276,82511,0,0,NULL,NULL),(86816,'NOU',88277,82512,0,0,NULL,NULL),(86817,'NOU',88278,82513,0,0,NULL,NULL),(86818,'NOU',88279,82514,0,0,NULL,NULL),(86819,'NOU',88280,82515,0,0,NULL,NULL),(86820,'NOU',38099,82516,0,0,NULL,NULL),(86821,'NOU',88281,82517,0,0,NULL,NULL),(86822,'NOU',88282,82518,0,0,NULL,NULL),(86823,'NOU',88283,82519,0,0,NULL,NULL),(86824,'NOU',88284,82520,0,0,NULL,NULL),(86825,'NOU',88285,82521,0,0,NULL,NULL),(86826,'NOU',88286,82522,0,0,NULL,NULL),(86827,'NOU',7612,82523,0,0,NULL,NULL),(86828,'NOU',88287,82524,0,0,NULL,NULL),(86829,'NOU',64922,82525,0,0,NULL,NULL),(86830,'NOU',88288,82526,0,0,NULL,NULL),(86831,'NOU',88289,82527,0,0,NULL,NULL),(86832,'NOU',88290,82528,0,0,NULL,NULL),(86833,'NOU',88291,82529,0,0,NULL,NULL),(86834,'NOU',88293,82530,0,0,NULL,NULL),(86835,'NOU',88294,82531,0,0,NULL,NULL),(86836,'NOU',60394,82532,0,0,NULL,NULL),(86837,'NOU',88295,82533,0,0,NULL,NULL),(86838,'NOU',88296,82534,0,0,NULL,NULL),(86839,'NOU',88297,82535,0,0,NULL,NULL),(86840,'NOU',88298,82536,0,0,NULL,NULL),(86841,'NOU',88299,82537,0,0,NULL,NULL),(86842,'NOU',87253,82538,0,0,NULL,NULL),(86843,'NOU',88300,82539,0,0,NULL,NULL),(86844,'NOU',88301,82540,0,0,NULL,NULL),(86845,'NOU',88302,82541,0,0,NULL,NULL),(86846,'NOU',88303,82542,0,0,NULL,NULL),(86847,'NOU',88304,82543,0,0,NULL,NULL),(86848,'NOU',88305,82544,0,0,NULL,NULL),(86849,'NOU',7720,82545,0,0,NULL,NULL),(86850,'NOU',88306,82546,0,0,NULL,NULL),(86851,'NOU',88307,82547,0,0,NULL,NULL),(86852,'NOU',88308,82548,0,0,NULL,NULL),(86853,'NOU',88309,82549,0,0,NULL,NULL),(86854,'NOU',68084,82550,0,0,NULL,NULL),(86855,'NOU',88310,82551,0,0,NULL,NULL),(86856,'NOU',88311,82552,0,0,NULL,NULL),(86857,'NOU',88312,82553,0,0,NULL,NULL),(86858,'NOU',88313,82554,0,0,NULL,NULL),(86859,'NOU',88315,82555,0,0,NULL,NULL),(86860,'NOU',88316,82556,0,0,NULL,NULL),(86861,'NOU',88317,82557,0,0,NULL,NULL),(86862,'NOU',27954,82558,0,0,NULL,NULL),(86863,'NOU',27821,82559,0,0,NULL,NULL),(86864,'NOU',88318,82560,0,0,NULL,NULL),(86865,'NOU',88319,82561,0,0,NULL,NULL),(86866,'NOU',88321,82562,0,0,NULL,NULL),(86867,'NOU',33090,82563,0,0,NULL,NULL),(86868,'NOU',88322,82564,0,0,NULL,NULL),(86869,'NOU',88323,82565,0,0,NULL,NULL),(86870,'NOU',88324,82566,0,0,NULL,NULL),(86871,'NOU',88325,82567,0,0,NULL,NULL),(86872,'NOU',88326,82568,0,0,NULL,NULL),(86873,'NOU',41472,82569,0,0,NULL,NULL),(86874,'NOU',88328,82570,0,0,NULL,NULL),(86875,'NOU',88329,82571,0,0,NULL,NULL),(86876,'NOU',88330,82572,0,0,NULL,NULL),(86877,'NOU',88333,82573,0,0,NULL,NULL),(86878,'NOU',38327,82574,0,0,NULL,NULL),(86879,'NOU',38330,82575,0,0,NULL,NULL),(86880,'NOU',88334,82576,0,0,NULL,NULL),(86881,'NOU',79715,82577,0,0,NULL,NULL),(86882,'NOU',88335,82578,0,0,NULL,NULL),(86883,'NOU',88337,82579,0,0,NULL,NULL),(86884,'NOU',88338,82580,0,0,NULL,NULL),(86885,'NOU',88339,82581,0,0,NULL,NULL),(86886,'NOU',88343,82582,0,0,NULL,NULL),(86887,'NOU',88344,82583,0,0,NULL,NULL),(86888,'NOU',60965,82584,0,0,NULL,NULL),(86889,'NOU',60966,82585,0,0,NULL,NULL),(86890,'NOU',88345,82586,0,0,NULL,NULL),(86891,'NOU',88346,82587,0,0,NULL,NULL),(86892,'NOU',88347,82588,0,0,NULL,NULL),(86893,'NOU',27640,82589,0,0,NULL,NULL),(86894,'NOU',85285,82590,0,0,NULL,NULL),(86895,'NOU',88349,82591,0,0,NULL,NULL),(86896,'NOU',88352,82592,0,0,NULL,NULL),(86897,'NOU',5950,82593,0,0,NULL,NULL),(86898,'NOU',88353,82594,0,0,NULL,NULL),(86899,'NOU',88354,82595,0,0,NULL,NULL),(86900,'NOU',88356,82596,0,0,NULL,NULL),(86901,'NOU',88357,82597,0,0,NULL,NULL),(86902,'NOU',88358,82598,0,0,NULL,NULL),(86903,'NOU',12847,82599,0,0,NULL,NULL),(86904,'NOU',88359,82600,0,0,NULL,NULL),(86905,'NOU',88360,82601,0,0,NULL,NULL),(86906,'NOU',88363,82602,0,0,NULL,NULL),(86907,'NOU',88364,82603,0,0,NULL,NULL),(86908,'NOU',88367,82604,0,0,NULL,NULL),(86909,'NOU',88368,82605,0,0,NULL,NULL),(86910,'NOU',88369,82606,0,0,NULL,NULL),(86911,'NOU',88370,82607,0,0,NULL,NULL),(86912,'NOU',88371,82608,0,0,NULL,NULL),(86913,'NOU',28352,82609,0,0,NULL,NULL),(86914,'NOU',88372,82610,0,0,NULL,NULL),(86915,'NOU',88374,82611,0,0,NULL,NULL),(86916,'NOU',60422,82612,0,0,NULL,NULL),(86917,'NOU',8284,82613,0,0,NULL,NULL),(86918,'NOU',88375,82614,0,0,NULL,NULL),(86919,'NOU',88376,82615,0,0,NULL,NULL),(86920,'NOU',38478,82616,0,0,NULL,NULL),(86921,'NOU',51148,82617,0,0,NULL,NULL),(86922,'NOU',88377,82618,0,0,NULL,NULL),(86923,'NOU',12967,82619,0,0,NULL,NULL),(86924,'NOU',88378,82620,0,0,NULL,NULL),(86925,'NOU',23411,82621,0,0,NULL,NULL),(86926,'NOU',88379,82622,0,0,NULL,NULL),(86927,'NOU',88380,82623,0,0,NULL,NULL),(86928,'NOU',38551,82624,0,0,NULL,NULL),(86929,'NOU',38625,888,0,0,NULL,NULL),(86930,'NOU',88381,82625,0,0,NULL,NULL),(86931,'NOU',23410,82626,0,0,NULL,NULL),(86932,'NOU',88382,82627,0,0,NULL,NULL),(86933,'NOU',88383,82628,0,0,NULL,NULL),(86934,'NOU',88384,82629,0,0,NULL,NULL),(86935,'NOU',8439,82630,0,0,NULL,NULL),(86936,'NOU',88385,82631,0,0,NULL,NULL),(86937,'NOU',88386,82632,0,0,NULL,NULL),(86938,'NOU',88387,82633,0,0,NULL,NULL),(86939,'NOU',88388,82634,0,0,NULL,NULL),(86940,'NOU',38627,82635,0,0,NULL,NULL),(86941,'NOU',88389,82636,0,0,NULL,NULL),(86942,'NOU',88390,82637,0,0,NULL,NULL),(86943,'NOU',88391,82638,0,0,NULL,NULL),(86944,'NOU',88392,82639,0,0,NULL,NULL),(86945,'NOU',88393,82640,0,0,NULL,NULL),(86946,'NOU',88394,82641,0,0,NULL,NULL),(86947,'NOU',88395,82642,0,0,NULL,NULL),(86948,'NOU',88396,82643,0,0,NULL,NULL),(86949,'NOU',88397,82644,0,0,NULL,NULL),(86950,'NOU',88398,82645,0,0,NULL,NULL),(86951,'NOU',88399,82646,0,0,NULL,NULL),(86952,'NOU',88401,82647,0,0,NULL,NULL),(86953,'NOU',8611,82648,0,0,NULL,NULL),(86954,'NOU',38661,82649,0,0,NULL,NULL),(86955,'NOU',88402,82650,0,0,NULL,NULL),(86956,'NOU',88403,82651,0,0,NULL,NULL),(86957,'NOU',88404,82652,0,0,NULL,NULL),(86958,'NOU',23731,82653,0,0,NULL,NULL),(86959,'NOU',23728,82654,0,0,NULL,NULL),(86960,'NOU',88405,82655,0,0,NULL,NULL),(86961,'NOU',8466,82656,0,0,NULL,NULL),(86962,'NOU',77782,82657,0,0,NULL,NULL),(86963,'NOU',88406,82658,0,0,NULL,NULL),(86964,'NOU',88407,82659,0,0,NULL,NULL),(86965,'NOU',88408,82660,0,0,NULL,NULL),(86966,'NOU',88409,82661,0,0,NULL,NULL),(86967,'NOU',88410,82662,0,0,NULL,NULL),(86968,'NOU',88411,82663,0,0,NULL,NULL),(86969,'NOU',88412,82664,0,0,NULL,NULL),(86970,'NOU',88413,82665,0,0,NULL,NULL),(86971,'NOU',88414,82666,0,0,NULL,NULL),(86972,'NOU',88418,82667,0,0,NULL,NULL),(86973,'NOU',88419,82668,0,0,NULL,NULL),(86974,'NOU',88421,42927,0,0,NULL,NULL),(86975,'NOU',88423,82669,0,0,NULL,NULL),(86976,'NOU',88424,82670,0,0,NULL,NULL),(86977,'NOU',88425,82671,0,0,NULL,NULL),(86978,'NOU',88426,82672,0,0,NULL,NULL),(86979,'NOU',82210,82673,0,0,NULL,NULL),(86980,'NOU',82211,82674,0,0,NULL,NULL),(86981,'NOU',88417,82675,0,0,NULL,NULL),(86982,'NOU',88427,82676,0,0,NULL,NULL),(86983,'NOU',88429,82677,0,0,NULL,NULL),(86984,'NOU',88431,82678,0,0,NULL,NULL),(86985,'NOU',66825,82679,0,0,NULL,NULL),(86986,'NOU',8791,82680,0,0,NULL,NULL),(86987,'NOU',8775,82681,0,0,NULL,NULL),(86988,'NOU',88432,82682,0,0,NULL,NULL),(86989,'NOU',88433,82683,0,0,NULL,NULL),(86990,'NOU',38779,82684,0,0,NULL,NULL),(86991,'NOU',88434,82685,0,0,NULL,NULL),(86992,'NOU',88435,82686,0,0,NULL,NULL),(86993,'NOU',88436,82687,0,0,NULL,NULL),(86994,'NOU',88437,82688,0,0,NULL,NULL),(86995,'NOU',88438,82689,0,0,NULL,NULL),(86996,'NOU',23807,82690,0,0,NULL,NULL),(86997,'NOU',8820,82691,0,0,NULL,NULL),(86998,'NOU',88439,82692,0,0,NULL,NULL),(86999,'NOU',87334,82693,0,0,NULL,NULL),(87000,'NOU',88440,82694,0,0,NULL,NULL),(87001,'NOU',88441,82695,0,0,NULL,NULL),(87002,'NOU',88442,82696,0,0,NULL,NULL),(87003,'NOU',88443,82697,0,0,NULL,NULL),(87004,'NOU',88444,82698,0,0,NULL,NULL),(87005,'NOU',88445,82699,0,0,NULL,NULL),(87006,'NOU',88446,82700,0,0,NULL,NULL),(87007,'NOU',38813,82701,0,0,NULL,NULL),(87008,'NOU',88447,82702,0,0,NULL,NULL),(87009,'NOU',88448,82703,0,0,NULL,NULL),(87010,'NOU',88449,82704,0,0,NULL,NULL),(87011,'NOU',88450,82705,0,0,NULL,NULL),(87012,'NOU',88451,82706,0,0,NULL,NULL),(87013,'NOU',88452,82707,0,0,NULL,NULL),(87014,'NOU',88455,82708,0,0,NULL,NULL),(87015,'NOU',88456,82709,0,0,NULL,NULL),(87016,'NOU',88457,82710,0,0,NULL,NULL),(87017,'NOU',88458,82711,0,0,NULL,NULL),(87018,'NOU',88459,82712,0,0,NULL,NULL),(87019,'NOU',88460,82713,0,0,NULL,NULL),(87020,'NOU',88461,82714,0,0,NULL,NULL),(87021,'NOU',88462,82715,0,0,NULL,NULL),(87022,'NOU',88464,82716,0,0,NULL,NULL),(87023,'NOU',9122,82717,0,0,NULL,NULL),(87024,'NOU',82270,82718,0,0,NULL,NULL),(87025,'NOU',88465,82719,0,0,NULL,NULL),(87026,'NOU',80478,82720,0,0,NULL,NULL),(87027,'NOU',88466,82721,0,0,NULL,NULL),(87028,'NOU',88467,82722,0,0,NULL,NULL),(87029,'NOU',88468,82723,0,0,NULL,NULL),(87030,'NOU',49240,82724,0,0,NULL,NULL),(87031,'NOU',88469,82725,0,0,NULL,NULL),(87032,'NOU',88470,82726,0,0,NULL,NULL),(87033,'NOU',88471,82727,0,0,NULL,NULL),(87034,'NOU',88472,82728,0,0,NULL,NULL),(87035,'NOU',67956,82729,0,0,NULL,NULL),(87036,'NOU',88474,82730,0,0,NULL,NULL),(87037,'NOU',88475,82731,0,0,NULL,NULL),(87038,'NOU',88476,82732,0,0,NULL,NULL),(87039,'NOU',24031,82733,0,0,NULL,NULL),(87040,'NOU',27188,82734,0,0,NULL,NULL),(87041,'NOU',88477,82735,0,0,NULL,NULL),(87042,'NOU',88478,82736,0,0,NULL,NULL),(87043,'NOU',15275,82737,0,0,NULL,NULL),(87044,'NOU',88479,82738,0,0,NULL,NULL),(87045,'NOU',24142,82739,0,0,NULL,NULL),(87046,'NOU',88480,82740,0,0,NULL,NULL),(87047,'NOU',88481,82741,0,0,NULL,NULL),(87048,'NOU',88482,82742,0,0,NULL,NULL),(87049,'NOU',26293,82743,0,0,NULL,NULL),(87050,'NOU',26377,82744,0,0,NULL,NULL),(87051,'NOU',88483,82745,0,0,NULL,NULL),(87052,'NOU',88484,82746,0,0,NULL,NULL),(87053,'NOU',24181,82747,0,0,NULL,NULL),(87054,'NOU',88485,82748,0,0,NULL,NULL),(87055,'NOU',88486,82749,0,0,NULL,NULL),(87056,'NOU',9258,82750,0,0,NULL,NULL),(87057,'NOU',88488,82751,0,0,NULL,NULL),(87058,'NOU',88489,82752,0,0,NULL,NULL),(87059,'NOU',13188,82753,0,0,NULL,NULL),(87060,'NOU',88490,82754,0,0,NULL,NULL),(87061,'NOU',88491,82755,0,0,NULL,NULL),(87062,'NOU',88492,82756,0,0,NULL,NULL),(87063,'NOU',88493,82757,0,0,NULL,NULL),(87064,'CLITIC',0,60622,467,0,NULL,NULL),(87065,'NOU',88495,60622,0,0,NULL,NULL),(87066,'NOU',88496,82758,0,0,NULL,NULL),(87067,'NOU',88498,82759,0,0,NULL,NULL),(87068,'NOU',88499,82760,0,0,NULL,NULL),(87069,'NOU',88500,82761,0,0,NULL,NULL),(87070,'CLITIC',0,43066,468,0,NULL,NULL),(87071,'NOU',88501,43066,0,0,NULL,NULL),(87072,'NOU',26341,82762,0,0,NULL,NULL),(87073,'NOU',39250,82763,0,0,NULL,NULL),(87074,'NOU',88502,82764,0,0,NULL,NULL),(87075,'NOU',76586,82765,0,0,NULL,NULL),(87076,'NOU',88503,82766,0,0,NULL,NULL),(87077,'NOU',75711,82767,0,0,NULL,NULL),(87078,'NOU',88504,82768,0,0,NULL,NULL),(87079,'NOU',88505,82769,0,0,NULL,NULL),(87080,'NOU',24166,82770,0,0,NULL,NULL),(87081,'NOU',88506,82771,0,0,NULL,NULL),(87082,'NOU',4742,82772,0,0,NULL,NULL),(87083,'NOU',88507,82773,0,0,NULL,NULL),(87084,'NOU',88508,82774,0,0,NULL,NULL),(87085,'CLITIC',0,82775,469,0,NULL,NULL),(87086,'NOU',88509,82775,0,0,NULL,NULL),(87087,'NOU',88510,82776,0,0,NULL,NULL),(87088,'NOU',88511,82777,0,0,NULL,NULL),(87089,'NOU',88512,82778,0,0,NULL,NULL),(87090,'NOU',69725,82779,0,0,NULL,NULL),(87091,'NOU',88513,82780,0,0,NULL,NULL),(87092,'NOU',88515,82781,0,0,NULL,NULL),(87093,'NOU',9501,82782,0,0,NULL,NULL),(87094,'NOU',88516,82783,0,0,NULL,NULL),(87095,'NOU',88517,82784,0,0,NULL,NULL),(87096,'NOU',10575,82785,0,0,NULL,NULL),(87097,'NOU',88520,82786,0,0,NULL,NULL),(87098,'NOU',10835,82787,0,0,NULL,NULL),(87099,'NOU',88522,82788,0,0,NULL,NULL),(87100,'NOU',88523,82789,0,0,NULL,NULL),(87101,'NOU',88524,82790,0,0,NULL,NULL),(87102,'NOU',88525,82791,0,0,NULL,NULL),(87103,'NOU',88526,82792,0,0,NULL,NULL),(87104,'NOU',88527,82793,0,0,NULL,NULL),(87105,'NOU',88528,82794,0,0,NULL,NULL),(87106,'NOU',88529,43335,0,0,NULL,NULL),(87107,'NOU',88530,82795,0,0,NULL,NULL),(87108,'NOU',88531,82796,0,0,NULL,NULL),(87109,'NOU',76167,82797,0,0,NULL,NULL),(87110,'NOU',66933,58730,0,0,NULL,NULL),(87111,'NOU',24719,82798,0,0,NULL,NULL),(87112,'NOU',88532,82799,0,0,NULL,NULL),(87113,'NOU',88533,82800,0,0,NULL,NULL),(87114,'NOU',39458,82801,0,0,NULL,NULL),(87115,'NOU',88535,82802,0,0,NULL,NULL),(87116,'NOU',88536,82803,0,0,NULL,NULL),(87117,'NOU',88537,82804,0,0,NULL,NULL),(87118,'NOU',88538,82805,0,0,NULL,NULL),(87119,'NOU',88539,82806,0,0,NULL,NULL),(87120,'NOU',88541,82807,0,0,NULL,NULL),(87121,'NOU',88542,82808,0,0,NULL,NULL),(87122,'NOU',76425,82809,0,0,NULL,NULL),(87123,'NOU',88543,82810,0,0,NULL,NULL),(87124,'NOU',88544,82811,0,0,NULL,NULL),(87125,'NOU',88545,82812,0,0,NULL,NULL),(87126,'NOU',88546,82813,0,0,NULL,NULL),(87127,'NOU',23703,82814,0,0,NULL,NULL),(87128,'NOU',88547,82815,0,0,NULL,NULL),(87129,'NOU',88548,82816,0,0,NULL,NULL),(87130,'NOU',88549,82817,0,0,NULL,NULL),(87131,'NOU',78724,43437,0,0,NULL,NULL),(87132,'NOU',88550,82818,0,0,NULL,NULL),(87133,'NOU',88551,82819,0,0,NULL,NULL),(87134,'NOU',88552,82820,0,0,NULL,NULL),(87135,'NOU',88553,82821,0,0,NULL,NULL),(87136,'NOU',88554,82822,0,0,NULL,NULL),(87137,'NOU',88555,82823,0,0,NULL,NULL),(87138,'NOU',39527,82824,0,0,NULL,NULL),(87139,'NOU',88556,82825,0,0,NULL,NULL),(87140,'NOU',88557,82826,0,0,NULL,NULL),(87141,'NOU',31129,43488,0,0,NULL,NULL),(87142,'NOU',48769,82827,0,0,NULL,NULL),(87143,'NOU',88558,82828,0,0,NULL,NULL),(87144,'NOU',88559,82829,0,0,NULL,NULL),(87145,'NOU',88560,82830,0,0,NULL,NULL),(87146,'NOU',39571,82831,0,0,NULL,NULL),(87147,'NOU',16610,82832,0,0,NULL,NULL),(87148,'NOU',9587,82833,0,0,NULL,NULL),(87149,'NOU',88563,82834,0,0,NULL,NULL),(87150,'NOU',24940,82835,0,0,NULL,NULL),(87151,'NOU',88564,82836,0,0,NULL,NULL),(87152,'NOU',88565,82837,0,0,NULL,NULL),(87153,'NOU',25001,82838,0,0,NULL,NULL),(87154,'NOU',88566,82839,0,0,NULL,NULL),(87155,'NOU',88567,82840,0,0,NULL,NULL),(87156,'NOU',88568,82841,0,0,NULL,NULL),(87157,'NOU',88569,82842,0,0,NULL,NULL),(87158,'NOU',88570,82843,0,0,NULL,NULL),(87159,'NOU',88571,82844,0,0,NULL,NULL),(87160,'NOU',88572,82845,0,0,NULL,NULL),(87161,'NOU',88573,82846,0,0,NULL,NULL),(87162,'NOU',88574,82847,0,0,NULL,NULL),(87163,'NOU',88575,82848,0,0,NULL,NULL),(87164,'NOU',25079,82849,0,0,NULL,NULL),(87165,'NOU',9903,82850,0,0,NULL,NULL),(87166,'NOU',88576,82851,0,0,NULL,NULL),(87167,'NOU',88577,48672,0,0,NULL,NULL),(87168,'NOU',88578,82852,0,0,NULL,NULL),(87169,'NOU',88579,82853,0,0,NULL,NULL),(87170,'NOU',88580,82854,0,0,NULL,NULL),(87171,'NOU',88581,82855,0,0,NULL,NULL),(87172,'NOU',88582,82856,0,0,NULL,NULL),(87173,'NOU',88583,82857,0,0,NULL,NULL),(87174,'NOU',88584,62086,0,0,NULL,NULL),(87175,'NOU',88585,82858,0,0,NULL,NULL),(87176,'NOU',88586,82859,0,0,NULL,NULL),(87177,'NOU',25502,82860,0,0,NULL,NULL),(87178,'NOU',88587,82861,0,0,NULL,NULL),(87179,'NOU',88588,82862,0,0,NULL,NULL),(87180,'NOU',88589,82863,0,0,NULL,NULL),(87181,'NOU',88590,82864,0,0,NULL,NULL),(87182,'NOU',85107,82865,0,0,NULL,NULL),(87183,'NOU',88591,82866,0,0,NULL,NULL),(87184,'NOU',76722,82867,0,0,NULL,NULL),(87185,'NOU',6576,82868,0,0,NULL,NULL),(87186,'NOU',88592,82869,0,0,NULL,NULL),(87187,'NOU',88593,82870,0,0,NULL,NULL),(87188,'NOU',88594,82871,0,0,NULL,NULL),(87189,'NOU',88595,82872,0,0,NULL,NULL),(87190,'NOU',88596,82873,0,0,NULL,NULL),(87191,'NOU',88597,82874,0,0,NULL,NULL),(87192,'NOU',88598,82875,0,0,NULL,NULL),(87193,'NOU',22989,82876,0,0,NULL,NULL),(87194,'NOU',88599,82877,0,0,NULL,NULL),(87195,'NOU',88600,82878,0,0,NULL,NULL),(87196,'NOU',88601,82879,0,0,NULL,NULL),(87197,'NOU',88602,82880,0,0,NULL,NULL),(87198,'NOU',88603,82881,0,0,NULL,NULL),(87199,'NOU',37089,82882,0,0,NULL,NULL),(87200,'NOU',88604,82883,0,0,NULL,NULL),(87201,'CLITIC',0,82884,470,0,NULL,NULL),(87202,'NOU',88606,82885,0,0,NULL,NULL),(87203,'NOU',88607,82886,0,0,NULL,NULL),(87204,'NOU',88608,82887,0,0,NULL,NULL),(87205,'NOU',88609,82888,0,0,NULL,NULL),(87206,'NOU',88610,82889,0,0,NULL,NULL),(87207,'NOU',88613,82890,0,0,NULL,NULL),(87208,'NOU',88614,82891,0,0,NULL,NULL),(87209,'NOU',88615,82892,0,0,NULL,NULL),(87210,'NOU',88616,82893,0,0,NULL,NULL),(87211,'NOU',88617,82894,0,0,NULL,NULL),(87212,'NOU',88618,82895,0,0,NULL,NULL),(87213,'NOU',88620,82896,0,0,NULL,NULL),(87214,'NOU',88621,82897,0,0,NULL,NULL),(87215,'NOU',88625,82898,0,0,NULL,NULL),(87216,'NOU',88626,82899,0,0,NULL,NULL),(87217,'NOU',88627,82900,0,0,NULL,NULL),(87218,'NOU',88628,82901,0,0,NULL,NULL),(87219,'NOU',88629,82902,0,0,NULL,NULL),(87220,'NOU',88630,82903,0,0,NULL,NULL),(87221,'NOU',88631,82904,0,0,NULL,NULL),(87222,'NOU',88632,82905,0,0,NULL,NULL),(87223,'NOU',77350,82906,0,0,NULL,NULL),(87224,'NOU',10531,82907,0,0,NULL,NULL),(87225,'NOU',88633,82908,0,0,NULL,NULL),(87226,'NOU',88634,82909,0,0,NULL,NULL),(87227,'NOU',15589,82910,0,0,NULL,NULL),(87228,'NOU',49692,82911,0,0,NULL,NULL),(87229,'NOU',88636,82912,0,0,NULL,NULL),(87230,'NOU',88637,82913,0,0,NULL,NULL),(87231,'NOU',88638,82914,0,0,NULL,NULL),(87232,'NOU',25753,82915,0,0,NULL,NULL),(87233,'NOU',88639,82916,0,0,NULL,NULL),(87234,'NOU',79700,82917,0,0,NULL,NULL),(87235,'NOU',88640,82918,0,0,NULL,NULL),(87236,'NOU',88641,82919,0,0,NULL,NULL),(87237,'NOU',88642,82920,0,0,NULL,NULL),(87238,'NOU',88643,82921,0,0,NULL,NULL),(87239,'CLITIC',0,82922,471,0,NULL,NULL),(87240,'NOU',39004,82923,0,0,NULL,NULL),(87241,'NOU',88644,82924,0,0,NULL,NULL),(87242,'NOU',4640,82925,0,0,NULL,NULL),(87243,'NOU',88645,82926,0,0,NULL,NULL),(87244,'NOU',88646,82927,0,0,NULL,NULL),(87245,'NOU',88647,82928,0,0,NULL,NULL),(87246,'NOU',88648,82929,0,0,NULL,NULL),(87247,'NOU',88649,82930,0,0,NULL,NULL),(87248,'NOU',88650,82931,0,0,NULL,NULL),(87249,'NOU',88651,82932,0,0,NULL,NULL),(87250,'NOU',88652,82933,0,0,NULL,NULL),(87251,'NOU',88653,82934,0,0,NULL,NULL),(87252,'NOU',88654,82935,0,0,NULL,NULL),(87253,'NOU',88655,82936,0,0,NULL,NULL),(87254,'NOU',88656,82937,0,0,NULL,NULL),(87255,'NOU',88657,82938,0,0,NULL,NULL),(87256,'NOU',7999,82939,0,0,NULL,NULL),(87257,'NOU',88658,82940,0,0,NULL,NULL),(87258,'NOU',88659,82941,0,0,NULL,NULL),(87259,'NOU',41720,82942,0,0,NULL,NULL),(87260,'NOU',88660,82943,0,0,NULL,NULL),(87261,'NOU',88661,82944,0,0,NULL,NULL),(87262,'NOU',88662,82945,0,0,NULL,NULL),(87263,'NOU',88663,82946,0,0,NULL,NULL),(87264,'NOU',88664,82947,0,0,NULL,NULL),(87265,'NOU',76381,82948,0,0,NULL,NULL),(87266,'NOU',88665,82949,0,0,NULL,NULL),(87267,'NOU',88666,82950,0,0,NULL,NULL),(87268,'NOU',88667,82951,0,0,NULL,NULL),(87269,'NOU',35323,82952,0,0,NULL,NULL),(87270,'NOU',88668,82953,0,0,NULL,NULL),(87271,'NOU',88669,82954,0,0,NULL,NULL),(87272,'NOU',88670,82955,0,0,NULL,NULL),(87273,'NOU',88671,82956,0,0,NULL,NULL),(87274,'NOU',88672,82957,0,0,NULL,NULL),(87275,'NOU',49106,82958,0,0,NULL,NULL),(87276,'NOU',67729,82959,0,0,NULL,NULL),(87277,'NOU',88673,82960,0,0,NULL,NULL),(87278,'NOU',88674,82961,0,0,NULL,NULL),(87279,'NOU',8522,82962,0,0,NULL,NULL),(87280,'NOU',88675,82963,0,0,NULL,NULL),(87281,'NOU',88676,82964,0,0,NULL,NULL),(87282,'NOU',88677,82965,0,0,NULL,NULL),(87283,'NOU',88678,82966,0,0,NULL,NULL),(87284,'NOU',76587,44282,0,0,NULL,NULL),(87285,'NOU',88679,82967,0,0,NULL,NULL),(87286,'NOU',36539,82968,0,0,NULL,NULL),(87287,'NOU',86395,82969,0,0,NULL,NULL),(87288,'NOU',88681,82970,0,0,NULL,NULL),(87289,'NOU',88682,82971,0,0,NULL,NULL),(87290,'NOU',83485,82972,0,0,NULL,NULL),(87291,'NOU',40529,82973,0,0,NULL,NULL),(87292,'NOU',88683,82974,0,0,NULL,NULL),(87293,'NOU',88684,82975,0,0,NULL,NULL),(87294,'NOU',26507,82976,0,0,NULL,NULL),(87295,'NOU',86411,82977,0,0,NULL,NULL),(87296,'NOU',11032,82978,0,0,NULL,NULL),(87297,'NOU',40572,82979,0,0,NULL,NULL),(87298,'NOU',41055,82980,0,0,NULL,NULL),(87299,'NOU',88685,82981,0,0,NULL,NULL),(87300,'NOU',26622,82982,0,0,NULL,NULL),(87301,'NOU',88686,82983,0,0,NULL,NULL),(87302,'NOU',88687,82984,0,0,NULL,NULL),(87303,'NOU',88688,82985,0,0,NULL,NULL),(87304,'NOU',88689,82986,0,0,NULL,NULL),(87305,'NOU',88690,82987,0,0,NULL,NULL),(87306,'NOU',88691,82988,0,0,NULL,NULL),(87307,'NOU',88692,82989,0,0,NULL,NULL),(87308,'NOU',11601,82990,0,0,NULL,NULL),(87309,'NOU',88693,82991,0,0,NULL,NULL),(87310,'NOU',88696,82992,0,0,NULL,NULL),(87311,'NOU',88697,82993,0,0,NULL,NULL),(87312,'NOU',88698,82994,0,0,NULL,NULL),(87313,'NOU',88699,82995,0,0,NULL,NULL),(87314,'NOU',88700,82996,0,0,NULL,NULL),(87315,'NOU',26308,82997,0,0,NULL,NULL),(87316,'NOU',88701,82998,0,0,NULL,NULL),(87317,'NOU',40697,82999,0,0,NULL,NULL),(87318,'NOU',40700,83000,0,0,NULL,NULL),(87319,'NOU',11635,44423,0,0,NULL,NULL),(87320,'NOU',88702,83001,0,0,NULL,NULL),(87321,'NOU',11630,83002,0,0,NULL,NULL),(87322,'NOU',26785,83003,0,0,NULL,NULL),(87323,'NOU',88703,83004,0,0,NULL,NULL),(87324,'NOU',88705,83005,0,0,NULL,NULL),(87325,'NOU',88706,83006,0,0,NULL,NULL),(87326,'NOU',80430,44434,0,0,NULL,NULL),(87327,'NOU',88707,83007,0,0,NULL,NULL),(87328,'NOU',88708,83008,0,0,NULL,NULL),(87329,'NOU',88710,83009,0,0,NULL,NULL),(87330,'NOU',88711,83010,0,0,NULL,NULL),(87331,'NOU',40726,83011,0,0,NULL,NULL),(87332,'NOU',88712,83012,0,0,NULL,NULL),(87333,'NOU',40727,83013,0,0,NULL,NULL),(87334,'NOU',88713,83014,0,0,NULL,NULL),(87335,'NOU',65528,83015,0,0,NULL,NULL),(87336,'NOU',5502,83016,0,0,NULL,NULL),(87337,'NOU',88714,83017,0,0,NULL,NULL),(87338,'NOU',88715,83018,0,0,NULL,NULL),(87339,'NOU',88716,83019,0,0,NULL,NULL),(87340,'NOU',88717,83020,0,0,NULL,NULL),(87341,'NOU',88718,83021,0,0,NULL,NULL),(87342,'NOU',88719,83022,0,0,NULL,NULL),(87343,'NOU',88721,83023,0,0,NULL,NULL),(87344,'NOU',88722,83024,0,0,NULL,NULL),(87345,'NOU',88724,83025,0,0,NULL,NULL),(87346,'NOU',88728,83026,0,0,NULL,NULL),(87347,'NOU',88729,83027,0,0,NULL,NULL),(87348,'NOU',88730,83028,0,0,NULL,NULL),(87349,'NOU',88731,83029,0,0,NULL,NULL),(87350,'NOU',88732,83030,0,0,NULL,NULL),(87351,'NOU',88733,83031,0,0,NULL,NULL),(87352,'NOU',88734,83032,0,0,NULL,NULL),(87353,'NOU',11783,83033,0,0,NULL,NULL),(87354,'NOU',88735,83034,0,0,NULL,NULL),(87355,'NOU',88736,83035,0,0,NULL,NULL),(87356,'NOU',88737,83036,0,0,NULL,NULL),(87357,'NOU',88738,44499,0,0,NULL,NULL),(87358,'NOU',88739,83037,0,0,NULL,NULL),(87359,'NOU',88740,83038,0,0,NULL,NULL),(87360,'NOU',88741,83039,0,0,NULL,NULL),(87361,'NOU',88742,83040,0,0,NULL,NULL),(87362,'NOU',88743,83041,0,0,NULL,NULL),(87363,'NOU',88744,83042,0,0,NULL,NULL),(87364,'NOU',15064,83043,0,0,NULL,NULL),(87365,'NOU',88745,83044,0,0,NULL,NULL),(87366,'NOU',44636,83045,0,0,NULL,NULL),(87367,'NOU',88746,83046,0,0,NULL,NULL),(87368,'NOU',88747,83047,0,0,NULL,NULL),(87369,'NOU',88748,83048,0,0,NULL,NULL),(87370,'NOU',88750,83049,0,0,NULL,NULL),(87371,'NOU',88751,83050,0,0,NULL,NULL),(87372,'NOU',88752,83051,0,0,NULL,NULL),(87373,'NOU',11843,83052,0,0,NULL,NULL),(87374,'NOU',88753,83053,0,0,NULL,NULL),(87375,'NOU',88754,83054,0,0,NULL,NULL),(87376,'NOU',11849,83055,0,0,NULL,NULL),(87377,'NOU',88755,83056,0,0,NULL,NULL),(87378,'NOU',88756,83057,0,0,NULL,NULL),(87379,'NOU',88757,83058,0,0,NULL,NULL),(87380,'NOU',88758,83059,0,0,NULL,NULL),(87381,'NOU',88759,83060,0,0,NULL,NULL),(87382,'NOU',49873,83061,0,0,NULL,NULL),(87383,'NOU',88760,83062,0,0,NULL,NULL),(87384,'NOU',88761,83063,0,0,NULL,NULL),(87385,'NOU',88762,83064,0,0,NULL,NULL),(87386,'NOU',11994,83065,0,0,NULL,NULL),(87387,'NOU',11918,83066,0,0,NULL,NULL),(87388,'NOU',40979,83067,0,0,NULL,NULL),(87389,'NOU',88763,83068,0,0,NULL,NULL),(87390,'NOU',88764,83069,0,0,NULL,NULL),(87391,'NOU',88765,83070,0,0,NULL,NULL),(87392,'NOU',88767,83071,0,0,NULL,NULL),(87393,'NOU',88768,83072,0,0,NULL,NULL),(87394,'NOU',88769,83073,0,0,NULL,NULL),(87395,'NOU',88771,83074,0,0,NULL,NULL),(87396,'NOU',88772,83075,0,0,NULL,NULL),(87397,'NOU',69656,83076,0,0,NULL,NULL),(87398,'NOU',88773,83077,0,0,NULL,NULL),(87399,'NOU',88774,83078,0,0,NULL,NULL),(87400,'NOU',88775,83079,0,0,NULL,NULL),(87401,'NOU',88776,83080,0,0,NULL,NULL),(87402,'NOU',88777,83081,0,0,NULL,NULL),(87403,'NOU',88778,83082,0,0,NULL,NULL),(87404,'NOU',88779,83083,0,0,NULL,NULL),(87405,'NOU',88780,83084,0,0,NULL,NULL),(87406,'NOU',88781,83085,0,0,NULL,NULL),(87407,'NOU',88782,83086,0,0,NULL,NULL),(87408,'NOU',88783,83087,0,0,NULL,NULL),(87409,'NOU',83521,83088,0,0,NULL,NULL),(87410,'NOU',88784,83089,0,0,NULL,NULL),(87411,'NOU',88786,83090,0,0,NULL,NULL),(87412,'NOU',88787,83091,0,0,NULL,NULL),(87413,'NOU',88788,83092,0,0,NULL,NULL),(87414,'NOU',88789,83093,0,0,NULL,NULL),(87415,'NOU',12191,83094,0,0,NULL,NULL),(87416,'NOU',88791,83095,0,0,NULL,NULL),(87417,'NOU',88792,83096,0,0,NULL,NULL),(87418,'NOU',88793,83097,0,0,NULL,NULL),(87419,'NOU',88794,83098,0,0,NULL,NULL),(87420,'NOU',88795,83099,0,0,NULL,NULL),(87421,'NOU',88796,83100,0,0,NULL,NULL),(87422,'NOU',88797,83101,0,0,NULL,NULL),(87423,'NOU',88799,83102,0,0,NULL,NULL),(87424,'NOU',88800,83103,0,0,NULL,NULL),(87425,'NOU',82069,83104,0,0,NULL,NULL),(87426,'NOU',88802,83105,0,0,NULL,NULL),(87427,'NOU',22852,83106,0,0,NULL,NULL),(87428,'NOU',88803,83107,0,0,NULL,NULL),(87429,'NOU',88804,83108,0,0,NULL,NULL),(87430,'NOU',88805,83109,0,0,NULL,NULL),(87431,'NOU',88806,83110,0,0,NULL,NULL),(87432,'NOU',88808,83111,0,0,NULL,NULL),(87433,'NOU',23067,83112,0,0,NULL,NULL),(87434,'NOU',88810,83113,0,0,NULL,NULL),(87435,'NOU',27611,83114,0,0,NULL,NULL),(87436,'NOU',46606,83115,0,0,NULL,NULL),(87437,'NOU',88811,83116,0,0,NULL,NULL),(87438,'NOU',88812,83117,0,0,NULL,NULL),(87439,'NOU',27638,83118,0,0,NULL,NULL),(87440,'NOU',88814,83119,0,0,NULL,NULL),(87441,'NOU',12564,83120,0,0,NULL,NULL),(87442,'NOU',87640,83121,0,0,NULL,NULL),(87443,'NOU',48641,83122,0,0,NULL,NULL),(87444,'NOU',88815,83123,0,0,NULL,NULL),(87445,'NOU',27762,83124,0,0,NULL,NULL),(87446,'NOU',88816,83125,0,0,NULL,NULL),(87447,'NOU',88817,83126,0,0,NULL,NULL),(87448,'NOU',27915,83127,0,0,NULL,NULL),(87449,'NOU',37942,83128,0,0,NULL,NULL),(87450,'NOU',33422,83129,0,0,NULL,NULL),(87451,'NOU',88818,83130,0,0,NULL,NULL),(87452,'NOU',38405,83131,0,0,NULL,NULL),(87453,'NOU',88819,83132,0,0,NULL,NULL),(87454,'NOU',28379,83133,0,0,NULL,NULL),(87455,'NOU',88821,83134,0,0,NULL,NULL),(87456,'NOU',88822,83135,0,0,NULL,NULL),(87457,'NOU',41726,83136,0,0,NULL,NULL),(87458,'NOU',88823,83137,0,0,NULL,NULL),(87459,'NOU',88824,83138,0,0,NULL,NULL),(87460,'NOU',88825,83139,0,0,NULL,NULL),(87461,'NOU',88827,83140,0,0,NULL,NULL),(87462,'NOU',12985,83141,0,0,NULL,NULL),(87463,'NOU',88828,83142,0,0,NULL,NULL),(87464,'NOU',88829,83143,0,0,NULL,NULL),(87465,'NOU',88528,83144,0,0,NULL,NULL),(87466,'NOU',87583,83145,0,0,NULL,NULL),(87467,'NOU',88830,83146,0,0,NULL,NULL),(87468,'NOU',28526,83147,0,0,NULL,NULL),(87469,'NOU',48956,83148,0,0,NULL,NULL),(87470,'NOU',88831,83149,0,0,NULL,NULL),(87471,'NOU',13089,83150,0,0,NULL,NULL),(87472,'NOU',88832,83151,0,0,NULL,NULL),(87473,'NOU',88833,83152,0,0,NULL,NULL),(87474,'NOU',65459,83153,0,0,NULL,NULL),(87475,'NOU',88834,83154,0,0,NULL,NULL),(87476,'NOU',88835,83155,0,0,NULL,NULL),(87477,'NOU',88836,83156,0,0,NULL,NULL),(87478,'NOU',88837,83157,0,0,NULL,NULL),(87479,'NOU',88839,83158,0,0,NULL,NULL),(87480,'NOU',88840,83159,0,0,NULL,NULL),(87481,'NOU',61321,83160,0,0,NULL,NULL),(87482,'NOU',67241,83161,0,0,NULL,NULL),(87483,'CLITIC',0,83162,467,0,NULL,NULL),(87484,'NOU',88495,83162,0,0,NULL,NULL),(87485,'NOU',13226,83163,0,0,NULL,NULL),(87486,'NOU',88841,83164,0,0,NULL,NULL),(87487,'NOU',88842,83165,0,0,NULL,NULL),(87488,'NOU',14002,45631,0,0,NULL,NULL),(87489,'NOU',88843,83166,0,0,NULL,NULL),(87490,'NOU',88844,83167,0,0,NULL,NULL),(87491,'NOU',88846,83168,0,0,NULL,NULL),(87492,'CLITIC',0,83169,472,0,NULL,NULL),(87493,'NOU',88848,83170,0,0,NULL,NULL),(87494,'NOU',88849,83171,0,0,NULL,NULL),(87495,'NOU',88850,83172,0,0,NULL,NULL),(87496,'NOU',88851,83173,0,0,NULL,NULL),(87497,'NOU',88852,83174,0,0,NULL,NULL),(87498,'NOU',88853,83175,0,0,NULL,NULL),(87499,'NOU',41899,83176,0,0,NULL,NULL),(87500,'NOU',88854,83177,0,0,NULL,NULL),(87501,'NOU',41944,83178,0,0,NULL,NULL),(87502,'NOU',29004,83179,0,0,NULL,NULL),(87503,'NOU',88855,83180,0,0,NULL,NULL),(87504,'NOU',88856,83181,0,0,NULL,NULL),(87505,'NOU',88857,83182,0,0,NULL,NULL),(87506,'NOU',61118,83183,0,0,NULL,NULL),(87507,'NOU',88858,83184,0,0,NULL,NULL),(87508,'NOU',88859,83185,0,0,NULL,NULL),(87509,'NOU',88860,83186,0,0,NULL,NULL),(87510,'NOU',88861,83187,0,0,NULL,NULL),(87511,'NOU',88862,83188,0,0,NULL,NULL),(87512,'NOU',42147,83189,0,0,NULL,NULL),(87513,'NOU',13326,83190,0,0,NULL,NULL),(87514,'CLITIC',0,83191,473,0,NULL,NULL),(87515,'NOU',88863,83192,0,0,NULL,NULL),(87516,'NOU',88864,83193,0,0,NULL,NULL),(87517,'NOU',88865,83194,0,0,NULL,NULL),(87518,'NOU',88866,62272,0,0,NULL,NULL),(87519,'NOU',88867,83195,0,0,NULL,NULL),(87520,'NOU',88868,83196,0,0,NULL,NULL),(87521,'NOU',88869,83197,0,0,NULL,NULL),(87522,'NOU',88870,83198,0,0,NULL,NULL),(87523,'NOU',88872,83199,0,0,NULL,NULL),(87524,'NOU',88873,83200,0,0,NULL,NULL),(87525,'NOU',88874,83201,0,0,NULL,NULL),(87526,'NOU',87694,83202,0,0,NULL,NULL),(87527,'NOU',88879,83203,0,0,NULL,NULL),(87528,'NOU',88880,83204,0,0,NULL,NULL),(87529,'NOU',88881,83205,0,0,NULL,NULL),(87530,'NOU',88882,83206,0,0,NULL,NULL),(87531,'NOU',13602,83207,0,0,NULL,NULL),(87532,'NOU',88883,83208,0,0,NULL,NULL),(87533,'NOU',88884,83209,0,0,NULL,NULL),(87534,'NOU',88885,83210,0,0,NULL,NULL),(87535,'NOU',88886,83211,0,0,NULL,NULL),(87536,'NOU',88887,83212,0,0,NULL,NULL),(87537,'NOU',14195,83213,0,0,NULL,NULL),(87538,'NOU',13911,83214,0,0,NULL,NULL),(87539,'NOU',88888,83215,0,0,NULL,NULL),(87540,'NOU',13795,83216,0,0,NULL,NULL),(87541,'NOU',88889,83217,0,0,NULL,NULL),(87542,'NOU',88890,83218,0,0,NULL,NULL),(87543,'NOU',88891,83219,0,0,NULL,NULL),(87544,'NOU',88892,83220,0,0,NULL,NULL),(87545,'NOU',88893,83221,0,0,NULL,NULL),(87546,'NOU',88894,83222,0,0,NULL,NULL),(87547,'NOU',88895,83223,0,0,NULL,NULL),(87548,'NOU',88896,83224,0,0,NULL,NULL),(87549,'NOU',88897,83225,0,0,NULL,NULL),(87550,'NOU',85539,83226,0,0,NULL,NULL),(87551,'NOU',88898,83227,0,0,NULL,NULL),(87552,'NOU',88899,83228,0,0,NULL,NULL),(87553,'NOU',88900,83229,0,0,NULL,NULL),(87554,'NOU',88901,47287,0,0,NULL,NULL),(87555,'NOU',88902,83230,0,0,NULL,NULL),(87556,'NOU',88903,83231,0,0,NULL,NULL),(87557,'NOU',29619,83232,0,0,NULL,NULL),(87558,'NOU',88904,83233,0,0,NULL,NULL),(87559,'NOU',88906,83234,0,0,NULL,NULL),(87560,'NOU',14173,83235,0,0,NULL,NULL),(87561,'NOU',88907,83236,0,0,NULL,NULL),(87562,'NOU',88908,83237,0,0,NULL,NULL),(87563,'NOU',88909,83238,0,0,NULL,NULL),(87564,'NOU',88910,83239,0,0,NULL,NULL),(87565,'NOU',13974,83240,0,0,NULL,NULL),(87566,'NOU',88911,83241,0,0,NULL,NULL),(87567,'NOU',88913,83242,0,0,NULL,NULL),(87568,'NOU',88914,83243,0,0,NULL,NULL),(87569,'NOU',88915,83244,0,0,NULL,NULL),(87570,'NOU',88917,83245,0,0,NULL,NULL),(87571,'NOU',88918,83246,0,0,NULL,NULL),(87572,'NOU',88919,83247,0,0,NULL,NULL),(87573,'NOU',88920,83248,0,0,NULL,NULL),(87574,'NOU',88921,83249,0,0,NULL,NULL),(87575,'NOU',65808,45732,0,0,NULL,NULL),(87576,'NOU',88922,83250,0,0,NULL,NULL),(87577,'NOU',88923,45759,0,0,NULL,NULL),(87578,'NOU',88924,83251,0,0,NULL,NULL),(87579,'NOU',88925,83252,0,0,NULL,NULL),(87580,'NOU',66946,83253,0,0,NULL,NULL),(87581,'NOU',14271,83254,0,0,NULL,NULL),(87582,'NOU',88926,45775,0,0,NULL,NULL),(87583,'NOU',66947,83255,0,0,NULL,NULL),(87584,'NOU',42929,83256,0,0,NULL,NULL),(87585,'NOU',88927,83257,0,0,NULL,NULL),(87586,'NOU',88928,83258,0,0,NULL,NULL),(87587,'NOU',14382,83259,0,0,NULL,NULL),(87588,'NOU',77946,83260,0,0,NULL,NULL),(87589,'NOU',88929,83261,0,0,NULL,NULL),(87590,'NOU',88930,83262,0,0,NULL,NULL),(87591,'NOU',88931,83263,0,0,NULL,NULL),(87592,'NOU',14225,83264,0,0,NULL,NULL),(87593,'NOU',88932,83265,0,0,NULL,NULL),(87594,'NOU',88933,83266,0,0,NULL,NULL),(87595,'NOU',10035,48126,0,0,NULL,NULL),(87596,'NOU',88934,83267,0,0,NULL,NULL),(87597,'NOU',88935,83268,0,0,NULL,NULL),(87598,'NOU',88936,83269,0,0,NULL,NULL),(87599,'NOU',88938,83270,0,0,NULL,NULL),(87600,'NOU',88939,83271,0,0,NULL,NULL),(87601,'NOU',88940,83272,0,0,NULL,NULL),(87602,'NOU',88941,83273,0,0,NULL,NULL),(87603,'NOU',88942,83274,0,0,NULL,NULL),(87604,'NOU',88943,83275,0,0,NULL,NULL),(87605,'NOU',88944,83276,0,0,NULL,NULL),(87606,'NOU',88945,83277,0,0,NULL,NULL),(87607,'NOU',50867,83278,0,0,NULL,NULL),(87608,'NOU',88947,83279,0,0,NULL,NULL),(87609,'NOU',88948,46463,0,0,NULL,NULL),(87610,'NOU',88949,83280,0,0,NULL,NULL),(87611,'NOU',43241,83281,0,0,NULL,NULL),(87612,'NOU',88950,83282,0,0,NULL,NULL),(87613,'NOU',88951,83283,0,0,NULL,NULL),(87614,'NOU',88952,83284,0,0,NULL,NULL),(87615,'NOU',88953,83285,0,0,NULL,NULL),(87616,'NOU',88954,83286,0,0,NULL,NULL),(87617,'NOU',40625,83287,0,0,NULL,NULL),(87618,'NOU',49215,83288,0,0,NULL,NULL),(87619,'NOU',88955,83289,0,0,NULL,NULL),(87620,'NOU',88956,83290,0,0,NULL,NULL),(87621,'NOU',30656,83291,0,0,NULL,NULL),(87622,'NOU',88957,83292,0,0,NULL,NULL),(87623,'NOU',30730,83293,0,0,NULL,NULL),(87624,'NOU',88958,45556,0,0,NULL,NULL),(87625,'NOU',88959,83294,0,0,NULL,NULL),(87626,'CLITIC',0,33684,474,0,NULL,NULL),(87627,'NOU',26830,83295,0,0,NULL,NULL),(87628,'NOU',88960,83296,0,0,NULL,NULL),(87629,'CLITIC',0,83297,475,0,NULL,NULL),(87630,'CLITIC',0,83298,476,0,NULL,NULL),(87631,'NOU',88962,83299,0,0,NULL,NULL),(87632,'NOU',88963,83300,0,0,NULL,NULL),(87633,'NOU',88964,83301,0,0,NULL,NULL),(87634,'NOU',88965,83302,0,0,NULL,NULL),(87635,'NOU',44634,83303,0,0,NULL,NULL),(87636,'NOU',88966,83304,0,0,NULL,NULL),(87637,'NOU',88967,83305,0,0,NULL,NULL),(87638,'NOU',9436,83306,0,0,NULL,NULL),(87639,'NOU',88968,83307,0,0,NULL,NULL),(87640,'NOU',88969,83308,0,0,NULL,NULL),(87641,'NOU',88970,46362,0,0,NULL,NULL),(87642,'NOU',88971,83309,0,0,NULL,NULL),(87643,'NOU',88972,83310,0,0,NULL,NULL),(87644,'NOU',88973,83311,0,0,NULL,NULL),(87645,'NOU',88975,83312,0,0,NULL,NULL),(87646,'NOU',88976,83313,0,0,NULL,NULL),(87647,'NOU',88977,83314,0,0,NULL,NULL),(87648,'NOU',88978,83315,0,0,NULL,NULL),(87649,'NOU',88979,83316,0,0,NULL,NULL),(87650,'NOU',88980,83317,0,0,NULL,NULL),(87651,'NOU',11514,83318,0,0,NULL,NULL),(87652,'NOU',63071,83319,0,0,NULL,NULL),(87653,'NOU',43852,83320,0,0,NULL,NULL),(87654,'NOU',80992,83321,0,0,NULL,NULL),(87655,'NOU',88981,83322,0,0,NULL,NULL),(87656,'NOU',88982,83323,0,0,NULL,NULL),(87657,'NOU',88983,83324,0,0,NULL,NULL),(87658,'NOU',88984,83325,0,0,NULL,NULL),(87659,'NOU',21143,83326,0,0,NULL,NULL),(87660,'NOU',88985,83327,0,0,NULL,NULL),(87661,'NOU',88986,83328,0,0,NULL,NULL),(87662,'NOU',88987,83329,0,0,NULL,NULL),(87663,'NOU',88988,83330,0,0,NULL,NULL),(87664,'NOU',88989,46816,0,0,NULL,NULL),(87665,'NOU',88991,83331,0,0,NULL,NULL),(87666,'NOU',32072,83332,0,0,NULL,NULL),(87667,'NOU',88992,83333,0,0,NULL,NULL),(87668,'NOU',88993,83334,0,0,NULL,NULL),(87669,'NOU',88994,83335,0,0,NULL,NULL),(87670,'NOU',88995,83336,0,0,NULL,NULL),(87671,'NOU',88996,83337,0,0,NULL,NULL),(87672,'NOU',88997,66220,0,0,NULL,NULL),(87673,'NOU',86866,83338,0,0,NULL,NULL),(87674,'NOU',88998,83339,0,0,NULL,NULL),(87675,'NOU',88999,83340,0,0,NULL,NULL),(87676,'NOU',16725,83341,0,0,NULL,NULL),(87677,'NOU',89000,83342,0,0,NULL,NULL),(87678,'NOU',44468,83343,0,0,NULL,NULL),(87679,'NOU',89001,83344,0,0,NULL,NULL),(87680,'NOU',89002,83345,0,0,NULL,NULL),(87681,'NOU',89003,83346,0,0,NULL,NULL),(87682,'NOU',86225,83347,0,0,NULL,NULL),(87683,'NOU',89005,83348,0,0,NULL,NULL),(87684,'NOU',89006,83349,0,0,NULL,NULL),(87685,'NOU',89007,83350,0,0,NULL,NULL),(87686,'NOU',89008,83351,0,0,NULL,NULL),(87687,'NOU',89009,83352,0,0,NULL,NULL),(87688,'NOU',89010,83353,0,0,NULL,NULL),(87689,'NOU',10329,83354,0,0,NULL,NULL),(87690,'NOU',89011,83355,0,0,NULL,NULL),(87691,'NOU',89012,83356,0,0,NULL,NULL),(87692,'NOU',89013,83357,0,0,NULL,NULL),(87693,'NOU',89014,83358,0,0,NULL,NULL),(87694,'NOU',89015,83359,0,0,NULL,NULL),(87695,'NOU',89016,83360,0,0,NULL,NULL),(87696,'NOU',89017,83361,0,0,NULL,NULL),(87697,'NOU',17570,83362,0,0,NULL,NULL),(87698,'NOU',89018,83363,0,0,NULL,NULL),(87699,'NOU',89019,83364,0,0,NULL,NULL),(87700,'NOU',78293,83365,0,0,NULL,NULL),(87701,'NOU',89020,83366,0,0,NULL,NULL),(87702,'NOU',89021,83367,0,0,NULL,NULL),(87703,'NOU',89022,83368,0,0,NULL,NULL),(87704,'NOU',89023,83369,0,0,NULL,NULL),(87705,'NOU',45390,83370,0,0,NULL,NULL),(87706,'NOU',89025,83371,0,0,NULL,NULL),(87707,'NOU',89026,57075,0,0,NULL,NULL),(87708,'NOU',89027,83372,0,0,NULL,NULL),(87709,'NOU',89028,83373,0,0,NULL,NULL),(87710,'NOU',89029,83374,0,0,NULL,NULL),(87711,'NOU',89030,83375,0,0,NULL,NULL),(87712,'NOU',89031,83376,0,0,NULL,NULL),(87713,'NOU',89032,83377,0,0,NULL,NULL),(87714,'NOU',5928,83378,0,0,NULL,NULL),(87715,'NOU',89033,83379,0,0,NULL,NULL),(87716,'NOU',44986,83380,0,0,NULL,NULL),(87717,'NOU',89034,83381,0,0,NULL,NULL),(87718,'NOU',5043,83382,0,0,NULL,NULL),(87719,'NOU',89035,83383,0,0,NULL,NULL),(87720,'NOU',89036,83384,0,0,NULL,NULL),(87721,'NOU',89037,83385,0,0,NULL,NULL),(87722,'NOU',89038,83386,0,0,NULL,NULL),(87723,'NOU',89039,83387,0,0,NULL,NULL),(87724,'NOU',89040,83388,0,0,NULL,NULL),(87725,'NOU',34243,83389,0,0,NULL,NULL),(87726,'NOU',45672,83390,0,0,NULL,NULL),(87727,'NOU',89041,83391,0,0,NULL,NULL),(87728,'NOU',89042,83392,0,0,NULL,NULL),(87729,'NOU',89043,83393,0,0,NULL,NULL),(87730,'NOU',89044,83394,0,0,NULL,NULL),(87731,'NOU',34298,83395,0,0,NULL,NULL),(87732,'NOU',89045,83396,0,0,NULL,NULL),(87733,'NOU',89046,83397,0,0,NULL,NULL),(87734,'NOU',89047,83398,0,0,NULL,NULL),(87735,'NOU',69360,83399,0,0,NULL,NULL),(87736,'NOU',18875,83400,0,0,NULL,NULL),(87737,'NOU',89048,83401,0,0,NULL,NULL),(87738,'NOU',89049,83402,0,0,NULL,NULL),(87739,'NOU',69343,83403,0,0,NULL,NULL),(87740,'NOU',89050,83404,0,0,NULL,NULL),(87741,'NOU',89051,83405,0,0,NULL,NULL),(87742,'NOU',20664,83406,0,0,NULL,NULL),(87743,'NOU',40099,83407,0,0,NULL,NULL),(87744,'NOU',89052,83408,0,0,NULL,NULL),(87745,'NOU',89053,83409,0,0,NULL,NULL),(87746,'NOU',89054,83410,0,0,NULL,NULL),(87747,'NOU',89055,83411,0,0,NULL,NULL),(87748,'NOU',89057,83412,0,0,NULL,NULL),(87749,'NOU',25754,83413,0,0,NULL,NULL),(87750,'NOU',89058,83414,0,0,NULL,NULL),(87751,'NOU',89060,83415,0,0,NULL,NULL),(87752,'NOU',67232,83416,0,0,NULL,NULL),(87753,'NOU',89061,83417,0,0,NULL,NULL),(87754,'NOU',36764,83418,0,0,NULL,NULL),(87755,'NOU',89062,83419,0,0,NULL,NULL),(87756,'NOU',89063,83420,0,0,NULL,NULL),(87757,'NOU',89064,83421,0,0,NULL,NULL),(87758,'NOU',89065,83422,0,0,NULL,NULL),(87759,'CLITIC',0,83423,477,0,NULL,NULL),(87760,'NOU',89067,83423,0,0,NULL,NULL),(87761,'NOU',89068,83424,0,0,NULL,NULL),(87762,'NOU',65778,83425,0,0,NULL,NULL),(87763,'NOU',89069,83426,0,0,NULL,NULL),(87764,'CLITIC',0,83427,478,0,NULL,NULL),(87765,'NOU',89070,83428,0,0,NULL,NULL),(87766,'NOU',86236,83429,0,0,NULL,NULL),(87767,'NOU',89071,83430,0,0,NULL,NULL),(87768,'NOU',89072,83431,0,0,NULL,NULL),(87769,'NOU',25757,83432,0,0,NULL,NULL),(87770,'NOU',89073,83433,0,0,NULL,NULL),(87771,'NOU',89074,83434,0,0,NULL,NULL),(87772,'CLITIC',0,83435,479,0,NULL,NULL),(87773,'NOU',89076,83435,0,0,NULL,NULL),(87774,'NOU',89077,83436,0,0,NULL,NULL),(87775,'NOU',89078,83437,0,0,NULL,NULL),(87776,'NOU',59952,83438,0,0,NULL,NULL),(87777,'NOU',37630,83439,0,0,NULL,NULL),(87778,'NOU',89079,83440,0,0,NULL,NULL),(87779,'NOU',5670,83441,0,0,NULL,NULL),(87780,'NOU',89080,83442,0,0,NULL,NULL),(87781,'NOU',89081,83443,0,0,NULL,NULL),(87782,'NOU',89082,83444,0,0,NULL,NULL),(87783,'NOU',77340,83445,0,0,NULL,NULL),(87784,'NOU',89086,83446,0,0,NULL,NULL),(87785,'NOU',89087,83447,0,0,NULL,NULL),(87786,'NOU',89088,83448,0,0,NULL,NULL),(87787,'NOU',89089,83449,0,0,NULL,NULL),(87788,'NOU',89093,83450,0,0,NULL,NULL),(87789,'NOU',89094,83451,0,0,NULL,NULL),(87790,'NOU',89095,83452,0,0,NULL,NULL),(87791,'NOU',89098,83453,0,0,NULL,NULL),(87792,'NOU',89099,83454,0,0,NULL,NULL),(87793,'NOU',89100,83455,0,0,NULL,NULL),(87794,'NOU',89101,83456,0,0,NULL,NULL),(87795,'NOU',89102,83457,0,0,NULL,NULL),(87796,'NOU',81791,83458,0,0,NULL,NULL),(87797,'NOU',89103,83459,0,0,NULL,NULL),(87798,'NOU',89104,83460,0,0,NULL,NULL),(87799,'NOU',89105,42137,0,0,NULL,NULL),(87800,'NOU',89106,83461,0,0,NULL,NULL),(87801,'NOU',89107,83462,0,0,NULL,NULL),(87802,'NOU',89108,83463,0,0,NULL,NULL),(87803,'NOU',89109,83464,0,0,NULL,NULL),(87804,'NOU',89110,83465,0,0,NULL,NULL),(87805,'NOU',38013,83466,0,0,NULL,NULL),(87806,'NOU',89111,83467,0,0,NULL,NULL),(87807,'NOU',89112,83468,0,0,NULL,NULL),(87808,'NOU',89113,83469,0,0,NULL,NULL),(87809,'NOU',89114,83470,0,0,NULL,NULL),(87810,'NOU',89115,83471,0,0,NULL,NULL),(87811,'NOU',85968,83472,0,0,NULL,NULL),(87812,'NOU',89116,83473,0,0,NULL,NULL),(87813,'NOU',83796,83474,0,0,NULL,NULL),(87814,'NOU',89117,83475,0,0,NULL,NULL),(87815,'NOU',89118,83476,0,0,NULL,NULL),(87816,'NOU',89119,83477,0,0,NULL,NULL),(87817,'NOU',89120,83478,0,0,NULL,NULL),(87818,'NOU',89121,83479,0,0,NULL,NULL),(87819,'NOU',5878,83480,0,0,NULL,NULL),(87820,'NOU',6201,83481,0,0,NULL,NULL),(87821,'NOU',89122,83482,0,0,NULL,NULL),(87822,'NOU',6735,83483,0,0,NULL,NULL),(87823,'NOU',89123,83484,0,0,NULL,NULL),(87824,'NOU',89124,83485,0,0,NULL,NULL),(87825,'NOU',83850,83486,0,0,NULL,NULL),(87826,'NOU',89125,83487,0,0,NULL,NULL),(87827,'NOU',60156,61834,0,0,NULL,NULL),(87828,'NOU',89126,83488,0,0,NULL,NULL),(87829,'NOU',89127,83489,0,0,NULL,NULL),(87830,'NOU',89129,83490,0,0,NULL,NULL),(87831,'NOU',89130,83491,0,0,NULL,NULL),(87832,'NOU',89131,83492,0,0,NULL,NULL),(87833,'NOU',89132,83493,0,0,NULL,NULL),(87834,'NOU',89133,83494,0,0,NULL,NULL),(87835,'NOU',67006,83495,0,0,NULL,NULL),(87836,'NOU',89134,83496,0,0,NULL,NULL),(87837,'NOU',89136,83497,0,0,NULL,NULL),(87838,'NOU',6187,83498,0,0,NULL,NULL),(87839,'NOU',89138,83499,0,0,NULL,NULL),(87840,'NOU',89139,83500,0,0,NULL,NULL),(87841,'NOU',37560,83501,0,0,NULL,NULL),(87842,'NOU',89142,83502,0,0,NULL,NULL),(87843,'NOU',89143,83503,0,0,NULL,NULL),(87844,'NOU',89144,83504,0,0,NULL,NULL),(87845,'NOU',89145,83505,0,0,NULL,NULL),(87846,'NOU',89146,83506,0,0,NULL,NULL),(87847,'NOU',89147,83507,0,0,NULL,NULL),(87848,'NOU',89148,83508,0,0,NULL,NULL),(87849,'NOU',6372,83509,0,0,NULL,NULL),(87850,'NOU',89149,83510,0,0,NULL,NULL),(87851,'NOU',89150,83511,0,0,NULL,NULL),(87852,'NOU',84911,83512,0,0,NULL,NULL),(87853,'NOU',14417,83513,0,0,NULL,NULL),(87854,'NOU',89151,83514,0,0,NULL,NULL),(87855,'NOU',89152,83515,0,0,NULL,NULL),(87856,'NOU',22158,83516,0,0,NULL,NULL),(87857,'NOU',89153,83517,0,0,NULL,NULL),(87858,'NOU',89154,42390,0,0,NULL,NULL),(87859,'NOU',89155,83518,0,0,NULL,NULL),(87860,'NOU',4929,83519,0,0,NULL,NULL),(87861,'NOU',89156,83520,0,0,NULL,NULL),(87862,'NOU',89157,83521,0,0,NULL,NULL),(87863,'NOU',89158,83522,0,0,NULL,NULL),(87864,'NOU',89159,83523,0,0,NULL,NULL),(87865,'NOU',89160,83524,0,0,NULL,NULL),(87866,'NOU',89161,83525,0,0,NULL,NULL),(87867,'NOU',89162,83526,0,0,NULL,NULL),(87868,'NOU',89163,83527,0,0,NULL,NULL),(87869,'NOU',78762,83528,0,0,NULL,NULL),(87870,'NOU',89164,83529,0,0,NULL,NULL),(87871,'NOU',89165,83530,0,0,NULL,NULL),(87872,'NOU',7268,42468,0,0,NULL,NULL),(87873,'NOU',89166,83531,0,0,NULL,NULL),(87874,'NOU',89167,83532,0,0,NULL,NULL),(87875,'NOU',89168,83533,0,0,NULL,NULL),(87876,'NOU',89169,83534,0,0,NULL,NULL),(87877,'NOU',89170,83535,0,0,NULL,NULL),(87878,'NOU',89171,83536,0,0,NULL,NULL),(87879,'NOU',89172,83537,0,0,NULL,NULL),(87880,'NOU',7288,83538,0,0,NULL,NULL),(87881,'NOU',89173,83539,0,0,NULL,NULL),(87882,'NOU',37994,83540,0,0,NULL,NULL),(87883,'NOU',89174,83541,0,0,NULL,NULL),(87884,'NOU',89175,83542,0,0,NULL,NULL),(87885,'NOU',89176,83543,0,0,NULL,NULL),(87886,'NOU',89177,83544,0,0,NULL,NULL),(87887,'NOU',86058,83545,0,0,NULL,NULL),(87888,'NOU',89178,83546,0,0,NULL,NULL),(87889,'NOU',89179,83547,0,0,NULL,NULL),(87890,'NOU',89180,83548,0,0,NULL,NULL),(87891,'NOU',89181,83549,0,0,NULL,NULL),(87892,'NOU',89182,83550,0,0,NULL,NULL),(87893,'NOU',12407,83551,0,0,NULL,NULL),(87894,'NOU',89183,83552,0,0,NULL,NULL),(87895,'NOU',89184,83553,0,0,NULL,NULL),(87896,'NOU',89185,83554,0,0,NULL,NULL),(87897,'NOU',89186,83555,0,0,NULL,NULL),(87898,'NOU',89187,83556,0,0,NULL,NULL),(87899,'NOU',89188,83557,0,0,NULL,NULL),(87900,'NOU',89189,83558,0,0,NULL,NULL),(87901,'NOU',89190,83559,0,0,NULL,NULL),(87902,'NOU',12567,83560,0,0,NULL,NULL),(87903,'NOU',89191,83561,0,0,NULL,NULL),(87904,'NOU',7840,83562,0,0,NULL,NULL),(87905,'NOU',89192,83563,0,0,NULL,NULL),(87906,'NOU',89193,83564,0,0,NULL,NULL),(87907,'NOU',89194,83565,0,0,NULL,NULL),(87908,'NOU',85269,83566,0,0,NULL,NULL),(87909,'NOU',89199,83567,0,0,NULL,NULL),(87910,'NOU',89200,83568,0,0,NULL,NULL),(87911,'NOU',79716,83569,0,0,NULL,NULL),(87912,'NOU',89201,83570,0,0,NULL,NULL),(87913,'NOU',8067,83571,0,0,NULL,NULL),(87914,'NOU',89202,83572,0,0,NULL,NULL),(87915,'NOU',89203,83573,0,0,NULL,NULL),(87916,'NOU',89204,83574,0,0,NULL,NULL),(87917,'NOU',89205,83575,0,0,NULL,NULL),(87918,'NOU',89206,83576,0,0,NULL,NULL),(87919,'NOU',89207,83577,0,0,NULL,NULL),(87920,'NOU',89208,83578,0,0,NULL,NULL),(87921,'NOU',89209,83579,0,0,NULL,NULL),(87922,'NOU',89210,83580,0,0,NULL,NULL),(87923,'NOU',89211,83581,0,0,NULL,NULL),(87924,'NOU',89212,83582,0,0,NULL,NULL),(87925,'NOU',89213,83583,0,0,NULL,NULL),(87926,'NOU',82643,83584,0,0,NULL,NULL),(87927,'NOU',89214,83585,0,0,NULL,NULL),(87928,'NOU',8372,42820,0,0,NULL,NULL),(87929,'NOU',89215,83586,0,0,NULL,NULL),(87930,'NOU',89216,46030,0,0,NULL,NULL),(87931,'NOU',89217,83587,0,0,NULL,NULL),(87932,'NOU',89218,83588,0,0,NULL,NULL),(87933,'NOU',89219,83589,0,0,NULL,NULL),(87934,'NOU',23490,83590,0,0,NULL,NULL),(87935,'NOU',89220,83591,0,0,NULL,NULL),(87936,'NOU',89221,83592,0,0,NULL,NULL),(87937,'NOU',31076,83593,0,0,NULL,NULL),(87938,'CLITIC',0,83594,480,0,NULL,NULL),(87939,'NOU',89222,83595,0,0,NULL,NULL),(87940,'NOU',89223,83596,0,0,NULL,NULL),(87941,'NOU',76657,83597,0,0,NULL,NULL),(87942,'NOU',89224,83598,0,0,NULL,NULL),(87943,'NOU',89225,83599,0,0,NULL,NULL),(87944,'NOU',89226,83600,0,0,NULL,NULL),(87945,'NOU',89227,83601,0,0,NULL,NULL),(87946,'NOU',89228,83602,0,0,NULL,NULL),(87947,'NOU',88827,83603,0,0,NULL,NULL),(87948,'NOU',89229,83604,0,0,NULL,NULL),(87949,'NOU',89230,83605,0,0,NULL,NULL),(87950,'NOU',88453,83606,0,0,NULL,NULL),(87951,'NOU',89231,83607,0,0,NULL,NULL),(87952,'NOU',89232,83608,0,0,NULL,NULL),(87953,'NOU',89233,43049,0,0,NULL,NULL),(87954,'NOU',89234,83609,0,0,NULL,NULL),(87955,'NOU',67370,44691,0,0,NULL,NULL),(87956,'NOU',89235,83610,0,0,NULL,NULL),(87957,'NOU',89236,83611,0,0,NULL,NULL),(87958,'NOU',89237,83612,0,0,NULL,NULL),(87959,'NOU',89238,83613,0,0,NULL,NULL),(87960,'NOU',10948,53252,0,0,NULL,NULL),(87961,'NOU',89239,83614,0,0,NULL,NULL),(87962,'NOU',89240,83615,0,0,NULL,NULL),(87963,'NOU',78139,83616,0,0,NULL,NULL),(87964,'NOU',89241,83617,0,0,NULL,NULL),(87965,'NOU',26707,41912,0,0,NULL,NULL),(87966,'NOU',89242,83618,0,0,NULL,NULL),(87967,'NOU',89243,83619,0,0,NULL,NULL),(87968,'NOU',89244,83620,0,0,NULL,NULL),(87969,'NOU',89245,83621,0,0,NULL,NULL),(87970,'NOU',89246,83622,0,0,NULL,NULL),(87971,'NOU',89247,83623,0,0,NULL,NULL),(87972,'NOU',89248,83624,0,0,NULL,NULL),(87973,'NOU',89249,83625,0,0,NULL,NULL),(87974,'NOU',89250,83626,0,0,NULL,NULL),(87975,'NOU',89251,83627,0,0,NULL,NULL),(87976,'NOU',10849,83628,0,0,NULL,NULL),(87977,'NOU',89252,83629,0,0,NULL,NULL),(87978,'NOU',19443,48101,0,0,NULL,NULL),(87979,'NOU',89253,83630,0,0,NULL,NULL),(87980,'NOU',89254,83631,0,0,NULL,NULL),(87981,'NOU',39406,83632,0,0,NULL,NULL),(87982,'NOU',89255,83633,0,0,NULL,NULL),(87983,'NOU',89256,83634,0,0,NULL,NULL),(87984,'NOU',60725,83635,0,0,NULL,NULL),(87985,'NOU',89257,83636,0,0,NULL,NULL),(87986,'NOU',89258,83637,0,0,NULL,NULL),(87987,'NOU',24728,83638,0,0,NULL,NULL),(87988,'NOU',89259,83639,0,0,NULL,NULL),(87989,'NOU',89260,83640,0,0,NULL,NULL),(87990,'NOU',89261,83641,0,0,NULL,NULL),(87991,'NOU',89262,83642,0,0,NULL,NULL),(87992,'NOU',60815,83643,0,0,NULL,NULL),(87993,'NOU',89263,83644,0,0,NULL,NULL),(87994,'CLITIC',0,83645,481,0,NULL,NULL),(87995,'NOU',89265,83646,0,0,NULL,NULL),(87996,'NOU',14028,83647,0,0,NULL,NULL),(87997,'NOU',83160,83648,0,0,NULL,NULL),(87998,'NOU',89266,83649,0,0,NULL,NULL),(87999,'NOU',9902,83650,0,0,NULL,NULL),(88000,'NOU',89267,83651,0,0,NULL,NULL),(88001,'NOU',89268,83652,0,0,NULL,NULL),(88002,'NOU',76721,83653,0,0,NULL,NULL),(88003,'NOU',89269,83654,0,0,NULL,NULL),(88004,'NOU',89271,83655,0,0,NULL,NULL),(88005,'NOU',89272,83656,0,0,NULL,NULL),(88006,'NOU',89273,83657,0,0,NULL,NULL),(88007,'NOU',89274,83658,0,0,NULL,NULL),(88008,'NOU',89275,83659,0,0,NULL,NULL),(88009,'NOU',89276,83660,0,0,NULL,NULL),(88010,'NOU',89277,83661,0,0,NULL,NULL),(88011,'NOU',89278,83662,0,0,NULL,NULL),(88012,'CLITIC',0,83663,482,0,NULL,NULL),(88013,'NOU',89280,83664,0,0,NULL,NULL),(88014,'NOU',25294,83665,0,0,NULL,NULL),(88015,'CLITIC',0,83666,483,0,NULL,NULL),(88016,'NOU',89282,83667,0,0,NULL,NULL),(88017,'NOU',10293,83668,0,0,NULL,NULL),(88018,'NOU',89283,83669,0,0,NULL,NULL),(88019,'NOU',89284,83670,0,0,NULL,NULL),(88020,'NOU',89285,83671,0,0,NULL,NULL),(88021,'NOU',89286,83672,0,0,NULL,NULL),(88022,'NOU',10436,83673,0,0,NULL,NULL),(88023,'NOU',89287,83674,0,0,NULL,NULL),(88024,'NOU',89288,83675,0,0,NULL,NULL),(88025,'NOU',89289,83676,0,0,NULL,NULL),(88026,'NOU',10335,83677,0,0,NULL,NULL),(88027,'NOU',89290,83678,0,0,NULL,NULL),(88028,'NOU',89291,83679,0,0,NULL,NULL),(88029,'NOU',25217,83680,0,0,NULL,NULL),(88030,'NOU',89292,83681,0,0,NULL,NULL),(88031,'NOU',89293,83682,0,0,NULL,NULL),(88032,'NOU',89295,83683,0,0,NULL,NULL),(88033,'NOU',89296,83684,0,0,NULL,NULL),(88034,'NOU',89297,83685,0,0,NULL,NULL),(88035,'NOU',89298,83686,0,0,NULL,NULL),(88036,'NOU',89299,83687,0,0,NULL,NULL),(88037,'NOU',89300,83688,0,0,NULL,NULL),(88038,'NOU',89301,44090,0,0,NULL,NULL),(88039,'NOU',89302,83689,0,0,NULL,NULL),(88040,'NOU',36756,83690,0,0,NULL,NULL),(88041,'NOU',89303,83691,0,0,NULL,NULL),(88042,'NOU',89304,83692,0,0,NULL,NULL),(88043,'NOU',89305,83693,0,0,NULL,NULL),(88044,'NOU',89306,83694,0,0,NULL,NULL),(88045,'NOU',35892,83695,0,0,NULL,NULL),(88046,'NOU',89307,83696,0,0,NULL,NULL),(88047,'NOU',89308,83697,0,0,NULL,NULL),(88048,'NOU',89309,83698,0,0,NULL,NULL),(88049,'NOU',89310,83699,0,0,NULL,NULL),(88050,'NOU',89311,83700,0,0,NULL,NULL),(88051,'NOU',89312,83701,0,0,NULL,NULL),(88052,'NOU',89313,83702,0,0,NULL,NULL),(88053,'NOU',89315,83703,0,0,NULL,NULL),(88054,'NOU',8809,83704,0,0,NULL,NULL),(88055,'NOU',89316,83705,0,0,NULL,NULL),(88056,'NOU',89317,83706,0,0,NULL,NULL),(88057,'NOU',89318,83707,0,0,NULL,NULL),(88058,'NOU',89319,83708,0,0,NULL,NULL),(88059,'NOU',89320,83709,0,0,NULL,NULL),(88060,'NOU',89321,83710,0,0,NULL,NULL),(88061,'NOU',89322,83711,0,0,NULL,NULL),(88062,'NOU',89323,83712,0,0,NULL,NULL),(88063,'NOU',11216,83713,0,0,NULL,NULL),(88064,'NOU',89324,83714,0,0,NULL,NULL),(88065,'NOU',89325,83715,0,0,NULL,NULL),(88066,'NOU',89326,83716,0,0,NULL,NULL),(88067,'NOU',89327,83717,0,0,NULL,NULL),(88068,'NOU',89328,83718,0,0,NULL,NULL),(88069,'NOU',89329,83719,0,0,NULL,NULL),(88070,'NOU',89330,83720,0,0,NULL,NULL),(88071,'NOU',89331,83721,0,0,NULL,NULL),(88072,'NOU',14951,83722,0,0,NULL,NULL),(88073,'NOU',89332,83723,0,0,NULL,NULL),(88074,'NOU',89333,83724,0,0,NULL,NULL),(88075,'NOU',89334,83725,0,0,NULL,NULL),(88076,'NOU',89335,83726,0,0,NULL,NULL),(88077,'NOU',89336,83727,0,0,NULL,NULL),(88078,'NOU',89337,83728,0,0,NULL,NULL),(88079,'NOU',89338,83729,0,0,NULL,NULL),(88080,'NOU',89339,83730,0,0,NULL,NULL),(88081,'CLITIC',0,83731,484,0,NULL,NULL),(88082,'NOU',89341,83731,0,0,NULL,NULL),(88083,'NOU',89342,83732,0,0,NULL,NULL),(88084,'NOU',89343,83733,0,0,NULL,NULL),(88085,'NOU',59922,83734,0,0,NULL,NULL),(88086,'NOU',89344,83735,0,0,NULL,NULL),(88087,'NOU',89345,83736,0,0,NULL,NULL),(88088,'NOU',89346,83737,0,0,NULL,NULL),(88089,'NOU',89347,83738,0,0,NULL,NULL),(88090,'NOU',89348,83739,0,0,NULL,NULL),(88091,'NOU',89349,83740,0,0,NULL,NULL),(88092,'NOU',89350,83741,0,0,NULL,NULL),(88093,'NOU',89351,83742,0,0,NULL,NULL),(88094,'NOU',11451,83743,0,0,NULL,NULL),(88095,'NOU',89352,83744,0,0,NULL,NULL),(88096,'CLITIC',0,83745,485,0,NULL,NULL),(88097,'NOU',89354,83745,0,0,NULL,NULL),(88098,'NOU',11628,83746,0,0,NULL,NULL),(88099,'NOU',89355,83747,0,0,NULL,NULL),(88100,'NOU',89356,83748,0,0,NULL,NULL),(88101,'NOU',89357,83749,0,0,NULL,NULL),(88102,'NOU',89358,83750,0,0,NULL,NULL),(88103,'NOU',77769,83751,0,0,NULL,NULL),(88104,'NOU',89359,83752,0,0,NULL,NULL),(88105,'NOU',89360,83753,0,0,NULL,NULL),(88106,'NOU',89361,83754,0,0,NULL,NULL),(88107,'NOU',89362,83755,0,0,NULL,NULL),(88108,'NOU',89363,83756,0,0,NULL,NULL),(88109,'NOU',89364,83757,0,0,NULL,NULL),(88110,'NOU',89365,83758,0,0,NULL,NULL),(88111,'NOU',89366,83759,0,0,NULL,NULL),(88112,'NOU',89367,83760,0,0,NULL,NULL),(88113,'NOU',89368,83761,0,0,NULL,NULL),(88114,'NOU',89373,83762,0,0,NULL,NULL),(88115,'NOU',89374,83763,0,0,NULL,NULL),(88116,'NOU',89375,83764,0,0,NULL,NULL),(88117,'NOU',89376,83765,0,0,NULL,NULL),(88118,'NOU',89377,83766,0,0,NULL,NULL),(88119,'NOU',89378,83767,0,0,NULL,NULL),(88120,'NOU',89379,83768,0,0,NULL,NULL),(88121,'NOU',89380,83769,0,0,NULL,NULL),(88122,'NOU',89381,83770,0,0,NULL,NULL),(88123,'NOU',89382,83771,0,0,NULL,NULL),(88124,'NOU',89385,83772,0,0,NULL,NULL),(88125,'NOU',89386,83773,0,0,NULL,NULL),(88126,'NOU',89387,83774,0,0,NULL,NULL),(88127,'NOU',89388,83775,0,0,NULL,NULL),(88128,'NOU',77415,83776,0,0,NULL,NULL),(88129,'NOU',89389,83777,0,0,NULL,NULL),(88130,'NOU',83523,83778,0,0,NULL,NULL),(88131,'NOU',89390,83779,0,0,NULL,NULL),(88132,'NOU',89392,83780,0,0,NULL,NULL),(88133,'NOU',89393,83781,0,0,NULL,NULL),(88134,'NOU',89394,83782,0,0,NULL,NULL),(88135,'NOU',89395,83783,0,0,NULL,NULL),(88136,'NOU',89396,83784,0,0,NULL,NULL),(88137,'NOU',89397,83785,0,0,NULL,NULL),(88138,'NOU',89398,83786,0,0,NULL,NULL),(88139,'NOU',41152,83787,0,0,NULL,NULL),(88140,'NOU',89399,83788,0,0,NULL,NULL),(88141,'NOU',89400,83789,0,0,NULL,NULL),(88142,'NOU',6212,83790,0,0,NULL,NULL),(88143,'NOU',89401,83791,0,0,NULL,NULL),(88144,'NOU',5455,83792,0,0,NULL,NULL),(88145,'NOU',89402,83793,0,0,NULL,NULL),(88146,'NOU',89403,83794,0,0,NULL,NULL),(88147,'NOU',89405,83795,0,0,NULL,NULL),(88148,'NOU',89407,83796,0,0,NULL,NULL),(88149,'NOU',89408,83797,0,0,NULL,NULL),(88150,'NOU',89409,83798,0,0,NULL,NULL),(88151,'NOU',89410,83799,0,0,NULL,NULL),(88152,'NOU',89411,83800,0,0,NULL,NULL),(88153,'NOU',89412,83801,0,0,NULL,NULL),(88154,'NOU',89413,83802,0,0,NULL,NULL),(88155,'NOU',89414,83803,0,0,NULL,NULL),(88156,'NOU',89415,83804,0,0,NULL,NULL),(88157,'NOU',89416,83805,0,0,NULL,NULL),(88158,'NOU',89417,83806,0,0,NULL,NULL),(88159,'NOU',89418,83807,0,0,NULL,NULL),(88160,'NOU',89419,83808,0,0,NULL,NULL),(88161,'NOU',89420,83809,0,0,NULL,NULL),(88162,'NOU',89421,83810,0,0,NULL,NULL),(88163,'NOU',7409,83811,0,0,NULL,NULL),(88164,'NOU',78398,83812,0,0,NULL,NULL),(88165,'NOU',89422,83813,0,0,NULL,NULL),(88166,'NOU',44806,83814,0,0,NULL,NULL),(88167,'NOU',89423,83815,0,0,NULL,NULL),(88168,'NOU',9987,83816,0,0,NULL,NULL),(88169,'NOU',89424,83817,0,0,NULL,NULL),(88170,'NOU',89425,83818,0,0,NULL,NULL),(88171,'NOU',89426,83819,0,0,NULL,NULL),(88172,'NOU',89427,83820,0,0,NULL,NULL),(88173,'NOU',61378,83821,0,0,NULL,NULL),(88174,'NOU',89428,83822,0,0,NULL,NULL),(88175,'NOU',61050,58493,0,0,NULL,NULL),(88176,'NOU',89429,83823,0,0,NULL,NULL),(88177,'CLITIC',0,83824,486,0,NULL,NULL),(88178,'NOU',89431,83825,0,0,NULL,NULL),(88179,'NOU',89432,83826,0,0,NULL,NULL),(88180,'NOU',89434,83827,0,0,NULL,NULL),(88181,'NOU',89435,83828,0,0,NULL,NULL),(88182,'NOU',89436,83829,0,0,NULL,NULL),(88183,'NOU',27737,83830,0,0,NULL,NULL),(88184,'NOU',89437,83831,0,0,NULL,NULL),(88185,'NOU',89438,83832,0,0,NULL,NULL),(88186,'NOU',89439,83833,0,0,NULL,NULL),(88187,'NOU',7711,83834,0,0,NULL,NULL),(88188,'NOU',89440,83835,0,0,NULL,NULL),(88189,'NOU',89441,83836,0,0,NULL,NULL),(88190,'NOU',89442,83837,0,0,NULL,NULL),(88191,'NOU',12644,83838,0,0,NULL,NULL),(88192,'NOU',89443,83839,0,0,NULL,NULL),(88193,'NOU',89444,83840,0,0,NULL,NULL),(88194,'NOU',89445,83841,0,0,NULL,NULL),(88195,'NOU',12659,83842,0,0,NULL,NULL),(88196,'NOU',89446,83843,0,0,NULL,NULL),(88197,'NOU',89447,83844,0,0,NULL,NULL),(88198,'NOU',27947,83845,0,0,NULL,NULL),(88199,'NOU',41504,83846,0,0,NULL,NULL),(88200,'NOU',89448,83847,0,0,NULL,NULL),(88201,'NOU',89449,83848,0,0,NULL,NULL),(88202,'NOU',89450,83849,0,0,NULL,NULL),(88203,'NOU',89451,83850,0,0,NULL,NULL),(88204,'NOU',89452,83851,0,0,NULL,NULL),(88205,'NOU',12422,83852,0,0,NULL,NULL),(88206,'NOU',20756,83853,0,0,NULL,NULL),(88207,'NOU',8151,83854,0,0,NULL,NULL),(88208,'NOU',37941,83855,0,0,NULL,NULL),(88209,'NOU',89453,83856,0,0,NULL,NULL),(88210,'NOU',89454,83857,0,0,NULL,NULL),(88211,'NOU',89455,83858,0,0,NULL,NULL),(88212,'NOU',89456,41826,0,0,NULL,NULL),(88213,'NOU',89457,83859,0,0,NULL,NULL),(88214,'NOU',89458,83860,0,0,NULL,NULL),(88215,'NOU',41936,83861,0,0,NULL,NULL),(88216,'NOU',89459,83862,0,0,NULL,NULL),(88217,'NOU',89460,83863,0,0,NULL,NULL),(88218,'NOU',89461,83864,0,0,NULL,NULL),(88219,'NOU',89462,45035,0,0,NULL,NULL),(88220,'NOU',89464,83865,0,0,NULL,NULL),(88221,'NOU',89465,83866,0,0,NULL,NULL),(88222,'NOU',13120,83867,0,0,NULL,NULL),(88223,'NOU',89466,83868,0,0,NULL,NULL),(88224,'NOU',89467,83869,0,0,NULL,NULL),(88225,'NOU',89468,83870,0,0,NULL,NULL),(88226,'NOU',89469,83871,0,0,NULL,NULL),(88227,'NOU',89470,83872,0,0,NULL,NULL),(88228,'NOU',89471,45101,0,0,NULL,NULL),(88229,'NOU',89472,83873,0,0,NULL,NULL),(88230,'NOU',89473,83874,0,0,NULL,NULL),(88231,'NOU',89474,83875,0,0,NULL,NULL),(88232,'NOU',89475,83876,0,0,NULL,NULL),(88233,'NOU',89476,83877,0,0,NULL,NULL),(88234,'NOU',89477,83878,0,0,NULL,NULL),(88235,'NOU',61604,83879,0,0,NULL,NULL),(88236,'NOU',89478,83880,0,0,NULL,NULL),(88237,'NOU',89479,83881,0,0,NULL,NULL),(88238,'NOU',89480,83882,0,0,NULL,NULL),(88239,'NOU',89481,83883,0,0,NULL,NULL),(88240,'NOU',89482,83884,0,0,NULL,NULL),(88241,'NOU',78290,83885,0,0,NULL,NULL),(88242,'NOU',89483,83886,0,0,NULL,NULL),(88243,'NOU',89484,83887,0,0,NULL,NULL),(88244,'NOU',29113,83888,0,0,NULL,NULL),(88245,'NOU',89485,83889,0,0,NULL,NULL),(88246,'NOU',88871,83890,0,0,NULL,NULL),(88247,'NOU',89486,83891,0,0,NULL,NULL),(88248,'NOU',89487,83892,0,0,NULL,NULL),(88249,'NOU',89488,83893,0,0,NULL,NULL),(88250,'NOU',89489,83894,0,0,NULL,NULL),(88251,'NOU',89490,83895,0,0,NULL,NULL),(88252,'NOU',89491,83896,0,0,NULL,NULL),(88253,'NOU',89492,83897,0,0,NULL,NULL),(88254,'NOU',89493,83898,0,0,NULL,NULL),(88255,'NOU',89494,83899,0,0,NULL,NULL),(88256,'NOU',89495,83900,0,0,NULL,NULL),(88257,'NOU',89496,83901,0,0,NULL,NULL),(88258,'NOU',89497,83902,0,0,NULL,NULL),(88259,'RES(type=foreign)',89498,9866,0,0,NULL,NULL),(88260,'NOU',61684,83903,0,0,NULL,NULL),(88261,'NOU',61685,61008,0,0,NULL,NULL),(88262,'NOU',89499,83904,0,0,NULL,NULL),(88263,'NOU',89500,83905,0,0,NULL,NULL),(88264,'NOU',89501,83906,0,0,NULL,NULL),(88265,'NOU',89502,83907,0,0,NULL,NULL),(88266,'NOU',89503,83908,0,0,NULL,NULL),(88267,'NOU',89504,83909,0,0,NULL,NULL),(88268,'NOU',89505,83910,0,0,NULL,NULL),(88269,'NOU',34915,83911,0,0,NULL,NULL),(88270,'NOU',89506,83912,0,0,NULL,NULL),(88271,'NOU',89507,83913,0,0,NULL,NULL),(88272,'NOU',13752,83914,0,0,NULL,NULL),(88273,'NOU',89508,83915,0,0,NULL,NULL),(88274,'NOU',89509,83916,0,0,NULL,NULL),(88275,'NOU',89510,83917,0,0,NULL,NULL),(88276,'NOU',89511,83918,0,0,NULL,NULL),(88277,'NOU',13809,83919,0,0,NULL,NULL),(88278,'NOU',89512,83920,0,0,NULL,NULL),(88279,'NOU',89513,83921,0,0,NULL,NULL),(88280,'NOU',13943,83922,0,0,NULL,NULL),(88281,'NOU',80718,83923,0,0,NULL,NULL),(88282,'NOU',89514,83924,0,0,NULL,NULL),(88283,'NOU',48384,83925,0,0,NULL,NULL),(88284,'NOU',89515,83926,0,0,NULL,NULL),(88285,'NOU',89516,83927,0,0,NULL,NULL),(88286,'NOU',41187,83928,0,0,NULL,NULL),(88287,'NOU',89517,83929,0,0,NULL,NULL),(88288,'NOU',89518,83930,0,0,NULL,NULL),(88289,'NOU',89519,83931,0,0,NULL,NULL),(88290,'NOU',89520,83932,0,0,NULL,NULL),(88291,'NOU',61817,45672,0,0,NULL,NULL),(88292,'NOU',42827,83933,0,0,NULL,NULL),(88293,'NOU',89522,83934,0,0,NULL,NULL),(88294,'NOU',42638,83935,0,0,NULL,NULL),(88295,'NOU',66939,83936,0,0,NULL,NULL),(88296,'NOU',89523,45690,0,0,NULL,NULL),(88297,'NOU',89525,83937,0,0,NULL,NULL),(88298,'NOU',89526,83938,0,0,NULL,NULL),(88299,'NOU',89527,83939,0,0,NULL,NULL),(88300,'NOU',89528,83940,0,0,NULL,NULL),(88301,'NOU',89529,83941,0,0,NULL,NULL),(88302,'NOU',33089,83942,0,0,NULL,NULL),(88303,'NOU',89530,83943,0,0,NULL,NULL),(88304,'NOU',89531,83944,0,0,NULL,NULL),(88305,'NOU',89532,83945,0,0,NULL,NULL),(88306,'NOU',89533,83946,0,0,NULL,NULL),(88307,'NOU',89534,83947,0,0,NULL,NULL),(88308,'NOU',30193,83948,0,0,NULL,NULL),(88309,'NOU',89535,83949,0,0,NULL,NULL),(88310,'NOU',42555,83950,0,0,NULL,NULL),(88311,'NOU',89536,83951,0,0,NULL,NULL),(88312,'NOU',89537,83952,0,0,NULL,NULL),(88313,'CLITIC',0,83953,487,0,NULL,NULL),(88314,'NOU',85410,62511,0,0,NULL,NULL),(88315,'NOU',89538,83954,0,0,NULL,NULL),(88316,'NOU',89539,83955,0,0,NULL,NULL),(88317,'NOU',89540,83956,0,0,NULL,NULL),(88318,'NOU',89541,83957,0,0,NULL,NULL),(88319,'NOU',14769,83958,0,0,NULL,NULL),(88320,'NOU',89542,83959,0,0,NULL,NULL),(88321,'NOU',89543,83960,0,0,NULL,NULL),(88322,'NOU',89544,83961,0,0,NULL,NULL),(88323,'NOU',30549,83962,0,0,NULL,NULL),(88324,'NOU',89545,83963,0,0,NULL,NULL),(88325,'NOU',89546,83964,0,0,NULL,NULL),(88326,'NOU',89548,83965,0,0,NULL,NULL),(88327,'NOU',89549,83966,0,0,NULL,NULL),(88328,'NOU',75768,83967,0,0,NULL,NULL),(88329,'NOU',30562,83968,0,0,NULL,NULL),(88330,'CLITIC',0,83969,488,0,NULL,NULL),(88331,'NOU',89551,83969,0,0,NULL,NULL),(88332,'CLITIC',0,83970,489,0,NULL,NULL),(88333,'NOU',89553,83970,0,0,NULL,NULL),(88334,'NOU',89356,83971,0,0,NULL,NULL),(88335,'NOU',26914,83972,0,0,NULL,NULL),(88336,'NOU',89554,83973,0,0,NULL,NULL),(88337,'NOU',67962,83974,0,0,NULL,NULL),(88338,'NOU',89555,83975,0,0,NULL,NULL),(88339,'NOU',89556,83976,0,0,NULL,NULL),(88340,'NOU',15048,83977,0,0,NULL,NULL),(88341,'NOU',89557,83978,0,0,NULL,NULL),(88342,'NOU',89559,83979,0,0,NULL,NULL),(88343,'NOU',89560,83980,0,0,NULL,NULL),(88344,'NOU',89562,83981,0,0,NULL,NULL),(88345,'NOU',89563,58545,0,0,NULL,NULL),(88346,'NOU',89564,83982,0,0,NULL,NULL),(88347,'NOU',40178,83983,0,0,NULL,NULL),(88348,'NOU',89565,83984,0,0,NULL,NULL),(88349,'NOU',89566,83985,0,0,NULL,NULL),(88350,'NOU',5332,41977,0,0,NULL,NULL),(88351,'NOU',89567,83986,0,0,NULL,NULL),(88352,'NOU',89568,83987,0,0,NULL,NULL),(88353,'NOU',89569,83988,0,0,NULL,NULL),(88354,'NOU',89570,83989,0,0,NULL,NULL),(88355,'NOU',89571,83990,0,0,NULL,NULL),(88356,'NOU',89572,83991,0,0,NULL,NULL),(88357,'NOU',46703,48020,0,0,NULL,NULL),(88358,'NOU',89573,83992,0,0,NULL,NULL),(88359,'NOU',62038,83993,0,0,NULL,NULL),(88360,'NOU',89574,83994,0,0,NULL,NULL),(88361,'NOU',89575,83995,0,0,NULL,NULL),(88362,'NOU',89576,83996,0,0,NULL,NULL),(88363,'NOU',89577,83997,0,0,NULL,NULL),(88364,'NOU',89578,83998,0,0,NULL,NULL),(88365,'NOU',89579,83999,0,0,NULL,NULL),(88366,'NOU',89580,84000,0,0,NULL,NULL),(88367,'NOU',31043,84001,0,0,NULL,NULL),(88368,'NOU',85501,84002,0,0,NULL,NULL),(88369,'NOU',89582,84003,0,0,NULL,NULL),(88370,'NOU',89583,84004,0,0,NULL,NULL),(88371,'NOU',89584,84005,0,0,NULL,NULL),(88372,'NOU',89585,84006,0,0,NULL,NULL),(88373,'NOU',89586,84007,0,0,NULL,NULL),(88374,'NOU',89587,45012,0,0,NULL,NULL),(88375,'NOU',89588,84008,0,0,NULL,NULL),(88376,'NOU',89589,84009,0,0,NULL,NULL),(88377,'NOU',89590,84010,0,0,NULL,NULL),(88378,'NOU',89591,84011,0,0,NULL,NULL),(88379,'NOU',89592,84012,0,0,NULL,NULL),(88380,'NOU',89593,84013,0,0,NULL,NULL),(88381,'NOU',89595,84014,0,0,NULL,NULL),(88382,'NOU',89596,84015,0,0,NULL,NULL),(88383,'NOU',89597,84016,0,0,NULL,NULL),(88384,'NOU',89598,84017,0,0,NULL,NULL),(88385,'NOU',89599,84018,0,0,NULL,NULL),(88386,'NOU',89600,84019,0,0,NULL,NULL),(88387,'NOU',89601,84020,0,0,NULL,NULL),(88388,'NOU',43689,58364,0,0,NULL,NULL),(88389,'NOU',89602,84021,0,0,NULL,NULL),(88390,'NOU',15578,84022,0,0,NULL,NULL),(88391,'NOU',89603,84023,0,0,NULL,NULL),(88392,'NOU',89604,84024,0,0,NULL,NULL),(88393,'NOU',80943,84025,0,0,NULL,NULL),(88394,'NOU',84162,84026,0,0,NULL,NULL),(88395,'NOU',89605,84027,0,0,NULL,NULL),(88396,'NOU',43719,84028,0,0,NULL,NULL),(88397,'NOU',89606,48949,0,0,NULL,NULL),(88398,'NOU',89608,84029,0,0,NULL,NULL),(88399,'NOU',89609,84030,0,0,NULL,NULL),(88400,'NOU',79575,84031,0,0,NULL,NULL),(88401,'NOU',89610,84032,0,0,NULL,NULL),(88402,'NOU',89611,84033,0,0,NULL,NULL),(88403,'NOU',89612,84034,0,0,NULL,NULL),(88404,'NOU',89613,84035,0,0,NULL,NULL),(88405,'NOU',89614,84036,0,0,NULL,NULL),(88406,'NOU',89615,84037,0,0,NULL,NULL),(88407,'NOU',85578,84038,0,0,NULL,NULL),(88408,'NOU',89616,84039,0,0,NULL,NULL),(88409,'NOU',15924,84040,0,0,NULL,NULL),(88410,'NOU',89617,84041,0,0,NULL,NULL),(88411,'NOU',89618,84042,0,0,NULL,NULL),(88412,'NOU',89619,84043,0,0,NULL,NULL),(88413,'NOU',89620,84044,0,0,NULL,NULL),(88414,'NOU',70329,84045,0,0,NULL,NULL),(88415,'NOU',89624,84046,0,0,NULL,NULL),(88416,'NOU',89625,45712,0,0,NULL,NULL),(88417,'NOU',89626,84047,0,0,NULL,NULL),(88418,'NOU',89627,84048,0,0,NULL,NULL),(88419,'NOU',89628,84049,0,0,NULL,NULL),(88420,'NOU',62201,84050,0,0,NULL,NULL),(88421,'NOU',89629,84051,0,0,NULL,NULL),(88422,'NOU',89630,84052,0,0,NULL,NULL),(88423,'NOU',89632,84053,0,0,NULL,NULL),(88424,'NOU',44140,84054,0,0,NULL,NULL),(88425,'NOU',89633,84055,0,0,NULL,NULL),(88426,'NOU',89634,84056,0,0,NULL,NULL),(88427,'NOU',89635,84057,0,0,NULL,NULL),(88428,'NOU',89636,84058,0,0,NULL,NULL),(88429,'NOU',89637,84059,0,0,NULL,NULL),(88430,'NOU',89640,84060,0,0,NULL,NULL),(88431,'NOU',89641,84061,0,0,NULL,NULL),(88432,'NOU',84239,84062,0,0,NULL,NULL),(88433,'NOU',89642,84063,0,0,NULL,NULL),(88434,'NOU',89643,84064,0,0,NULL,NULL),(88435,'NOU',89644,84065,0,0,NULL,NULL),(88436,'NOU',16328,84066,0,0,NULL,NULL),(88437,'NOU',89645,84067,0,0,NULL,NULL),(88438,'NOU',89646,84068,0,0,NULL,NULL),(88439,'NOU',89647,84069,0,0,NULL,NULL),(88440,'NOU',89649,84070,0,0,NULL,NULL),(88441,'NOU',89650,84071,0,0,NULL,NULL),(88442,'NOU',89651,84072,0,0,NULL,NULL),(88443,'NOU',89652,46879,0,0,NULL,NULL),(88444,'NOU',89654,84073,0,0,NULL,NULL),(88445,'NOU',89655,84074,0,0,NULL,NULL),(88446,'NOU',89656,84075,0,0,NULL,NULL),(88447,'NOU',65147,84076,0,0,NULL,NULL),(88448,'NOU',89659,84077,0,0,NULL,NULL),(88449,'NOU',21135,84078,0,0,NULL,NULL),(88450,'NOU',89660,84079,0,0,NULL,NULL),(88451,'NOU',65148,84080,0,0,NULL,NULL),(88452,'NOU',89661,84081,0,0,NULL,NULL),(88453,'NOU',89662,84082,0,0,NULL,NULL),(88454,'NOU',70388,84083,0,0,NULL,NULL),(88455,'NOU',16162,84084,0,0,NULL,NULL),(88456,'NOU',89663,43695,0,0,NULL,NULL),(88457,'NOU',89665,84085,0,0,NULL,NULL),(88458,'NOU',89666,84086,0,0,NULL,NULL),(88459,'NOU',69358,84087,0,0,NULL,NULL),(88460,'NOU',89667,84088,0,0,NULL,NULL),(88461,'NOU',89668,47567,0,0,NULL,NULL),(88462,'NOU',89669,84089,0,0,NULL,NULL),(88463,'NOU',89670,84090,0,0,NULL,NULL),(88464,'NOU',36335,84091,0,0,NULL,NULL),(88465,'NOU',9427,84092,0,0,NULL,NULL),(88466,'NOU',89671,84093,0,0,NULL,NULL),(88467,'NOU',16651,84094,0,0,NULL,NULL),(88468,'NOU',89672,84095,0,0,NULL,NULL),(88469,'NOU',89673,84096,0,0,NULL,NULL),(88470,'NOU',89674,84097,0,0,NULL,NULL),(88471,'NOU',66978,84098,0,0,NULL,NULL),(88472,'NOU',89675,84099,0,0,NULL,NULL),(88473,'NOU',89676,84100,0,0,NULL,NULL),(88474,'NOU',89677,84101,0,0,NULL,NULL),(88475,'NOU',89678,62640,0,0,NULL,NULL),(88476,'NOU',89680,84102,0,0,NULL,NULL),(88477,'NOU',89681,84103,0,0,NULL,NULL),(88478,'NOU',89682,46978,0,0,NULL,NULL),(88479,'NOU',89683,84104,0,0,NULL,NULL),(88480,'NOU',89684,84105,0,0,NULL,NULL),(88481,'NOU',89685,84106,0,0,NULL,NULL),(88482,'NOU',89686,84107,0,0,NULL,NULL),(88483,'NOU',89687,84108,0,0,NULL,NULL),(88484,'NOU',89689,84109,0,0,NULL,NULL),(88485,'NOU',89690,84110,0,0,NULL,NULL),(88486,'NOU',86883,84111,0,0,NULL,NULL),(88487,'NOU',89691,84112,0,0,NULL,NULL),(88488,'NOU',89692,84113,0,0,NULL,NULL),(88489,'NOU',89693,84114,0,0,NULL,NULL),(88490,'NOU',89694,84115,0,0,NULL,NULL),(88491,'NOU',89695,84116,0,0,NULL,NULL),(88492,'NOU',89696,84117,0,0,NULL,NULL),(88493,'NOU',89697,84118,0,0,NULL,NULL),(88494,'NOU',89698,84119,0,0,NULL,NULL),(88495,'NOU',89699,84120,0,0,NULL,NULL),(88496,'NOU',89700,84121,0,0,NULL,NULL),(88497,'NOU',89701,47027,0,0,NULL,NULL),(88498,'NOU',89703,84122,0,0,NULL,NULL),(88499,'NOU',84283,84123,0,0,NULL,NULL),(88500,'NOU',16995,84124,0,0,NULL,NULL),(88501,'NOU',89704,84125,0,0,NULL,NULL),(88502,'NOU',12086,84126,0,0,NULL,NULL),(88503,'NOU',32653,84127,0,0,NULL,NULL),(88504,'NOU',16873,84128,0,0,NULL,NULL),(88505,'NOU',89705,84129,0,0,NULL,NULL),(88506,'NOU',89706,84130,0,0,NULL,NULL),(88507,'NOU',44713,84131,0,0,NULL,NULL),(88508,'NOU',32698,84132,0,0,NULL,NULL),(88509,'NOU',89707,84133,0,0,NULL,NULL),(88510,'NOU',89708,84134,0,0,NULL,NULL),(88511,'NOU',9412,84135,0,0,NULL,NULL),(88512,'NOU',34025,84136,0,0,NULL,NULL),(88513,'NOU',33037,84137,0,0,NULL,NULL),(88514,'NOU',89710,84138,0,0,NULL,NULL),(88515,'NOU',86920,84139,0,0,NULL,NULL),(88516,'NOU',89711,84140,0,0,NULL,NULL),(88517,'NOU',17145,84141,0,0,NULL,NULL),(88518,'NOU',82807,84142,0,0,NULL,NULL),(88519,'NOU',89712,84143,0,0,NULL,NULL),(88520,'NOU',89713,84144,0,0,NULL,NULL),(88521,'NOU',89714,84145,0,0,NULL,NULL),(88522,'NOU',82586,42452,0,0,NULL,NULL),(88523,'NOU',89715,84146,0,0,NULL,NULL),(88524,'NOU',89716,84147,0,0,NULL,NULL),(88525,'NOU',89717,84148,0,0,NULL,NULL),(88526,'NOU',89719,84149,0,0,NULL,NULL),(88527,'NOU',89720,84150,0,0,NULL,NULL),(88528,'NOU',89721,84151,0,0,NULL,NULL),(88529,'NOU',29730,84152,0,0,NULL,NULL),(88530,'NOU',17331,84153,0,0,NULL,NULL),(88531,'NOU',89722,84154,0,0,NULL,NULL),(88532,'NOU',89723,84155,0,0,NULL,NULL),(88533,'NOU',89724,84156,0,0,NULL,NULL),(88534,'NOU',17357,84157,0,0,NULL,NULL),(88535,'NOU',89725,84158,0,0,NULL,NULL),(88536,'NOU',89726,84159,0,0,NULL,NULL),(88537,'CLITIC',0,84160,490,0,NULL,NULL),(88538,'NOU',89727,84160,0,0,NULL,NULL),(88539,'NOU',89728,84161,0,0,NULL,NULL),(88540,'NOU',89729,84162,0,0,NULL,NULL),(88541,'NOU',89730,84163,0,0,NULL,NULL),(88542,'NOU',89731,84164,0,0,NULL,NULL),(88543,'NOU',89732,84165,0,0,NULL,NULL),(88544,'NOU',89734,84166,0,0,NULL,NULL),(88545,'NOU',89735,84167,0,0,NULL,NULL),(88546,'NOU',17065,84168,0,0,NULL,NULL),(88547,'NOU',89736,84169,0,0,NULL,NULL),(88548,'NOU',17598,84170,0,0,NULL,NULL),(88549,'NOU',89737,84171,0,0,NULL,NULL),(88550,'NOU',89738,84172,0,0,NULL,NULL),(88551,'NOU',89739,84173,0,0,NULL,NULL),(88552,'NOU',89740,84174,0,0,NULL,NULL),(88553,'NOU',10283,84175,0,0,NULL,NULL),(88554,'NOU',89741,84176,0,0,NULL,NULL),(88555,'NOU',89742,84177,0,0,NULL,NULL),(88556,'NOU',89743,84178,0,0,NULL,NULL),(88557,'NOU',89744,84179,0,0,NULL,NULL),(88558,'NOU',89745,84180,0,0,NULL,NULL),(88559,'NOU',89746,84181,0,0,NULL,NULL),(88560,'NOU',77611,84182,0,0,NULL,NULL),(88561,'NOU',89748,84183,0,0,NULL,NULL),(88562,'NOU',89749,84184,0,0,NULL,NULL),(88563,'NOU',62595,84185,0,0,NULL,NULL),(88564,'NOU',89750,84186,0,0,NULL,NULL),(88565,'NOU',89753,84187,0,0,NULL,NULL),(88566,'NOU',33759,84188,0,0,NULL,NULL),(88567,'NOU',89754,84189,0,0,NULL,NULL),(88568,'NOU',89755,84190,0,0,NULL,NULL),(88569,'NOU',47160,84191,0,0,NULL,NULL),(88570,'NOU',89756,84192,0,0,NULL,NULL),(88571,'NOU',89757,47297,0,0,NULL,NULL),(88572,'NOU',89761,84193,0,0,NULL,NULL),(88573,'NOU',89762,84194,0,0,NULL,NULL),(88574,'NOU',89763,84195,0,0,NULL,NULL),(88575,'NOU',45495,84196,0,0,NULL,NULL),(88576,'NOU',45478,84197,0,0,NULL,NULL),(88577,'NOU',89764,84198,0,0,NULL,NULL),(88578,'NOU',89765,84199,0,0,NULL,NULL),(88579,'NOU',89767,84200,0,0,NULL,NULL),(88580,'NOU',76750,84201,0,0,NULL,NULL),(88581,'NOU',89768,45553,0,0,NULL,NULL),(88582,'NOU',89769,84202,0,0,NULL,NULL),(88583,'NOU',89770,84203,0,0,NULL,NULL),(88584,'NOU',17339,84204,0,0,NULL,NULL),(88585,'NOU',38424,84205,0,0,NULL,NULL),(88586,'NOU',89771,84206,0,0,NULL,NULL),(88587,'NOU',89772,84207,0,0,NULL,NULL),(88588,'NOU',89773,84208,0,0,NULL,NULL),(88589,'NOU',89774,84209,0,0,NULL,NULL),(88590,'NOU',89775,84210,0,0,NULL,NULL),(88591,'NOU',89776,84211,0,0,NULL,NULL),(88592,'NOU',89777,84212,0,0,NULL,NULL),(88593,'NOU',89778,84213,0,0,NULL,NULL),(88594,'NOU',89779,84214,0,0,NULL,NULL),(88595,'NOU',89780,2894,0,0,NULL,NULL),(88596,'NOU',89781,84215,0,0,NULL,NULL),(88597,'NOU',89782,84216,0,0,NULL,NULL),(88598,'NOU',89783,84217,0,0,NULL,NULL),(88599,'NOU',89784,84218,0,0,NULL,NULL),(88600,'NOU',13528,84219,0,0,NULL,NULL),(88601,'NOU',45725,84220,0,0,NULL,NULL),(88602,'NOU',89785,84221,0,0,NULL,NULL),(88603,'NOU',89786,84222,0,0,NULL,NULL),(88604,'NOU',4241,84223,0,0,NULL,NULL),(88605,'NOU',89787,84224,0,0,NULL,NULL),(88606,'NOU',89788,84225,0,0,NULL,NULL),(88607,'NOU',89790,84226,0,0,NULL,NULL),(88608,'NOU',89791,84227,0,0,NULL,NULL),(88609,'NOU',34452,84228,0,0,NULL,NULL),(88610,'NOU',89792,84229,0,0,NULL,NULL),(88611,'NOU',89794,84230,0,0,NULL,NULL),(88612,'NOU',89795,84231,0,0,NULL,NULL),(88613,'NOU',89796,84232,0,0,NULL,NULL),(88614,'NOU',89797,84233,0,0,NULL,NULL),(88615,'NOU',89798,84234,0,0,NULL,NULL),(88616,'NOU',89799,84235,0,0,NULL,NULL),(88617,'NOU',34568,84236,0,0,NULL,NULL),(88618,'NOU',89800,84237,0,0,NULL,NULL),(88619,'NOU',89801,84238,0,0,NULL,NULL),(88620,'NOU',62515,47543,0,0,NULL,NULL),(88621,'NOU',89802,84239,0,0,NULL,NULL),(88622,'NOU',41013,84240,0,0,NULL,NULL),(88623,'NOU',89803,84241,0,0,NULL,NULL),(88624,'CLITIC',0,84242,491,0,NULL,NULL),(88625,'NOU',89805,84242,0,0,NULL,NULL),(88626,'NOU',89806,84243,0,0,NULL,NULL),(88627,'NOU',89807,84244,0,0,NULL,NULL),(88628,'NOU',89808,84245,0,0,NULL,NULL),(88629,'NOU',89809,36303,0,0,NULL,NULL),(88630,'NOU',46154,84246,0,0,NULL,NULL),(88631,'NOU',89810,84247,0,0,NULL,NULL),(88632,'NOU',89811,84248,0,0,NULL,NULL),(88633,'NOU',65552,84249,0,0,NULL,NULL),(88634,'NOU',34988,84250,0,0,NULL,NULL),(88635,'NOU',89812,84251,0,0,NULL,NULL),(88636,'NOU',89813,84252,0,0,NULL,NULL),(88637,'NOU',89814,84253,0,0,NULL,NULL),(88638,'NOU',89815,84254,0,0,NULL,NULL),(88639,'NOU',89816,84255,0,0,NULL,NULL),(88640,'NOU',89818,84256,0,0,NULL,NULL),(88641,'NOU',18604,84257,0,0,NULL,NULL),(88642,'NOU',89819,84258,0,0,NULL,NULL),(88643,'NOU',89821,84259,0,0,NULL,NULL),(88644,'NOU',46239,84260,0,0,NULL,NULL),(88645,'NOU',89822,84261,0,0,NULL,NULL),(88646,'NOU',89823,84262,0,0,NULL,NULL),(88647,'NOU',89824,84263,0,0,NULL,NULL),(88648,'NOU',81293,84264,0,0,NULL,NULL),(88649,'NOU',89825,84265,0,0,NULL,NULL),(88650,'NOU',19066,84266,0,0,NULL,NULL),(88651,'NOU',89826,84267,0,0,NULL,NULL),(88652,'NOU',89827,84268,0,0,NULL,NULL),(88653,'NOU',18917,84269,0,0,NULL,NULL),(88654,'NOU',89828,84270,0,0,NULL,NULL),(88655,'NOU',89829,84271,0,0,NULL,NULL),(88656,'NOU',89830,84272,0,0,NULL,NULL),(88657,'NOU',8024,84273,0,0,NULL,NULL),(88658,'NOU',18922,84274,0,0,NULL,NULL),(88659,'NOU',89831,84275,0,0,NULL,NULL),(88660,'NOU',89832,84276,0,0,NULL,NULL),(88661,'NOU',89833,84277,0,0,NULL,NULL),(88662,'NOU',89834,84278,0,0,NULL,NULL),(88663,'NOU',89835,84279,0,0,NULL,NULL),(88664,'NOU',46359,84280,0,0,NULL,NULL),(88665,'NOU',89836,84281,0,0,NULL,NULL),(88666,'NOU',89837,84282,0,0,NULL,NULL),(88667,'NOU',89838,84283,0,0,NULL,NULL),(88668,'NOU',89839,84284,0,0,NULL,NULL),(88669,'NOU',89840,84285,0,0,NULL,NULL),(88670,'NOU',89841,84286,0,0,NULL,NULL),(88671,'NOU',89842,84287,0,0,NULL,NULL),(88672,'NOU',89843,84288,0,0,NULL,NULL),(88673,'NOU',89845,84289,0,0,NULL,NULL),(88674,'NOU',89846,84290,0,0,NULL,NULL),(88675,'NOU',89847,84291,0,0,NULL,NULL),(88676,'NOU',89848,84292,0,0,NULL,NULL),(88677,'NOU',89849,84293,0,0,NULL,NULL),(88678,'NOU',89850,84294,0,0,NULL,NULL),(88679,'NOU',89851,84295,0,0,NULL,NULL),(88680,'NOU',89852,84296,0,0,NULL,NULL),(88681,'NOU',35213,84297,0,0,NULL,NULL),(88682,'NOU',89853,84298,0,0,NULL,NULL),(88683,'NOU',35221,47826,0,0,NULL,NULL),(88684,'NOU',89855,84299,0,0,NULL,NULL),(88685,'NOU',89856,84300,0,0,NULL,NULL),(88686,'NOU',89857,84301,0,0,NULL,NULL),(88687,'NOU',89858,84302,0,0,NULL,NULL),(88688,'NOU',89859,84303,0,0,NULL,NULL),(88689,'NOU',69382,84304,0,0,NULL,NULL),(88690,'NOU',89860,84305,0,0,NULL,NULL),(88691,'NOU',46463,84306,0,0,NULL,NULL),(88692,'NOU',89861,46628,0,0,NULL,NULL),(88693,'NOU',89862,84307,0,0,NULL,NULL),(88694,'NOU',89863,84308,0,0,NULL,NULL),(88695,'NOU',89864,84309,0,0,NULL,NULL),(88696,'NOU',89865,84310,0,0,NULL,NULL),(88697,'NOU',89866,84311,0,0,NULL,NULL),(88698,'RES(type=foreign)',89867,84312,0,0,NULL,NULL),(88699,'NOU',89868,84313,0,0,NULL,NULL),(88700,'NOU',89869,84314,0,0,NULL,NULL),(88701,'NOU',89870,84315,0,0,NULL,NULL),(88702,'NOU',89871,84316,0,0,NULL,NULL),(88703,'NOU',89872,84317,0,0,NULL,NULL),(88704,'NOU',36195,84318,0,0,NULL,NULL),(88705,'NOU',89873,84319,0,0,NULL,NULL),(88706,'NOU',89874,84320,0,0,NULL,NULL),(88707,'NOU',89876,84321,0,0,NULL,NULL),(88708,'NOU',89877,84322,0,0,NULL,NULL),(88709,'NOU',89879,84323,0,0,NULL,NULL),(88710,'NOU',46328,84324,0,0,NULL,NULL),(88711,'NOU',89880,84325,0,0,NULL,NULL),(88712,'NOU',89881,84326,0,0,NULL,NULL),(88713,'NOU',89882,84327,0,0,NULL,NULL),(88714,'NOU',19550,84328,0,0,NULL,NULL),(88715,'NOU',89878,84329,0,0,NULL,NULL),(88716,'NOU',47769,84330,0,0,NULL,NULL),(88717,'NOU',89883,84331,0,0,NULL,NULL),(88718,'NOU',89884,84332,0,0,NULL,NULL),(88719,'NOU',89886,84333,0,0,NULL,NULL),(88720,'NOU',46803,84334,0,0,NULL,NULL),(88721,'NOU',89887,84335,0,0,NULL,NULL),(88722,'NOU',50581,84336,0,0,NULL,NULL),(88723,'NOU',89888,84337,0,0,NULL,NULL),(88724,'NOU',77432,84338,0,0,NULL,NULL),(88725,'NOU',89889,84339,0,0,NULL,NULL),(88726,'NOU',89890,84340,0,0,NULL,NULL),(88727,'NOU',44853,84341,0,0,NULL,NULL),(88728,'NOU',17084,84342,0,0,NULL,NULL),(88729,'NOU',89891,84343,0,0,NULL,NULL),(88730,'NOU',89892,84344,0,0,NULL,NULL),(88731,'NOU',17491,84345,0,0,NULL,NULL),(88732,'NOU',89895,84346,0,0,NULL,NULL),(88733,'NOU',89896,84347,0,0,NULL,NULL),(88734,'NOU',89897,84348,0,0,NULL,NULL),(88735,'NOU',89898,84349,0,0,NULL,NULL),(88736,'NOU',70623,84350,0,0,NULL,NULL),(88737,'NOU',89899,84351,0,0,NULL,NULL),(88738,'NOU',89900,84352,0,0,NULL,NULL),(88739,'NOU',89901,84353,0,0,NULL,NULL),(88740,'NOU',89902,84354,0,0,NULL,NULL),(88741,'NOU',89903,84355,0,0,NULL,NULL),(88742,'NOU',89904,84356,0,0,NULL,NULL),(88743,'NOU',89906,84357,0,0,NULL,NULL),(88744,'NOU',89907,84358,0,0,NULL,NULL),(88745,'NOU',89908,84359,0,0,NULL,NULL),(88746,'NOU',89909,84360,0,0,NULL,NULL),(88747,'NOU',89910,84361,0,0,NULL,NULL),(88748,'NOU',89911,84362,0,0,NULL,NULL),(88749,'NOU',89912,84363,0,0,NULL,NULL),(88750,'NOU',89913,84364,0,0,NULL,NULL),(88751,'NOU',88142,84365,0,0,NULL,NULL),(88752,'NOU',89914,84366,0,0,NULL,NULL),(88753,'NOU',89915,84367,0,0,NULL,NULL),(88754,'NOU',89916,84368,0,0,NULL,NULL),(88755,'NOU',89917,84369,0,0,NULL,NULL),(88756,'NOU',89918,84370,0,0,NULL,NULL),(88757,'NOU',89919,84371,0,0,NULL,NULL),(88758,'NOU',89920,84372,0,0,NULL,NULL),(88759,'NOU',89921,84373,0,0,NULL,NULL),(88760,'NOU',89922,84374,0,0,NULL,NULL),(88761,'NOU',89923,84375,0,0,NULL,NULL),(88762,'NOU',89924,84376,0,0,NULL,NULL),(88763,'NOU',89925,84377,0,0,NULL,NULL),(88764,'NOU',82793,84378,0,0,NULL,NULL),(88765,'NOU',89926,84379,0,0,NULL,NULL),(88766,'NOU',81445,84380,0,0,NULL,NULL),(88767,'NOU',89927,84381,0,0,NULL,NULL),(88768,'NOU',15614,84382,0,0,NULL,NULL),(88769,'NOU',20628,84383,0,0,NULL,NULL),(88770,'NOU',10805,84384,0,0,NULL,NULL),(88771,'NOU',89928,84385,0,0,NULL,NULL),(88772,'NOU',89929,84386,0,0,NULL,NULL),(88773,'NOU',89930,84387,0,0,NULL,NULL),(88774,'NOU',89931,84388,0,0,NULL,NULL),(88775,'NOU',89932,84389,0,0,NULL,NULL),(88776,'NOU',89933,84390,0,0,NULL,NULL),(88777,'NOU',89934,84391,0,0,NULL,NULL),(88778,'NOU',89935,84392,0,0,NULL,NULL),(88779,'NOU',89936,84393,0,0,NULL,NULL),(88780,'NOU',89937,84394,0,0,NULL,NULL),(88781,'NOU',89938,84395,0,0,NULL,NULL),(88782,'NOU',89939,84396,0,0,NULL,NULL),(88783,'NOU',89940,84397,0,0,NULL,NULL),(88784,'NOU',89941,84398,0,0,NULL,NULL),(88785,'NOU',89942,84399,0,0,NULL,NULL),(88786,'NOU',89943,84400,0,0,NULL,NULL),(88787,'NOU',89944,84401,0,0,NULL,NULL),(88788,'NOU',89945,84402,0,0,NULL,NULL),(88789,'NOU',89946,84403,0,0,NULL,NULL),(88790,'NOU',89947,84404,0,0,NULL,NULL),(88791,'NOU',89948,84405,0,0,NULL,NULL),(88792,'NOU',89949,84406,0,0,NULL,NULL),(88793,'NOU',89950,84407,0,0,NULL,NULL),(88794,'NOU',89059,84408,0,0,NULL,NULL),(88795,'NOU',89951,84409,0,0,NULL,NULL),(88796,'NOU',89952,84410,0,0,NULL,NULL),(88797,'NOU',89953,84411,0,0,NULL,NULL),(88798,'NOU',89954,84412,0,0,NULL,NULL),(88799,'NOU',89955,84413,0,0,NULL,NULL),(88800,'NOU',89956,84414,0,0,NULL,NULL),(88801,'NOU',89957,84415,0,0,NULL,NULL),(88802,'NOU',89958,84416,0,0,NULL,NULL),(88803,'NOU',89959,84417,0,0,NULL,NULL),(88804,'NOU',89960,84418,0,0,NULL,NULL),(88805,'CLITIC',0,84419,492,0,NULL,NULL),(88806,'NOU',89961,84420,0,0,NULL,NULL),(88807,'NOU',89962,84421,0,0,NULL,NULL),(88808,'NOU',89963,84422,0,0,NULL,NULL),(88809,'NOU',49328,84423,0,0,NULL,NULL),(88810,'NOU',36605,84424,0,0,NULL,NULL),(88811,'NOU',89964,84425,0,0,NULL,NULL),(88812,'NOU',89965,84426,0,0,NULL,NULL),(88813,'NOU',76278,84427,0,0,NULL,NULL),(88814,'NOU',89966,84428,0,0,NULL,NULL),(88815,'NOU',89967,84429,0,0,NULL,NULL),(88816,'NOU',89968,84430,0,0,NULL,NULL),(88817,'NOU',89970,84431,0,0,NULL,NULL),(88818,'NOU',25904,84432,0,0,NULL,NULL),(88819,'NOU',89972,84433,0,0,NULL,NULL),(88820,'NOU',89973,84434,0,0,NULL,NULL),(88821,'NOU',89974,84435,0,0,NULL,NULL),(88822,'NOU',81551,84436,0,0,NULL,NULL),(88823,'NOU',89975,84437,0,0,NULL,NULL),(88824,'NOU',89976,84438,0,0,NULL,NULL),(88825,'NOU',89977,84439,0,0,NULL,NULL),(88826,'NOU',89978,84440,0,0,NULL,NULL),(88827,'NOU',89979,84441,0,0,NULL,NULL),(88828,'NOU',89980,84442,0,0,NULL,NULL),(88829,'NOU',89981,84443,0,0,NULL,NULL),(88830,'NOU',89982,84444,0,0,NULL,NULL),(88831,'NOU',89983,84445,0,0,NULL,NULL),(88832,'NOU',89984,84446,0,0,NULL,NULL),(88833,'NOU',89985,84447,0,0,NULL,NULL),(88834,'NOU',20666,84448,0,0,NULL,NULL),(88835,'NOU',89986,84449,0,0,NULL,NULL),(88836,'NOU',89987,84450,0,0,NULL,NULL),(88837,'NOU',89988,84451,0,0,NULL,NULL),(88838,'NOU',89989,84452,0,0,NULL,NULL),(88839,'NOU',89990,84453,0,0,NULL,NULL),(88840,'NOU',89991,84454,0,0,NULL,NULL),(88841,'NOU',89992,84455,0,0,NULL,NULL),(88842,'NOU',89993,84456,0,0,NULL,NULL),(88843,'NOU',89994,84457,0,0,NULL,NULL),(88844,'NOU',89995,84458,0,0,NULL,NULL),(88845,'NOU',89996,84459,0,0,NULL,NULL),(88846,'NOU',89997,84460,0,0,NULL,NULL),(88847,'CLITIC',0,84461,493,0,NULL,NULL),(88848,'NOU',89999,84461,0,0,NULL,NULL),(88849,'NOU',90000,84462,0,0,NULL,NULL),(88850,'NOU',90003,84463,0,0,NULL,NULL),(88851,'NOU',90004,84464,0,0,NULL,NULL),(88852,'NOU',20693,84465,0,0,NULL,NULL),(88853,'NOU',89056,84466,0,0,NULL,NULL),(88854,'NOU',90005,84467,0,0,NULL,NULL),(88855,'NOU',90006,84468,0,0,NULL,NULL),(88856,'NOU',90007,84469,0,0,NULL,NULL),(88857,'NOU',90008,84470,0,0,NULL,NULL),(88858,'NOU',90009,84471,0,0,NULL,NULL),(88859,'NOU',90010,84472,0,0,NULL,NULL),(88860,'NOU',90011,84473,0,0,NULL,NULL),(88861,'NOU',90012,84474,0,0,NULL,NULL),(88862,'NOU',90013,84475,0,0,NULL,NULL),(88863,'NOU',90014,84476,0,0,NULL,NULL),(88864,'NOU',90015,84477,0,0,NULL,NULL),(88865,'NOU',90016,84478,0,0,NULL,NULL),(88866,'NOU',69471,84479,0,0,NULL,NULL),(88867,'RES(type=foreign)',90017,84480,0,0,NULL,NULL),(88868,'NOU',90018,84481,0,0,NULL,NULL),(88869,'NOU',90019,84482,0,0,NULL,NULL),(88870,'NOU',90020,84483,0,0,NULL,NULL),(88871,'NOU',61024,84484,0,0,NULL,NULL),(88872,'NOU',45471,84485,0,0,NULL,NULL),(88873,'NOU',90021,84486,0,0,NULL,NULL),(88874,'NOU',90022,84487,0,0,NULL,NULL),(88875,'NOU',90023,84488,0,0,NULL,NULL),(88876,'NOU',90024,84489,0,0,NULL,NULL),(88877,'NOU',90025,84490,0,0,NULL,NULL),(88878,'NOU',90026,84491,0,0,NULL,NULL),(88879,'NOU',90027,84492,0,0,NULL,NULL),(88880,'NOU',41320,84493,0,0,NULL,NULL),(88881,'NOU',90028,84494,0,0,NULL,NULL),(88882,'NOU',90029,84495,0,0,NULL,NULL),(88883,'NOU',90030,84496,0,0,NULL,NULL),(88884,'NOU',10804,84497,0,0,NULL,NULL),(88885,'NOU',90031,84498,0,0,NULL,NULL),(88886,'NOU',90032,84499,0,0,NULL,NULL),(88887,'NOU',90033,84500,0,0,NULL,NULL),(88888,'NOU',90034,84501,0,0,NULL,NULL),(88889,'NOU',90035,84502,0,0,NULL,NULL),(88890,'NOU',90036,84503,0,0,NULL,NULL),(88891,'NOU',88180,84504,0,0,NULL,NULL),(88892,'NOU',90037,84505,0,0,NULL,NULL),(88893,'NOU',90038,84506,0,0,NULL,NULL),(88894,'NOU',90039,84507,0,0,NULL,NULL),(88895,'NOU',90040,84508,0,0,NULL,NULL),(88896,'NOU',90041,84509,0,0,NULL,NULL),(88897,'NOU',90042,84510,0,0,NULL,NULL),(88898,'NOU',4740,84511,0,0,NULL,NULL),(88899,'NOU',90043,84512,0,0,NULL,NULL),(88900,'NOU',90044,84513,0,0,NULL,NULL),(88901,'NOU',90045,84514,0,0,NULL,NULL),(88902,'NOU',90046,84515,0,0,NULL,NULL),(88903,'NOU',90047,84516,0,0,NULL,NULL),(88904,'NOU',90048,84517,0,0,NULL,NULL),(88905,'NOU',90049,84518,0,0,NULL,NULL),(88906,'NOU',90050,84519,0,0,NULL,NULL),(88907,'NOU',90051,84520,0,0,NULL,NULL),(88908,'NOU',90052,84521,0,0,NULL,NULL),(88909,'NOU',36994,84522,0,0,NULL,NULL),(88910,'NOU',90053,84523,0,0,NULL,NULL),(88911,'NOU',4867,84524,0,0,NULL,NULL),(88912,'NOU',90054,84525,0,0,NULL,NULL),(88913,'NOU',90055,84526,0,0,NULL,NULL),(88914,'NOU',90056,84527,0,0,NULL,NULL),(88915,'NOU',90057,84528,0,0,NULL,NULL),(88916,'NOU',59992,84529,0,0,NULL,NULL),(88917,'NOU',90058,84530,0,0,NULL,NULL),(88918,'NOU',90059,84531,0,0,NULL,NULL),(88919,'NOU',90060,84532,0,0,NULL,NULL),(88920,'NOU',90061,84533,0,0,NULL,NULL),(88921,'NOU',90062,84534,0,0,NULL,NULL),(88922,'NOU',90063,84535,0,0,NULL,NULL),(88923,'NOU',90064,84536,0,0,NULL,NULL),(88924,'NOU',4926,84537,0,0,NULL,NULL),(88925,'NOU',90065,84538,0,0,NULL,NULL),(88926,'NOU',90066,84539,0,0,NULL,NULL),(88927,'NOU',90067,41888,0,0,NULL,NULL),(88928,'NOU',90069,84540,0,0,NULL,NULL),(88929,'NOU',90070,84541,0,0,NULL,NULL),(88930,'NOU',90071,84542,0,0,NULL,NULL),(88931,'NOU',38544,84543,0,0,NULL,NULL),(88932,'NOU',90072,84544,0,0,NULL,NULL),(88933,'NOU',78047,84545,0,0,NULL,NULL),(88934,'NOU',4868,84546,0,0,NULL,NULL),(88935,'NOU',90073,84547,0,0,NULL,NULL),(88936,'NOU',90074,84548,0,0,NULL,NULL),(88937,'NOU',90075,84549,0,0,NULL,NULL),(88938,'NOU',65853,84550,0,0,NULL,NULL),(88939,'NOU',90076,84551,0,0,NULL,NULL),(88940,'NOU',90077,84552,0,0,NULL,NULL),(88941,'NOU',90078,84553,0,0,NULL,NULL),(88942,'NOU',21116,84554,0,0,NULL,NULL),(88943,'NOU',90079,84555,0,0,NULL,NULL),(88944,'NOU',90080,84556,0,0,NULL,NULL),(88945,'NOU',84973,84557,0,0,NULL,NULL),(88946,'NOU',90081,84558,0,0,NULL,NULL),(88947,'NOU',90082,84559,0,0,NULL,NULL),(88948,'NOU',90083,84560,0,0,NULL,NULL),(88949,'NOU',90084,84561,0,0,NULL,NULL),(88950,'NOU',5074,84562,0,0,NULL,NULL),(88951,'NOU',90085,84563,0,0,NULL,NULL),(88952,'NOU',4907,84564,0,0,NULL,NULL),(88953,'NOU',90086,84565,0,0,NULL,NULL),(88954,'NOU',90087,84566,0,0,NULL,NULL),(88955,'NOU',90088,84567,0,0,NULL,NULL),(88956,'NOU',79875,84568,0,0,NULL,NULL),(88957,'NOU',21009,84569,0,0,NULL,NULL),(88958,'NOU',90089,84570,0,0,NULL,NULL),(88959,'NOU',5135,84571,0,0,NULL,NULL),(88960,'NOU',90090,84572,0,0,NULL,NULL),(88961,'NOU',21045,84573,0,0,NULL,NULL),(88962,'NOU',90091,84574,0,0,NULL,NULL),(88963,'NOU',90092,84575,0,0,NULL,NULL),(88964,'NOU',5159,84576,0,0,NULL,NULL),(88965,'NOU',21504,84577,0,0,NULL,NULL),(88966,'NOU',36813,84578,0,0,NULL,NULL),(88967,'NOU',90093,84579,0,0,NULL,NULL),(88968,'NOU',90094,84580,0,0,NULL,NULL),(88969,'NOU',90095,84581,0,0,NULL,NULL),(88970,'NOU',90096,84582,0,0,NULL,NULL),(88971,'NOU',86842,84583,0,0,NULL,NULL),(88972,'NOU',5180,84584,0,0,NULL,NULL),(88973,'NOU',90097,84585,0,0,NULL,NULL),(88974,'NOU',21505,84586,0,0,NULL,NULL),(88975,'NOU',90098,84587,0,0,NULL,NULL),(88976,'NOU',90099,84588,0,0,NULL,NULL),(88977,'NOU',90100,84589,0,0,NULL,NULL),(88978,'NOU',90101,84590,0,0,NULL,NULL),(88979,'NOU',90102,84591,0,0,NULL,NULL),(88980,'NOU',90103,84592,0,0,NULL,NULL),(88981,'NOU',90104,84593,0,0,NULL,NULL),(88982,'NOU',90105,84594,0,0,NULL,NULL),(88983,'NOU',90106,84595,0,0,NULL,NULL),(88984,'NOU',90107,84596,0,0,NULL,NULL),(88985,'NOU',90108,84597,0,0,NULL,NULL),(88986,'NOU',68073,84598,0,0,NULL,NULL),(88987,'NOU',90109,84599,0,0,NULL,NULL),(88988,'NOU',5282,84600,0,0,NULL,NULL),(88989,'NOU',90110,84601,0,0,NULL,NULL),(88990,'NOU',90111,84602,0,0,NULL,NULL),(88991,'NOU',90112,84603,0,0,NULL,NULL),(88992,'NOU',89096,84604,0,0,NULL,NULL),(88993,'NOU',90113,84605,0,0,NULL,NULL),(88994,'NOU',90114,84606,0,0,NULL,NULL),(88995,'NOU',90115,84607,0,0,NULL,NULL),(88996,'NOU',90116,84608,0,0,NULL,NULL),(88997,'NOU',90117,84609,0,0,NULL,NULL),(88998,'NOU',22861,84610,0,0,NULL,NULL),(88999,'NOU',90118,84611,0,0,NULL,NULL),(89000,'NOU',7937,84612,0,0,NULL,NULL),(89001,'NOU',90119,84613,0,0,NULL,NULL),(89002,'NOU',90120,84614,0,0,NULL,NULL),(89003,'NOU',90121,84615,0,0,NULL,NULL),(89004,'NOU',90122,84616,0,0,NULL,NULL),(89005,'NOU',21235,84617,0,0,NULL,NULL),(89006,'NOU',90123,84618,0,0,NULL,NULL),(89007,'NOU',5497,84619,0,0,NULL,NULL),(89008,'NOU',90124,84620,0,0,NULL,NULL),(89009,'NOU',60053,84621,0,0,NULL,NULL),(89010,'NOU',90125,84622,0,0,NULL,NULL),(89011,'NOU',90126,84623,0,0,NULL,NULL),(89012,'NOU',90127,84624,0,0,NULL,NULL),(89013,'NOU',90128,84625,0,0,NULL,NULL),(89014,'NOU',90129,84626,0,0,NULL,NULL),(89015,'NOU',60241,84627,0,0,NULL,NULL),(89016,'NOU',90130,84628,0,0,NULL,NULL),(89017,'NOU',90131,84629,0,0,NULL,NULL),(89018,'NOU',90132,84630,0,0,NULL,NULL),(89019,'NOU',37093,84631,0,0,NULL,NULL),(89020,'NOU',90133,84632,0,0,NULL,NULL),(89021,'NOU',90134,84633,0,0,NULL,NULL),(89022,'NOU',90135,84634,0,0,NULL,NULL),(89023,'NOU',90136,84635,0,0,NULL,NULL),(89024,'NOU',76780,84636,0,0,NULL,NULL),(89025,'NOU',90137,84637,0,0,NULL,NULL),(89026,'NOU',90138,84638,0,0,NULL,NULL),(89027,'NOU',90139,84639,0,0,NULL,NULL),(89028,'NOU',90140,84640,0,0,NULL,NULL),(89029,'NOU',90141,84641,0,0,NULL,NULL),(89030,'NOU',90142,84642,0,0,NULL,NULL),(89031,'NOU',90143,84643,0,0,NULL,NULL),(89032,'NOU',79400,84644,0,0,NULL,NULL),(89033,'NOU',90144,84645,0,0,NULL,NULL),(89034,'NOU',90145,84646,0,0,NULL,NULL),(89035,'NOU',90146,84647,0,0,NULL,NULL),(89036,'NOU',90147,84648,0,0,NULL,NULL),(89037,'NOU',86290,43718,0,0,NULL,NULL),(89038,'NOU',90148,84649,0,0,NULL,NULL),(89039,'NOU',90149,84650,0,0,NULL,NULL),(89040,'NOU',90150,84651,0,0,NULL,NULL),(89041,'NOU',90151,84652,0,0,NULL,NULL),(89042,'NOU',90152,84653,0,0,NULL,NULL),(89043,'NOU',90153,84654,0,0,NULL,NULL),(89044,'NOU',90154,84655,0,0,NULL,NULL),(89045,'NOU',90155,84656,0,0,NULL,NULL),(89046,'NOU',90156,84657,0,0,NULL,NULL),(89047,'NOU',5558,84658,0,0,NULL,NULL),(89048,'NOU',90157,84659,0,0,NULL,NULL),(89049,'NOU',90158,84660,0,0,NULL,NULL),(89050,'NOU',90159,84661,0,0,NULL,NULL),(89051,'NOU',90160,84662,0,0,NULL,NULL),(89052,'NOU',90161,84663,0,0,NULL,NULL),(89053,'NOU',90162,84664,0,0,NULL,NULL),(89054,'NOU',82842,84665,0,0,NULL,NULL),(89055,'NOU',90163,84666,0,0,NULL,NULL),(89056,'NOU',90164,84667,0,0,NULL,NULL),(89057,'NOU',90165,84668,0,0,NULL,NULL),(89058,'NOU',90166,84669,0,0,NULL,NULL),(89059,'NOU',90167,84670,0,0,NULL,NULL),(89060,'NOU',90168,84671,0,0,NULL,NULL),(89061,'NOU',87130,84672,0,0,NULL,NULL),(89062,'NOU',5336,84673,0,0,NULL,NULL),(89063,'NOU',50397,84674,0,0,NULL,NULL),(89064,'NOU',90169,84675,0,0,NULL,NULL),(89065,'NOU',90170,84676,0,0,NULL,NULL),(89066,'NOU',90171,84677,0,0,NULL,NULL),(89067,'NOU',90172,84678,0,0,NULL,NULL),(89068,'NOU',90173,84679,0,0,NULL,NULL),(89069,'NOU',20852,84680,0,0,NULL,NULL),(89070,'NOU',90174,84681,0,0,NULL,NULL),(89071,'NOU',90175,84682,0,0,NULL,NULL),(89072,'NOU',90176,84683,0,0,NULL,NULL),(89073,'NOU',90177,84684,0,0,NULL,NULL),(89074,'NOU',90178,84685,0,0,NULL,NULL),(89075,'NOU',7342,84686,0,0,NULL,NULL),(89076,'NOU',90179,84687,0,0,NULL,NULL),(89077,'NOU',90180,84688,0,0,NULL,NULL),(89078,'NOU',69206,84689,0,0,NULL,NULL),(89079,'NOU',90182,84690,0,0,NULL,NULL),(89080,'NOU',90183,84691,0,0,NULL,NULL),(89081,'NOU',90184,84692,0,0,NULL,NULL),(89082,'NOU',90185,84693,0,0,NULL,NULL),(89083,'NOU',90186,42208,0,0,NULL,NULL),(89084,'NOU',90187,84694,0,0,NULL,NULL),(89085,'NOU',82890,84695,0,0,NULL,NULL),(89086,'NOU',37335,84696,0,0,NULL,NULL),(89087,'NOU',90188,84697,0,0,NULL,NULL),(89088,'NOU',90189,84698,0,0,NULL,NULL),(89089,'NOU',90190,84699,0,0,NULL,NULL),(89090,'NOU',90191,84700,0,0,NULL,NULL),(89091,'NOU',6182,84701,0,0,NULL,NULL),(89092,'NOU',90192,84702,0,0,NULL,NULL),(89093,'NOU',82888,84703,0,0,NULL,NULL),(89094,'NOU',90193,84704,0,0,NULL,NULL),(89095,'NOU',5895,84705,0,0,NULL,NULL),(89096,'NOU',37333,84706,0,0,NULL,NULL),(89097,'NOU',90194,84707,0,0,NULL,NULL),(89098,'NOU',90195,84708,0,0,NULL,NULL),(89099,'NOU',90196,84709,0,0,NULL,NULL),(89100,'NOU',76983,84710,0,0,NULL,NULL),(89101,'NOU',21744,84711,0,0,NULL,NULL),(89102,'NOU',90197,84712,0,0,NULL,NULL),(89103,'NOU',90198,84713,0,0,NULL,NULL),(89104,'NOU',47033,84714,0,0,NULL,NULL),(89105,'NOU',90199,84715,0,0,NULL,NULL),(89106,'NOU',90200,84716,0,0,NULL,NULL),(89107,'NOU',6159,84717,0,0,NULL,NULL),(89108,'NOU',90201,84718,0,0,NULL,NULL),(89109,'NOU',90202,84719,0,0,NULL,NULL),(89110,'NOU',90203,84720,0,0,NULL,NULL),(89111,'NOU',90205,84721,0,0,NULL,NULL),(89112,'NOU',90206,84722,0,0,NULL,NULL),(89113,'NOU',90207,84723,0,0,NULL,NULL),(89114,'NOU',90208,84724,0,0,NULL,NULL),(89115,'NOU',5494,84725,0,0,NULL,NULL),(89116,'NOU',6208,84726,0,0,NULL,NULL),(89117,'NOU',90209,84727,0,0,NULL,NULL),(89118,'NOU',85243,84728,0,0,NULL,NULL),(89119,'NOU',90210,84729,0,0,NULL,NULL),(89120,'NOU',90211,84730,0,0,NULL,NULL),(89121,'NOU',90212,84731,0,0,NULL,NULL),(89122,'NOU',90213,84732,0,0,NULL,NULL),(89123,'NOU',90214,84733,0,0,NULL,NULL),(89124,'NOU',90215,84734,0,0,NULL,NULL),(89125,'NOU',90216,84735,0,0,NULL,NULL),(89126,'NOU',90217,84736,0,0,NULL,NULL),(89127,'NOU',90218,84737,0,0,NULL,NULL),(89128,'NOU',5937,84738,0,0,NULL,NULL),(89129,'NOU',90219,84739,0,0,NULL,NULL),(89130,'NOU',90221,53630,0,0,NULL,NULL),(89131,'NOU',90223,84740,0,0,NULL,NULL),(89132,'NOU',7644,84741,0,0,NULL,NULL),(89133,'NOU',90224,84742,0,0,NULL,NULL),(89134,'NOU',5929,84743,0,0,NULL,NULL),(89135,'NOU',90225,84744,0,0,NULL,NULL),(89136,'NOU',90226,84745,0,0,NULL,NULL),(89137,'NOU',90227,84746,0,0,NULL,NULL),(89138,'NOU',90228,84747,0,0,NULL,NULL),(89139,'NOU',90229,84748,0,0,NULL,NULL),(89140,'NOU',90230,84749,0,0,NULL,NULL),(89141,'NOU',90231,84750,0,0,NULL,NULL),(89142,'NOU',19642,53091,0,0,NULL,NULL),(89143,'NOU',90232,84751,0,0,NULL,NULL),(89144,'NOU',90233,84752,0,0,NULL,NULL),(89145,'NOU',90234,84753,0,0,NULL,NULL),(89146,'NOU',90235,84754,0,0,NULL,NULL),(89147,'NOU',90236,84755,0,0,NULL,NULL),(89148,'NOU',90237,84756,0,0,NULL,NULL),(89149,'NOU',90238,84757,0,0,NULL,NULL),(89150,'NOU',90239,84758,0,0,NULL,NULL),(89151,'NOU',90240,84759,0,0,NULL,NULL),(89152,'NOU',21294,84760,0,0,NULL,NULL),(89153,'NOU',90241,84761,0,0,NULL,NULL),(89154,'NOU',90242,84762,0,0,NULL,NULL),(89155,'NOU',90243,84763,0,0,NULL,NULL),(89156,'NOU',90244,84764,0,0,NULL,NULL),(89157,'NOU',90245,84765,0,0,NULL,NULL),(89158,'NOU',90246,84766,0,0,NULL,NULL),(89159,'NOU',90247,84767,0,0,NULL,NULL),(89160,'NOU',90248,84768,0,0,NULL,NULL),(89161,'NOU',90249,84769,0,0,NULL,NULL),(89162,'NOU',90250,84770,0,0,NULL,NULL),(89163,'NOU',90251,84771,0,0,NULL,NULL),(89164,'NOU',90252,84772,0,0,NULL,NULL),(89165,'NOU',90253,84773,0,0,NULL,NULL),(89166,'NOU',90254,84774,0,0,NULL,NULL),(89167,'NOU',6353,84775,0,0,NULL,NULL),(89168,'NOU',90255,84776,0,0,NULL,NULL),(89169,'NOU',90256,84777,0,0,NULL,NULL),(89170,'NOU',90257,84778,0,0,NULL,NULL),(89171,'NOU',90258,84779,0,0,NULL,NULL),(89172,'NOU',82856,84780,0,0,NULL,NULL),(89173,'NOU',37766,84781,0,0,NULL,NULL),(89174,'NOU',90261,84782,0,0,NULL,NULL),(89175,'NOU',90262,84783,0,0,NULL,NULL),(89176,'NOU',90263,84784,0,0,NULL,NULL),(89177,'NOU',90264,84785,0,0,NULL,NULL),(89178,'NOU',90265,84786,0,0,NULL,NULL),(89179,'NOU',90266,84787,0,0,NULL,NULL),(89180,'NOU',90268,84788,0,0,NULL,NULL),(89181,'NOU',90269,84789,0,0,NULL,NULL),(89182,'NOU',90270,84790,0,0,NULL,NULL),(89183,'NOU',84908,84791,0,0,NULL,NULL),(89184,'NOU',90271,84792,0,0,NULL,NULL),(89185,'NOU',90272,84793,0,0,NULL,NULL),(89186,'NOU',37538,84794,0,0,NULL,NULL),(89187,'NOU',90273,42341,0,0,NULL,NULL),(89188,'NOU',90275,84795,0,0,NULL,NULL),(89189,'NOU',90276,84796,0,0,NULL,NULL),(89190,'NOU',90277,84797,0,0,NULL,NULL),(89191,'NOU',90278,84798,0,0,NULL,NULL),(89192,'NOU',90279,84799,0,0,NULL,NULL),(89193,'NOU',90280,84800,0,0,NULL,NULL),(89194,'NOU',90281,84801,0,0,NULL,NULL),(89195,'NOU',90282,84802,0,0,NULL,NULL),(89196,'NOU',90283,84803,0,0,NULL,NULL),(89197,'NOU',90284,84804,0,0,NULL,NULL),(89198,'NOU',90285,84805,0,0,NULL,NULL),(89199,'NOU',82900,84806,0,0,NULL,NULL),(89200,'NOU',90286,84807,0,0,NULL,NULL),(89201,'NOU',90288,84808,0,0,NULL,NULL),(89202,'NOU',90289,84809,0,0,NULL,NULL),(89203,'NOU',90290,84810,0,0,NULL,NULL),(89204,'NOU',90291,84811,0,0,NULL,NULL),(89205,'NOU',90292,84812,0,0,NULL,NULL),(89206,'NOU',90274,84813,0,0,NULL,NULL),(89207,'NOU',90293,84814,0,0,NULL,NULL),(89208,'NOU',90294,84815,0,0,NULL,NULL),(89209,'NOU',90295,84816,0,0,NULL,NULL),(89210,'NOU',90296,84817,0,0,NULL,NULL),(89211,'NOU',37603,84818,0,0,NULL,NULL),(89212,'NOU',90297,84819,0,0,NULL,NULL),(89213,'NOU',37608,84820,0,0,NULL,NULL),(89214,'NOU',90298,84821,0,0,NULL,NULL),(89215,'NOU',90299,84822,0,0,NULL,NULL),(89216,'NOU',60226,84823,0,0,NULL,NULL),(89217,'NOU',90300,84824,0,0,NULL,NULL),(89218,'NOU',90301,84825,0,0,NULL,NULL),(89219,'NOU',90302,84826,0,0,NULL,NULL),(89220,'NOU',90303,84827,0,0,NULL,NULL),(89221,'NOU',90304,84828,0,0,NULL,NULL),(89222,'NOU',90305,84829,0,0,NULL,NULL),(89223,'NOU',6166,84830,0,0,NULL,NULL),(89224,'NOU',90306,84831,0,0,NULL,NULL),(89225,'NOU',90307,84832,0,0,NULL,NULL),(89226,'NOU',88255,84833,0,0,NULL,NULL),(89227,'NOU',90308,84834,0,0,NULL,NULL),(89228,'NOU',90309,84835,0,0,NULL,NULL),(89229,'NOU',90310,84836,0,0,NULL,NULL),(89230,'NOU',90311,84837,0,0,NULL,NULL),(89231,'NOU',90312,84838,0,0,NULL,NULL),(89232,'NOU',90313,84839,0,0,NULL,NULL),(89233,'NOU',67581,84840,0,0,NULL,NULL),(89234,'NOU',90314,84841,0,0,NULL,NULL),(89235,'NOU',90315,84842,0,0,NULL,NULL),(89236,'NOU',90316,84843,0,0,NULL,NULL),(89237,'NOU',90317,84844,0,0,NULL,NULL),(89238,'NOU',90318,84845,0,0,NULL,NULL),(89239,'NOU',90319,84846,0,0,NULL,NULL),(89240,'NOU',90320,84847,0,0,NULL,NULL),(89241,'NOU',90321,84848,0,0,NULL,NULL),(89242,'NOU',90322,84849,0,0,NULL,NULL),(89243,'NOU',90323,84850,0,0,NULL,NULL),(89244,'NOU',90324,84851,0,0,NULL,NULL),(89245,'NOU',90325,84852,0,0,NULL,NULL),(89246,'NOU',90327,84853,0,0,NULL,NULL),(89247,'NOU',90328,84854,0,0,NULL,NULL),(89248,'NOU',82905,84855,0,0,NULL,NULL),(89249,'NOU',90329,84856,0,0,NULL,NULL),(89250,'NOU',6765,84857,0,0,NULL,NULL),(89251,'NOU',90330,84858,0,0,NULL,NULL),(89252,'NOU',90331,84859,0,0,NULL,NULL),(89253,'NOU',6746,84860,0,0,NULL,NULL),(89254,'NOU',90332,84861,0,0,NULL,NULL),(89255,'NOU',37711,84862,0,0,NULL,NULL),(89256,'NOU',90333,84863,0,0,NULL,NULL),(89257,'NOU',90334,84864,0,0,NULL,NULL),(89258,'NOU',90335,84865,0,0,NULL,NULL),(89259,'NOU',22373,84866,0,0,NULL,NULL),(89260,'NOU',11823,84867,0,0,NULL,NULL),(89261,'NOU',90336,84868,0,0,NULL,NULL),(89262,'NOU',90337,84869,0,0,NULL,NULL),(89263,'NOU',85957,84870,0,0,NULL,NULL),(89264,'NOU',90338,84871,0,0,NULL,NULL),(89265,'NOU',90339,84872,0,0,NULL,NULL),(89266,'NOU',90340,84873,0,0,NULL,NULL),(89267,'NOU',90341,84874,0,0,NULL,NULL),(89268,'NOU',90342,84875,0,0,NULL,NULL),(89269,'NOU',90343,84876,0,0,NULL,NULL),(89270,'NOU',81991,84877,0,0,NULL,NULL),(89271,'NOU',90344,84878,0,0,NULL,NULL),(89272,'NOU',90345,84879,0,0,NULL,NULL),(89273,'NOU',90346,84880,0,0,NULL,NULL),(89274,'NOU',90347,84881,0,0,NULL,NULL),(89275,'NOU',37772,84882,0,0,NULL,NULL),(89276,'NOU',90348,84883,0,0,NULL,NULL),(89277,'NOU',90349,84884,0,0,NULL,NULL),(89278,'NOU',90350,84885,0,0,NULL,NULL),(89279,'NOU',90351,84886,0,0,NULL,NULL),(89280,'NOU',90352,84887,0,0,NULL,NULL),(89281,'NOU',90353,84888,0,0,NULL,NULL),(89282,'NOU',90354,84889,0,0,NULL,NULL),(89283,'NOU',7023,84890,0,0,NULL,NULL),(89284,'NOU',7033,84891,0,0,NULL,NULL),(89285,'NOU',90355,84892,0,0,NULL,NULL),(89286,'NOU',90357,84893,0,0,NULL,NULL),(89287,'NOU',90358,84894,0,0,NULL,NULL),(89288,'NOU',90359,84895,0,0,NULL,NULL),(89289,'NOU',90360,84896,0,0,NULL,NULL),(89290,'NOU',7011,84897,0,0,NULL,NULL),(89291,'NOU',90361,84898,0,0,NULL,NULL),(89292,'NOU',90362,84899,0,0,NULL,NULL),(89293,'NOU',90363,84900,0,0,NULL,NULL),(89294,'NOU',90365,84901,0,0,NULL,NULL),(89295,'NOU',90366,84902,0,0,NULL,NULL),(89296,'NOU',90367,84903,0,0,NULL,NULL),(89297,'NOU',90368,84904,0,0,NULL,NULL),(89298,'NOU',22616,84905,0,0,NULL,NULL),(89299,'NOU',90369,84906,0,0,NULL,NULL),(89300,'NOU',90370,84907,0,0,NULL,NULL),(89301,'NOU',90371,84908,0,0,NULL,NULL),(89302,'NOU',90372,84909,0,0,NULL,NULL),(89303,'NOU',90373,84910,0,0,NULL,NULL),(89304,'NOU',90374,84911,0,0,NULL,NULL),(89305,'NOU',90375,84912,0,0,NULL,NULL),(89306,'NOU',90377,84913,0,0,NULL,NULL),(89307,'NOU',90378,84914,0,0,NULL,NULL),(89308,'NOU',90379,84915,0,0,NULL,NULL),(89309,'NOU',90380,84916,0,0,NULL,NULL),(89310,'NOU',7158,84917,0,0,NULL,NULL),(89311,'NOU',5490,84918,0,0,NULL,NULL),(89312,'NOU',25789,84919,0,0,NULL,NULL),(89313,'NOU',90381,84920,0,0,NULL,NULL),(89314,'NOU',90382,84921,0,0,NULL,NULL),(89315,'NOU',90383,84922,0,0,NULL,NULL),(89316,'NOU',90384,84923,0,0,NULL,NULL),(89317,'NOU',90385,84924,0,0,NULL,NULL),(89318,'NOU',90386,84925,0,0,NULL,NULL),(89319,'NOU',90387,84926,0,0,NULL,NULL),(89320,'NOU',90388,84927,0,0,NULL,NULL),(89321,'NOU',90389,84928,0,0,NULL,NULL),(89322,'NOU',90390,84929,0,0,NULL,NULL),(89323,'NOU',90391,84930,0,0,NULL,NULL),(89324,'NOU',90392,84931,0,0,NULL,NULL),(89325,'NOU',90393,84932,0,0,NULL,NULL),(89326,'NOU',90394,84933,0,0,NULL,NULL),(89327,'NOU',90395,84934,0,0,NULL,NULL),(89328,'NOU',90396,84935,0,0,NULL,NULL),(89329,'NOU',90397,84936,0,0,NULL,NULL),(89330,'NOU',46311,84937,0,0,NULL,NULL),(89331,'NOU',90398,84938,0,0,NULL,NULL),(89332,'NOU',90399,84939,0,0,NULL,NULL),(89333,'NOU',90400,84940,0,0,NULL,NULL),(89334,'NOU',90401,42523,0,0,NULL,NULL),(89335,'NOU',90402,84941,0,0,NULL,NULL),(89336,'NOU',90403,84942,0,0,NULL,NULL),(89337,'NOU',90404,84943,0,0,NULL,NULL),(89338,'NOU',90405,84944,0,0,NULL,NULL),(89339,'NOU',90406,84945,0,0,NULL,NULL),(89340,'NOU',90407,84946,0,0,NULL,NULL),(89341,'NOU',19620,84947,0,0,NULL,NULL),(89342,'NOU',90408,84948,0,0,NULL,NULL),(89343,'NOU',90409,84949,0,0,NULL,NULL),(89344,'NOU',7169,84950,0,0,NULL,NULL),(89345,'NOU',90410,84951,0,0,NULL,NULL),(89346,'NOU',90411,84952,0,0,NULL,NULL),(89347,'NOU',90412,84953,0,0,NULL,NULL),(89348,'NOU',90413,84954,0,0,NULL,NULL),(89349,'NOU',90414,84955,0,0,NULL,NULL),(89350,'NOU',90416,84956,0,0,NULL,NULL),(89351,'NOU',37879,84957,0,0,NULL,NULL),(89352,'NOU',81800,84958,0,0,NULL,NULL),(89353,'NOU',90417,84959,0,0,NULL,NULL),(89354,'NOU',87227,84960,0,0,NULL,NULL),(89355,'NOU',90418,84961,0,0,NULL,NULL),(89356,'NOU',90419,84962,0,0,NULL,NULL),(89357,'NOU',90420,84963,0,0,NULL,NULL),(89358,'NOU',90421,84964,0,0,NULL,NULL),(89359,'NOU',7354,84965,0,0,NULL,NULL),(89360,'NOU',90424,84966,0,0,NULL,NULL),(89361,'NOU',82068,84967,0,0,NULL,NULL),(89362,'NOU',90425,84968,0,0,NULL,NULL),(89363,'NOU',90426,84969,0,0,NULL,NULL),(89364,'NOU',90427,84970,0,0,NULL,NULL),(89365,'NOU',90428,84971,0,0,NULL,NULL),(89366,'NOU',90429,84972,0,0,NULL,NULL),(89367,'NOU',90430,84973,0,0,NULL,NULL),(89368,'NOU',90431,84974,0,0,NULL,NULL),(89369,'NOU',8339,84975,0,0,NULL,NULL),(89370,'NOU',90432,84976,0,0,NULL,NULL),(89371,'NOU',90433,84977,0,0,NULL,NULL),(89372,'NOU',90434,84978,0,0,NULL,NULL),(89373,'NOU',90435,84979,0,0,NULL,NULL),(89374,'NOU',89195,84980,0,0,NULL,NULL),(89375,'NOU',90436,84981,0,0,NULL,NULL),(89376,'NOU',90437,84982,0,0,NULL,NULL),(89377,'NOU',90439,84983,0,0,NULL,NULL),(89378,'NOU',7455,84984,0,0,NULL,NULL),(89379,'NOU',90440,84985,0,0,NULL,NULL),(89380,'NOU',90441,84986,0,0,NULL,NULL),(89381,'NOU',82074,84987,0,0,NULL,NULL),(89382,'NOU',90442,84988,0,0,NULL,NULL),(89383,'NOU',90443,84989,0,0,NULL,NULL),(89384,'NOU',90444,84990,0,0,NULL,NULL),(89385,'NOU',90445,84991,0,0,NULL,NULL),(89386,'NOU',12317,84992,0,0,NULL,NULL),(89387,'NOU',90446,84993,0,0,NULL,NULL),(89388,'NOU',90447,84994,0,0,NULL,NULL),(89389,'NOU',7355,84995,0,0,NULL,NULL),(89390,'NOU',90448,84996,0,0,NULL,NULL),(89391,'NOU',90449,84997,0,0,NULL,NULL),(89392,'NOU',90450,84998,0,0,NULL,NULL),(89393,'NOU',90451,84999,0,0,NULL,NULL),(89394,'NOU',90452,85000,0,0,NULL,NULL),(89395,'NOU',90453,85001,0,0,NULL,NULL),(89396,'NOU',90454,85002,0,0,NULL,NULL),(89397,'NOU',90455,85003,0,0,NULL,NULL),(89398,'NOU',90458,85004,0,0,NULL,NULL),(89399,'NOU',90460,85005,0,0,NULL,NULL),(89400,'NOU',90461,85006,0,0,NULL,NULL),(89401,'NOU',86037,85007,0,0,NULL,NULL),(89402,'NOU',90462,85008,0,0,NULL,NULL),(89403,'NOU',90463,85009,0,0,NULL,NULL),(89404,'NOU',90464,85010,0,0,NULL,NULL),(89405,'NOU',90465,85011,0,0,NULL,NULL),(89406,'NOU',90466,85012,0,0,NULL,NULL),(89407,'NOU',90467,85013,0,0,NULL,NULL),(89408,'NOU',12352,85014,0,0,NULL,NULL),(89409,'NOU',27666,85015,0,0,NULL,NULL),(89410,'NOU',12355,85016,0,0,NULL,NULL),(89411,'NOU',90468,85017,0,0,NULL,NULL),(89412,'NOU',90469,85018,0,0,NULL,NULL),(89413,'NOU',90470,85019,0,0,NULL,NULL),(89414,'NOU',90471,85020,0,0,NULL,NULL),(89415,'NOU',90472,85021,0,0,NULL,NULL),(89416,'NOU',69041,85022,0,0,NULL,NULL),(89417,'NOU',90473,85023,0,0,NULL,NULL),(89418,'NOU',90474,85024,0,0,NULL,NULL),(89419,'NOU',90475,85025,0,0,NULL,NULL),(89420,'NOU',90476,85026,0,0,NULL,NULL),(89421,'NOU',69599,85027,0,0,NULL,NULL),(89422,'NOU',90477,85028,0,0,NULL,NULL),(89423,'NOU',90478,85029,0,0,NULL,NULL),(89424,'NOU',12528,85030,0,0,NULL,NULL),(89425,'NOU',90479,85031,0,0,NULL,NULL),(89426,'NOU',90480,85032,0,0,NULL,NULL),(89427,'NOU',90481,85033,0,0,NULL,NULL),(89428,'NOU',90482,85034,0,0,NULL,NULL),(89429,'NOU',77268,85035,0,0,NULL,NULL),(89430,'NOU',90483,85036,0,0,NULL,NULL),(89431,'NOU',90484,85037,0,0,NULL,NULL),(89432,'NOU',90485,85038,0,0,NULL,NULL),(89433,'NOU',90486,85039,0,0,NULL,NULL),(89434,'NOU',90487,85040,0,0,NULL,NULL),(89435,'NOU',87254,85041,0,0,NULL,NULL),(89436,'NOU',90488,52875,0,0,NULL,NULL),(89437,'NOU',90489,85042,0,0,NULL,NULL),(89438,'NOU',90456,85043,0,0,NULL,NULL),(89439,'NOU',90490,85044,0,0,NULL,NULL),(89440,'NOU',90491,85045,0,0,NULL,NULL),(89441,'NOU',90492,85046,0,0,NULL,NULL),(89442,'NOU',90493,85047,0,0,NULL,NULL),(89443,'NOU',90494,85048,0,0,NULL,NULL),(89444,'NOU',90495,85049,0,0,NULL,NULL),(89445,'NOU',90496,85050,0,0,NULL,NULL),(89446,'NOU',90497,85051,0,0,NULL,NULL),(89447,'NOU',90498,85052,0,0,NULL,NULL),(89448,'NOU',90499,85053,0,0,NULL,NULL),(89449,'NOU',90500,85054,0,0,NULL,NULL),(89450,'NOU',88611,85055,0,0,NULL,NULL),(89451,'NOU',90501,85056,0,0,NULL,NULL),(89452,'NOU',82107,85057,0,0,NULL,NULL),(89453,'NOU',90502,85058,0,0,NULL,NULL),(89454,'NOU',90503,85059,0,0,NULL,NULL),(89455,'NOU',90504,85060,0,0,NULL,NULL),(89456,'NOU',90505,85061,0,0,NULL,NULL),(89457,'NOU',90506,85062,0,0,NULL,NULL),(89458,'NOU',90507,85063,0,0,NULL,NULL),(89459,'NOU',7399,85064,0,0,NULL,NULL),(89460,'NOU',90508,85065,0,0,NULL,NULL),(89461,'NOU',90509,85066,0,0,NULL,NULL),(89462,'NOU',90510,85067,0,0,NULL,NULL),(89463,'NOU',90511,85068,0,0,NULL,NULL),(89464,'NOU',27831,85069,0,0,NULL,NULL),(89465,'NOU',38225,85070,0,0,NULL,NULL),(89466,'NOU',41460,85071,0,0,NULL,NULL),(89467,'NOU',90512,85072,0,0,NULL,NULL),(89468,'NOU',90513,85073,0,0,NULL,NULL),(89469,'NOU',80074,85074,0,0,NULL,NULL),(89470,'NOU',90514,85075,0,0,NULL,NULL),(89471,'NOU',90515,85076,0,0,NULL,NULL),(89472,'NOU',41508,85077,0,0,NULL,NULL),(89473,'NOU',90516,85078,0,0,NULL,NULL),(89474,'NOU',90517,85079,0,0,NULL,NULL),(89475,'NOU',90518,85080,0,0,NULL,NULL),(89476,'NOU',90519,85081,0,0,NULL,NULL),(89477,'NOU',90520,85082,0,0,NULL,NULL),(89478,'NOU',90521,85083,0,0,NULL,NULL),(89479,'NOU',90522,85084,0,0,NULL,NULL),(89480,'NOU',90523,85085,0,0,NULL,NULL),(89481,'NOU',90524,85086,0,0,NULL,NULL),(89482,'NOU',86106,85087,0,0,NULL,NULL),(89483,'NOU',27670,85088,0,0,NULL,NULL),(89484,'NOU',90525,85089,0,0,NULL,NULL),(89485,'NOU',12757,85090,0,0,NULL,NULL),(89486,'NOU',90526,85091,0,0,NULL,NULL),(89487,'NOU',90527,85092,0,0,NULL,NULL),(89488,'NOU',38286,85093,0,0,NULL,NULL),(89489,'NOU',77109,85094,0,0,NULL,NULL),(89490,'NOU',90528,85095,0,0,NULL,NULL),(89491,'NOU',90529,85096,0,0,NULL,NULL),(89492,'NOU',90530,85097,0,0,NULL,NULL),(89493,'NOU',90531,85098,0,0,NULL,NULL),(89494,'NOU',90532,85099,0,0,NULL,NULL),(89495,'NOU',90533,85100,0,0,NULL,NULL),(89496,'NOU',90534,85101,0,0,NULL,NULL),(89497,'NOU',12744,85102,0,0,NULL,NULL),(89498,'NOU',90535,85103,0,0,NULL,NULL),(89499,'NOU',7943,85104,0,0,NULL,NULL),(89500,'NOU',90536,85105,0,0,NULL,NULL),(89501,'NOU',90537,85106,0,0,NULL,NULL),(89502,'NOU',90538,85107,0,0,NULL,NULL),(89503,'NOU',84651,85108,0,0,NULL,NULL),(89504,'NOU',90540,85109,0,0,NULL,NULL),(89505,'NOU',12727,85110,0,0,NULL,NULL),(89506,'NOU',90541,85111,0,0,NULL,NULL),(89507,'NOU',90542,85112,0,0,NULL,NULL),(89508,'NOU',90543,85113,0,0,NULL,NULL),(89509,'NOU',37838,85114,0,0,NULL,NULL),(89510,'NOU',8257,85115,0,0,NULL,NULL),(89511,'NOU',90544,85116,0,0,NULL,NULL),(89512,'NOU',12454,85117,0,0,NULL,NULL),(89513,'NOU',90545,85118,0,0,NULL,NULL),(89514,'NOU',90546,85119,0,0,NULL,NULL),(89515,'NOU',90547,85120,0,0,NULL,NULL),(89516,'NOU',90548,85121,0,0,NULL,NULL),(89517,'NOU',90549,85122,0,0,NULL,NULL),(89518,'NOU',65719,85123,0,0,NULL,NULL),(89519,'NOU',90555,85124,0,0,NULL,NULL),(89520,'NOU',90556,85125,0,0,NULL,NULL),(89521,'NOU',90557,85126,0,0,NULL,NULL),(89522,'NOU',90558,85127,0,0,NULL,NULL),(89523,'NOU',90559,85128,0,0,NULL,NULL),(89524,'NOU',8085,85129,0,0,NULL,NULL),(89525,'NOU',90560,85130,0,0,NULL,NULL),(89526,'NOU',90561,85131,0,0,NULL,NULL),(89527,'NOU',90562,85132,0,0,NULL,NULL),(89528,'NOU',90563,85133,0,0,NULL,NULL),(89529,'NOU',90564,85134,0,0,NULL,NULL),(89530,'NOU',90565,85135,0,0,NULL,NULL),(89531,'NOU',90566,85136,0,0,NULL,NULL),(89532,'NOU',90567,85137,0,0,NULL,NULL),(89533,'NOU',90569,85138,0,0,NULL,NULL),(89534,'NOU',88355,85139,0,0,NULL,NULL),(89535,'NOU',90571,85140,0,0,NULL,NULL),(89536,'NOU',38391,85141,0,0,NULL,NULL),(89537,'NOU',90572,85142,0,0,NULL,NULL),(89538,'NOU',90573,85143,0,0,NULL,NULL),(89539,'NOU',88365,85144,0,0,NULL,NULL),(89540,'NOU',90574,85145,0,0,NULL,NULL),(89541,'NOU',90577,85146,0,0,NULL,NULL),(89542,'NOU',90578,85147,0,0,NULL,NULL),(89543,'NOU',49421,85148,0,0,NULL,NULL),(89544,'NOU',90579,85149,0,0,NULL,NULL),(89545,'NOU',90580,85150,0,0,NULL,NULL),(89546,'NOU',84664,85151,0,0,NULL,NULL),(89547,'NOU',90581,85152,0,0,NULL,NULL),(89548,'NOU',90582,85153,0,0,NULL,NULL),(89549,'NOU',90583,85154,0,0,NULL,NULL),(89550,'NOU',80547,85155,0,0,NULL,NULL),(89551,'NOU',90584,85156,0,0,NULL,NULL),(89552,'NOU',90585,85157,0,0,NULL,NULL),(89553,'NOU',80548,85158,0,0,NULL,NULL),(89554,'NOU',90586,85159,0,0,NULL,NULL),(89555,'NOU',90587,85160,0,0,NULL,NULL),(89556,'NOU',90588,85161,0,0,NULL,NULL),(89557,'NOU',27726,85162,0,0,NULL,NULL),(89558,'NOU',90589,85163,0,0,NULL,NULL),(89559,'NOU',90590,85164,0,0,NULL,NULL),(89560,'NOU',90591,85165,0,0,NULL,NULL),(89561,'NOU',86136,85166,0,0,NULL,NULL),(89562,'NOU',90592,85167,0,0,NULL,NULL),(89563,'NOU',30599,85168,0,0,NULL,NULL),(89564,'NOU',48910,85169,0,0,NULL,NULL),(89565,'NOU',90593,85170,0,0,NULL,NULL),(89566,'NOU',49520,61975,0,0,NULL,NULL),(89567,'NOU',90594,85171,0,0,NULL,NULL),(89568,'NOU',82175,85172,0,0,NULL,NULL),(89569,'NOU',90595,85173,0,0,NULL,NULL),(89570,'NOU',90596,85174,0,0,NULL,NULL),(89571,'NOU',86133,85175,0,0,NULL,NULL),(89572,'NOU',90597,85176,0,0,NULL,NULL),(89573,'NOU',90598,85177,0,0,NULL,NULL),(89574,'NOU',90599,85178,0,0,NULL,NULL),(89575,'NOU',88820,85179,0,0,NULL,NULL),(89576,'NOU',90600,85180,0,0,NULL,NULL),(89577,'NOU',90601,85181,0,0,NULL,NULL),(89578,'NOU',90602,85182,0,0,NULL,NULL),(89579,'NOU',90603,85183,0,0,NULL,NULL),(89580,'NOU',90604,85184,0,0,NULL,NULL),(89581,'NOU',90605,85185,0,0,NULL,NULL),(89582,'NOU',8608,85186,0,0,NULL,NULL),(89583,'NOU',90606,85187,0,0,NULL,NULL),(89584,'NOU',38541,85188,0,0,NULL,NULL),(89585,'NOU',90607,85189,0,0,NULL,NULL),(89586,'NOU',90608,85190,0,0,NULL,NULL),(89587,'NOU',8430,85191,0,0,NULL,NULL),(89588,'NOU',90609,85192,0,0,NULL,NULL),(89589,'NOU',69655,85193,0,0,NULL,NULL),(89590,'NOU',90610,85194,0,0,NULL,NULL),(89591,'NOU',90611,85195,0,0,NULL,NULL),(89592,'NOU',90612,85196,0,0,NULL,NULL),(89593,'NOU',90613,85197,0,0,NULL,NULL),(89594,'NOU',90614,85198,0,0,NULL,NULL),(89595,'NOU',90615,85199,0,0,NULL,NULL),(89596,'NOU',90616,85200,0,0,NULL,NULL),(89597,'NOU',34848,85201,0,0,NULL,NULL),(89598,'NOU',90617,85202,0,0,NULL,NULL),(89599,'NOU',90618,85203,0,0,NULL,NULL),(89600,'CLITIC',0,85204,494,0,NULL,NULL),(89601,'NOU',90619,85204,0,0,NULL,NULL),(89602,'NOU',90620,85205,0,0,NULL,NULL),(89603,'NOU',90621,85206,0,0,NULL,NULL),(89604,'NOU',90622,85207,0,0,NULL,NULL),(89605,'NOU',90623,85208,0,0,NULL,NULL),(89606,'NOU',38611,85209,0,0,NULL,NULL),(89607,'NOU',90624,85210,0,0,NULL,NULL),(89608,'NOU',90625,85211,0,0,NULL,NULL),(89609,'NOU',90626,85212,0,0,NULL,NULL),(89610,'NOU',90627,85213,0,0,NULL,NULL),(89611,'NOU',8583,85214,0,0,NULL,NULL),(89612,'NOU',90628,85215,0,0,NULL,NULL),(89613,'NOU',90632,85216,0,0,NULL,NULL),(89614,'NOU',90633,85217,0,0,NULL,NULL),(89615,'NOU',83488,85218,0,0,NULL,NULL),(89616,'NOU',90634,85219,0,0,NULL,NULL),(89617,'NOU',90635,85220,0,0,NULL,NULL),(89618,'NOU',90636,85221,0,0,NULL,NULL),(89619,'NOU',90637,85222,0,0,NULL,NULL),(89620,'NOU',90638,85223,0,0,NULL,NULL),(89621,'NOU',90639,85224,0,0,NULL,NULL),(89622,'NOU',90640,85225,0,0,NULL,NULL),(89623,'NOU',67957,85226,0,0,NULL,NULL),(89624,'NOU',90641,85227,0,0,NULL,NULL),(89625,'NOU',23646,85228,0,0,NULL,NULL),(89626,'NOU',8662,85229,0,0,NULL,NULL),(89627,'NOU',90642,85230,0,0,NULL,NULL),(89628,'NOU',23729,85231,0,0,NULL,NULL),(89629,'NOU',90643,85232,0,0,NULL,NULL),(89630,'NOU',80144,85233,0,0,NULL,NULL),(89631,'NOU',90644,85234,0,0,NULL,NULL),(89632,'NOU',67285,85235,0,0,NULL,NULL),(89633,'NOU',23737,85236,0,0,NULL,NULL),(89634,'NOU',90647,85237,0,0,NULL,NULL),(89635,'NOU',90648,85238,0,0,NULL,NULL),(89636,'NOU',90649,85239,0,0,NULL,NULL),(89637,'NOU',8689,85240,0,0,NULL,NULL),(89638,'NOU',90650,85241,0,0,NULL,NULL),(89639,'NOU',90651,85242,0,0,NULL,NULL),(89640,'NOU',90652,85243,0,0,NULL,NULL),(89641,'NOU',90653,85244,0,0,NULL,NULL),(89642,'NOU',90654,85245,0,0,NULL,NULL),(89643,'NOU',88430,85246,0,0,NULL,NULL),(89644,'NOU',90655,85247,0,0,NULL,NULL),(89645,'NOU',8792,85248,0,0,NULL,NULL),(89646,'NOU',8783,85249,0,0,NULL,NULL),(89647,'NOU',90656,85250,0,0,NULL,NULL),(89648,'NOU',90657,85251,0,0,NULL,NULL),(89649,'NOU',90658,85252,0,0,NULL,NULL),(89650,'NOU',90659,85253,0,0,NULL,NULL),(89651,'NOU',90660,85254,0,0,NULL,NULL),(89652,'NOU',90661,85255,0,0,NULL,NULL),(89653,'NOU',90662,85256,0,0,NULL,NULL),(89654,'NOU',87330,85257,0,0,NULL,NULL),(89655,'NOU',90663,85258,0,0,NULL,NULL),(89656,'NOU',90664,85259,0,0,NULL,NULL),(89657,'NOU',90666,85260,0,0,NULL,NULL),(89658,'NOU',90667,85261,0,0,NULL,NULL),(89659,'NOU',90668,85262,0,0,NULL,NULL),(89660,'NOU',90669,85263,0,0,NULL,NULL),(89661,'NOU',83014,85264,0,0,NULL,NULL),(89662,'NOU',90670,85265,0,0,NULL,NULL),(89663,'NOU',90671,85266,0,0,NULL,NULL),(89664,'NOU',90672,85267,0,0,NULL,NULL),(89665,'NOU',90673,85268,0,0,NULL,NULL),(89666,'NOU',90674,85269,0,0,NULL,NULL),(89667,'NOU',90675,85270,0,0,NULL,NULL),(89668,'NOU',90676,85271,0,0,NULL,NULL),(89669,'NOU',90677,85272,0,0,NULL,NULL),(89670,'NOU',90678,85273,0,0,NULL,NULL),(89671,'NOU',90679,85274,0,0,NULL,NULL),(89672,'NOU',90680,85275,0,0,NULL,NULL),(89673,'NOU',90682,85276,0,0,NULL,NULL),(89674,'NOU',90683,85277,0,0,NULL,NULL),(89675,'NOU',90685,85278,0,0,NULL,NULL),(89676,'NOU',69673,85279,0,0,NULL,NULL),(89677,'NOU',90686,85280,0,0,NULL,NULL),(89678,'NOU',90687,85281,0,0,NULL,NULL),(89679,'NOU',90688,85282,0,0,NULL,NULL),(89680,'NOU',77707,85283,0,0,NULL,NULL),(89681,'NOU',69349,85284,0,0,NULL,NULL),(89682,'NOU',90689,85285,0,0,NULL,NULL),(89683,'NOU',90690,85286,0,0,NULL,NULL),(89684,'NOU',69350,85287,0,0,NULL,NULL),(89685,'NOU',90691,85288,0,0,NULL,NULL),(89686,'NOU',90692,85289,0,0,NULL,NULL),(89687,'NOU',90693,85290,0,0,NULL,NULL),(89688,'NOU',90694,85291,0,0,NULL,NULL),(89689,'NOU',77778,85292,0,0,NULL,NULL),(89690,'NOU',90695,85293,0,0,NULL,NULL),(89691,'NOU',90697,85294,0,0,NULL,NULL),(89692,'NOU',90699,85295,0,0,NULL,NULL),(89693,'NOU',23927,85296,0,0,NULL,NULL),(89694,'NOU',90700,85297,0,0,NULL,NULL),(89695,'NOU',84690,85298,0,0,NULL,NULL),(89696,'NOU',90701,85299,0,0,NULL,NULL),(89697,'NOU',90702,85300,0,0,NULL,NULL),(89698,'NOU',88454,85301,0,0,NULL,NULL),(89699,'NOU',90703,85302,0,0,NULL,NULL),(89700,'NOU',90704,85303,0,0,NULL,NULL),(89701,'NOU',90705,85304,0,0,NULL,NULL),(89702,'NOU',90706,85305,0,0,NULL,NULL),(89703,'NOU',90707,85306,0,0,NULL,NULL),(89704,'NOU',90708,85307,0,0,NULL,NULL),(89705,'NOU',90709,85308,0,0,NULL,NULL),(89706,'NOU',75584,85309,0,0,NULL,NULL),(89707,'NOU',90710,85310,0,0,NULL,NULL),(89708,'NOU',90711,85311,0,0,NULL,NULL),(89709,'NOU',90712,85312,0,0,NULL,NULL),(89710,'NOU',90714,85313,0,0,NULL,NULL),(89711,'NOU',90715,85314,0,0,NULL,NULL),(89712,'NOU',90716,85315,0,0,NULL,NULL),(89713,'NOU',90717,85316,0,0,NULL,NULL),(89714,'NOU',90718,85317,0,0,NULL,NULL),(89715,'NOU',9131,85318,0,0,NULL,NULL),(89716,'NOU',9132,85319,0,0,NULL,NULL),(89717,'NOU',90719,85320,0,0,NULL,NULL),(89718,'NOU',8498,85321,0,0,NULL,NULL),(89719,'NOU',90720,85322,0,0,NULL,NULL),(89720,'NOU',27189,85323,0,0,NULL,NULL),(89721,'NOU',90721,85324,0,0,NULL,NULL),(89722,'NOU',24041,85325,0,0,NULL,NULL),(89723,'NOU',90723,85326,0,0,NULL,NULL),(89724,'NOU',90724,85327,0,0,NULL,NULL),(89725,'NOU',90726,85328,0,0,NULL,NULL),(89726,'NOU',90727,85329,0,0,NULL,NULL),(89727,'NOU',84672,85330,0,0,NULL,NULL),(89728,'NOU',90728,85331,0,0,NULL,NULL),(89729,'NOU',90729,85332,0,0,NULL,NULL),(89730,'NOU',90730,85333,0,0,NULL,NULL),(89731,'NOU',90732,85334,0,0,NULL,NULL),(89732,'NOU',90733,85335,0,0,NULL,NULL),(89733,'NOU',90734,85336,0,0,NULL,NULL),(89734,'NOU',90735,85337,0,0,NULL,NULL),(89735,'NOU',38956,85338,0,0,NULL,NULL),(89736,'NOU',90736,85339,0,0,NULL,NULL),(89737,'NOU',90737,85340,0,0,NULL,NULL),(89738,'NOU',90738,85341,0,0,NULL,NULL),(89739,'NOU',89235,85342,0,0,NULL,NULL),(89740,'NOU',90739,85343,0,0,NULL,NULL),(89741,'NOU',88463,85344,0,0,NULL,NULL),(89742,'NOU',90740,85345,0,0,NULL,NULL),(89743,'NOU',90741,85346,0,0,NULL,NULL),(89744,'NOU',90742,85347,0,0,NULL,NULL),(89745,'NOU',90743,85348,0,0,NULL,NULL),(89746,'NOU',90744,85349,0,0,NULL,NULL),(89747,'NOU',90745,85350,0,0,NULL,NULL),(89748,'NOU',9123,85351,0,0,NULL,NULL),(89749,'NOU',50851,85352,0,0,NULL,NULL),(89750,'NOU',41920,85353,0,0,NULL,NULL),(89751,'NOU',90746,85354,0,0,NULL,NULL),(89752,'NOU',90747,85355,0,0,NULL,NULL),(89753,'NOU',38988,85356,0,0,NULL,NULL),(89754,'NOU',90748,85357,0,0,NULL,NULL),(89755,'NOU',90749,85358,0,0,NULL,NULL),(89756,'NOU',90750,85359,0,0,NULL,NULL),(89757,'NOU',90751,85360,0,0,NULL,NULL),(89758,'NOU',90752,85361,0,0,NULL,NULL),(89759,'NOU',90753,85362,0,0,NULL,NULL),(89760,'NOU',90754,85363,0,0,NULL,NULL),(89761,'NOU',90755,85364,0,0,NULL,NULL),(89762,'NOU',90756,85365,0,0,NULL,NULL),(89763,'NOU',24321,85366,0,0,NULL,NULL),(89764,'NOU',24098,85367,0,0,NULL,NULL),(89765,'NOU',90757,85368,0,0,NULL,NULL),(89766,'NOU',9192,85369,0,0,NULL,NULL),(89767,'NOU',90758,85370,0,0,NULL,NULL),(89768,'NOU',24322,85371,0,0,NULL,NULL),(89769,'NOU',9315,85372,0,0,NULL,NULL),(89770,'NOU',10954,85373,0,0,NULL,NULL),(89771,'NOU',90759,85374,0,0,NULL,NULL),(89772,'CLITIC',0,85375,495,0,NULL,NULL),(89773,'NOU',90760,85376,0,0,NULL,NULL),(89774,'CLITIC',0,85377,496,0,NULL,NULL),(89775,'NOU',90762,85377,0,0,NULL,NULL),(89776,'NOU',26292,85378,0,0,NULL,NULL),(89777,'NOU',90763,85379,0,0,NULL,NULL),(89778,'NOU',39095,85380,0,0,NULL,NULL),(89779,'NOU',86196,85381,0,0,NULL,NULL),(89780,'NOU',90764,85382,0,0,NULL,NULL),(89781,'NOU',90765,85383,0,0,NULL,NULL),(89782,'NOU',90766,85384,0,0,NULL,NULL),(89783,'NOU',90767,85385,0,0,NULL,NULL),(89784,'NOU',90768,85386,0,0,NULL,NULL),(89785,'NOU',90769,85387,0,0,NULL,NULL),(89786,'NOU',90770,85388,0,0,NULL,NULL),(89787,'NOU',90771,85389,0,0,NULL,NULL),(89788,'NOU',90772,85390,0,0,NULL,NULL),(89789,'NOU',24237,85391,0,0,NULL,NULL),(89790,'NOU',90774,85392,0,0,NULL,NULL),(89791,'NOU',90775,85393,0,0,NULL,NULL),(89792,'NOU',39140,85394,0,0,NULL,NULL),(89793,'NOU',90776,85395,0,0,NULL,NULL),(89794,'NOU',90777,85396,0,0,NULL,NULL),(89795,'NOU',90778,85397,0,0,NULL,NULL),(89796,'NOU',90779,85398,0,0,NULL,NULL),(89797,'NOU',90780,85399,0,0,NULL,NULL),(89798,'NOU',90781,85400,0,0,NULL,NULL),(89799,'NOU',90782,85401,0,0,NULL,NULL),(89800,'NOU',39148,85402,0,0,NULL,NULL),(89801,'NOU',90783,85403,0,0,NULL,NULL),(89802,'NOU',90784,85404,0,0,NULL,NULL),(89803,'NOU',83351,85405,0,0,NULL,NULL),(89804,'NOU',90785,85406,0,0,NULL,NULL),(89805,'NOU',90786,85407,0,0,NULL,NULL),(89806,'NOU',90787,85408,0,0,NULL,NULL),(89807,'NOU',90788,85409,0,0,NULL,NULL),(89808,'NOU',90789,85410,0,0,NULL,NULL),(89809,'NOU',90790,85411,0,0,NULL,NULL),(89810,'NOU',90791,85412,0,0,NULL,NULL),(89811,'NOU',90792,85413,0,0,NULL,NULL),(89812,'CLITIC',0,85414,497,0,NULL,NULL),(89813,'NOU',90793,85415,0,0,NULL,NULL),(89814,'NOU',90794,85416,0,0,NULL,NULL),(89815,'NOU',90795,85417,0,0,NULL,NULL),(89816,'NOU',90796,85418,0,0,NULL,NULL),(89817,'NOU',90797,85419,0,0,NULL,NULL),(89818,'NOU',9349,85420,0,0,NULL,NULL),(89819,'NOU',24395,85421,0,0,NULL,NULL),(89820,'NOU',90798,85422,0,0,NULL,NULL),(89821,'NOU',90799,85423,0,0,NULL,NULL),(89822,'NOU',90800,85424,0,0,NULL,NULL),(89823,'NOU',90801,85425,0,0,NULL,NULL),(89824,'NOU',36538,85426,0,0,NULL,NULL),(89825,'NOU',90802,85427,0,0,NULL,NULL),(89826,'NOU',90803,85428,0,0,NULL,NULL),(89827,'NOU',90804,85429,0,0,NULL,NULL),(89828,'NOU',90805,85430,0,0,NULL,NULL),(89829,'NOU',90806,85431,0,0,NULL,NULL),(89830,'NOU',90807,85432,0,0,NULL,NULL),(89831,'NOU',90808,85433,0,0,NULL,NULL),(89832,'NOU',90809,85434,0,0,NULL,NULL),(89833,'NOU',69715,85435,0,0,NULL,NULL),(89834,'CLITIC',0,85436,472,0,NULL,NULL),(89835,'NOU',88848,85437,0,0,NULL,NULL),(89836,'NOU',90810,43250,0,0,NULL,NULL),(89837,'NOU',90811,85438,0,0,NULL,NULL),(89838,'NOU',90812,85439,0,0,NULL,NULL),(89839,'NOU',40375,43279,0,0,NULL,NULL),(89840,'NOU',90813,85440,0,0,NULL,NULL),(89841,'NOU',90814,85441,0,0,NULL,NULL),(89842,'NOU',90815,85442,0,0,NULL,NULL),(89843,'NOU',90817,85443,0,0,NULL,NULL),(89844,'NOU',90818,85444,0,0,NULL,NULL),(89845,'NOU',90819,85445,0,0,NULL,NULL),(89846,'NOU',90820,85446,0,0,NULL,NULL),(89847,'NOU',90821,85447,0,0,NULL,NULL),(89848,'NOU',90822,85448,0,0,NULL,NULL),(89849,'NOU',90823,85449,0,0,NULL,NULL),(89850,'NOU',9489,85450,0,0,NULL,NULL),(89851,'NOU',90824,85451,0,0,NULL,NULL),(89852,'NOU',90825,85452,0,0,NULL,NULL),(89853,'NOU',90826,85453,0,0,NULL,NULL),(89854,'NOU',90827,85454,0,0,NULL,NULL),(89855,'NOU',90828,85455,0,0,NULL,NULL),(89856,'NOU',88519,85456,0,0,NULL,NULL),(89857,'NOU',90829,85457,0,0,NULL,NULL),(89858,'NOU',88521,85458,0,0,NULL,NULL),(89859,'NOU',90830,85459,0,0,NULL,NULL),(89860,'NOU',90831,85460,0,0,NULL,NULL),(89861,'NOU',90832,85461,0,0,NULL,NULL),(89862,'NOU',90833,85462,0,0,NULL,NULL),(89863,'NOU',90834,85463,0,0,NULL,NULL),(89864,'NOU',90835,85464,0,0,NULL,NULL),(89865,'NOU',90836,85465,0,0,NULL,NULL),(89866,'NOU',90837,85466,0,0,NULL,NULL),(89867,'NOU',90838,85467,0,0,NULL,NULL),(89868,'NOU',90839,85468,0,0,NULL,NULL),(89869,'NOU',90840,85469,0,0,NULL,NULL),(89870,'NOU',90841,85470,0,0,NULL,NULL),(89871,'NOU',87407,85471,0,0,NULL,NULL),(89872,'NOU',90842,85472,0,0,NULL,NULL),(89873,'NOU',90843,85473,0,0,NULL,NULL),(89874,'NOU',90844,85474,0,0,NULL,NULL),(89875,'NOU',90845,85475,0,0,NULL,NULL),(89876,'NOU',24703,85476,0,0,NULL,NULL),(89877,'NOU',87411,85477,0,0,NULL,NULL),(89878,'NOU',83653,85478,0,0,NULL,NULL),(89879,'NOU',90846,85479,0,0,NULL,NULL),(89880,'NOU',85053,85480,0,0,NULL,NULL),(89881,'NOU',90847,85481,0,0,NULL,NULL),(89882,'NOU',75889,85482,0,0,NULL,NULL),(89883,'NOU',90848,85483,0,0,NULL,NULL),(89884,'NOU',86244,85484,0,0,NULL,NULL),(89885,'NOU',90849,85485,0,0,NULL,NULL),(89886,'NOU',90850,85486,0,0,NULL,NULL),(89887,'NOU',90851,85487,0,0,NULL,NULL),(89888,'NOU',90852,85488,0,0,NULL,NULL),(89889,'NOU',90853,85489,0,0,NULL,NULL),(89890,'NOU',90854,85490,0,0,NULL,NULL),(89891,'NOU',90855,85491,0,0,NULL,NULL),(89892,'NOU',90857,85492,0,0,NULL,NULL),(89893,'NOU',9585,85493,0,0,NULL,NULL),(89894,'NOU',24747,85494,0,0,NULL,NULL),(89895,'NOU',90858,85495,0,0,NULL,NULL),(89896,'NOU',90859,85496,0,0,NULL,NULL),(89897,'NOU',90860,85497,0,0,NULL,NULL),(89898,'NOU',90861,85498,0,0,NULL,NULL),(89899,'NOU',90862,85499,0,0,NULL,NULL),(89900,'NOU',90863,85500,0,0,NULL,NULL),(89901,'NOU',90864,85501,0,0,NULL,NULL),(89902,'NOU',48268,85502,0,0,NULL,NULL),(89903,'NOU',90865,85503,0,0,NULL,NULL),(89904,'NOU',90866,85504,0,0,NULL,NULL),(89905,'NOU',90867,85505,0,0,NULL,NULL),(89906,'NOU',90868,85506,0,0,NULL,NULL),(89907,'NOU',90869,85507,0,0,NULL,NULL),(89908,'NOU',90870,85508,0,0,NULL,NULL),(89909,'NOU',90871,85509,0,0,NULL,NULL),(89910,'NOU',90872,85510,0,0,NULL,NULL),(89911,'NOU',90873,85511,0,0,NULL,NULL),(89912,'NOU',90874,85512,0,0,NULL,NULL),(89913,'NOU',90875,85513,0,0,NULL,NULL),(89914,'NOU',90876,85514,0,0,NULL,NULL),(89915,'NOU',85045,85515,0,0,NULL,NULL),(89916,'NOU',90877,85516,0,0,NULL,NULL),(89917,'NOU',90878,85517,0,0,NULL,NULL),(89918,'NOU',90879,85518,0,0,NULL,NULL),(89919,'NOU',90880,85519,0,0,NULL,NULL),(89920,'NOU',90881,85520,0,0,NULL,NULL),(89921,'NOU',90882,85521,0,0,NULL,NULL),(89922,'NOU',90883,85522,0,0,NULL,NULL),(89923,'NOU',90884,85523,0,0,NULL,NULL),(89924,'NOU',9162,85524,0,0,NULL,NULL),(89925,'NOU',90885,85525,0,0,NULL,NULL),(89926,'NOU',90886,85526,0,0,NULL,NULL),(89927,'NOU',90887,85527,0,0,NULL,NULL),(89928,'NOU',9730,85528,0,0,NULL,NULL),(89929,'NOU',90888,85529,0,0,NULL,NULL),(89930,'NOU',90889,85530,0,0,NULL,NULL),(89931,'NOU',87418,85531,0,0,NULL,NULL),(89932,'NOU',90890,85532,0,0,NULL,NULL),(89933,'NOU',90891,43486,0,0,NULL,NULL),(89934,'NOU',90892,85533,0,0,NULL,NULL),(89935,'NOU',39563,85534,0,0,NULL,NULL),(89936,'NOU',90893,85535,0,0,NULL,NULL),(89937,'NOU',90894,85536,0,0,NULL,NULL),(89938,'NOU',90895,85537,0,0,NULL,NULL),(89939,'NOU',60779,85538,0,0,NULL,NULL),(89940,'NOU',90896,85539,0,0,NULL,NULL),(89941,'NOU',8092,85540,0,0,NULL,NULL),(89942,'NOU',90897,85541,0,0,NULL,NULL),(89943,'NOU',60780,85542,0,0,NULL,NULL),(89944,'NOU',90898,85543,0,0,NULL,NULL),(89945,'NOU',90899,85544,0,0,NULL,NULL),(89946,'NOU',90900,85545,0,0,NULL,NULL),(89947,'NOU',90901,85546,0,0,NULL,NULL),(89948,'NOU',39617,85547,0,0,NULL,NULL),(89949,'NOU',39630,85548,0,0,NULL,NULL),(89950,'NOU',90902,85549,0,0,NULL,NULL),(89951,'NOU',25005,85550,0,0,NULL,NULL),(89952,'NOU',90903,85551,0,0,NULL,NULL),(89953,'NOU',90904,85552,0,0,NULL,NULL),(89954,'NOU',90905,85553,0,0,NULL,NULL),(89955,'NOU',90908,85554,0,0,NULL,NULL),(89956,'NOU',86265,85555,0,0,NULL,NULL),(89957,'NOU',90909,85556,0,0,NULL,NULL),(89958,'NOU',90910,85557,0,0,NULL,NULL),(89959,'NOU',90911,85558,0,0,NULL,NULL),(89960,'NOU',90912,85559,0,0,NULL,NULL),(89961,'NOU',90913,85560,0,0,NULL,NULL),(89962,'NOU',90914,85561,0,0,NULL,NULL),(89963,'NOU',90915,85562,0,0,NULL,NULL),(89964,'NOU',90916,85563,0,0,NULL,NULL),(89965,'NOU',39688,85564,0,0,NULL,NULL),(89966,'NOU',90917,85565,0,0,NULL,NULL),(89967,'NOU',90918,85566,0,0,NULL,NULL),(89968,'NOU',90919,85567,0,0,NULL,NULL),(89969,'NOU',25085,85568,0,0,NULL,NULL),(89970,'NOU',90920,85569,0,0,NULL,NULL),(89971,'NOU',90921,85570,0,0,NULL,NULL),(89972,'NOU',90922,85571,0,0,NULL,NULL),(89973,'NOU',90923,85572,0,0,NULL,NULL),(89974,'NOU',90924,85573,0,0,NULL,NULL),(89975,'NOU',80254,85574,0,0,NULL,NULL),(89976,'NOU',90925,85575,0,0,NULL,NULL),(89977,'NOU',90926,85576,0,0,NULL,NULL),(89978,'NOU',90927,85577,0,0,NULL,NULL),(89979,'NOU',90928,85578,0,0,NULL,NULL),(89980,'NOU',90929,85579,0,0,NULL,NULL),(89981,'NOU',90930,85580,0,0,NULL,NULL),(89982,'NOU',90931,85581,0,0,NULL,NULL),(89983,'NOU',90933,85582,0,0,NULL,NULL),(89984,'NOU',90934,85583,0,0,NULL,NULL),(89985,'NOU',90935,85584,0,0,NULL,NULL),(89986,'NOU',13010,85585,0,0,NULL,NULL),(89987,'NOU',90936,85586,0,0,NULL,NULL),(89988,'NOU',90937,85587,0,0,NULL,NULL),(89989,'NOU',90939,85588,0,0,NULL,NULL),(89990,'NOU',90940,85589,0,0,NULL,NULL),(89991,'NOU',90941,85590,0,0,NULL,NULL),(89992,'NOU',90942,85591,0,0,NULL,NULL),(89993,'NOU',90943,85592,0,0,NULL,NULL),(89994,'NOU',84395,85593,0,0,NULL,NULL),(89995,'NOU',90944,85594,0,0,NULL,NULL),(89996,'NOU',90945,85595,0,0,NULL,NULL),(89997,'NOU',90946,85596,0,0,NULL,NULL),(89998,'NOU',90947,85597,0,0,NULL,NULL),(89999,'NOU',90948,85598,0,0,NULL,NULL),(90000,'NOU',90949,85599,0,0,NULL,NULL),(90001,'NOU',90950,85600,0,0,NULL,NULL),(90002,'NOU',90951,85601,0,0,NULL,NULL),(90003,'NOU',90952,85602,0,0,NULL,NULL),(90004,'NOU',90953,85603,0,0,NULL,NULL),(90005,'NOU',90954,85604,0,0,NULL,NULL),(90006,'NOU',90955,85605,0,0,NULL,NULL),(90007,'NOU',90956,85606,0,0,NULL,NULL),(90008,'NOU',90957,85607,0,0,NULL,NULL),(90009,'NOU',90958,85608,0,0,NULL,NULL),(90010,'NOU',90959,85609,0,0,NULL,NULL),(90011,'NOU',90960,85610,0,0,NULL,NULL),(90012,'NOU',90961,85611,0,0,NULL,NULL),(90013,'NOU',90964,85612,0,0,NULL,NULL),(90014,'NOU',10061,85613,0,0,NULL,NULL),(90015,'NOU',90965,85614,0,0,NULL,NULL),(90016,'NOU',25056,85615,0,0,NULL,NULL),(90017,'NOU',90966,85616,0,0,NULL,NULL),(90018,'NOU',48802,85617,0,0,NULL,NULL),(90019,'NOU',10096,85618,0,0,NULL,NULL),(90020,'NOU',90967,85619,0,0,NULL,NULL),(90021,'NOU',90968,85620,0,0,NULL,NULL),(90022,'NOU',90969,85621,0,0,NULL,NULL),(90023,'NOU',90970,85622,0,0,NULL,NULL),(90024,'NOU',90971,85623,0,0,NULL,NULL),(90025,'NOU',90972,85624,0,0,NULL,NULL),(90026,'NOU',90973,85625,0,0,NULL,NULL),(90027,'NOU',90974,85626,0,0,NULL,NULL),(90028,'NOU',90975,85627,0,0,NULL,NULL),(90029,'NOU',80336,85628,0,0,NULL,NULL),(90030,'NOU',90976,85629,0,0,NULL,NULL),(90031,'NOU',25214,85630,0,0,NULL,NULL),(90032,'NOU',90977,85631,0,0,NULL,NULL),(90033,'NOU',90978,85632,0,0,NULL,NULL),(90034,'NOU',90979,85633,0,0,NULL,NULL),(90035,'NOU',90980,85634,0,0,NULL,NULL),(90036,'NOU',90981,85635,0,0,NULL,NULL),(90037,'NOU',90982,85636,0,0,NULL,NULL),(90038,'NOU',90983,85637,0,0,NULL,NULL),(90039,'NOU',69142,85638,0,0,NULL,NULL),(90040,'NOU',90984,85639,0,0,NULL,NULL),(90041,'NOU',90985,85640,0,0,NULL,NULL),(90042,'NOU',90986,85641,0,0,NULL,NULL),(90043,'NOU',90987,85642,0,0,NULL,NULL),(90044,'NOU',90988,85643,0,0,NULL,NULL),(90045,'NOU',25304,85644,0,0,NULL,NULL),(90046,'NOU',90989,85645,0,0,NULL,NULL),(90047,'NOU',85110,85646,0,0,NULL,NULL),(90048,'NOU',90990,85647,0,0,NULL,NULL),(90049,'NOU',90991,85648,0,0,NULL,NULL),(90050,'NOU',90992,85649,0,0,NULL,NULL),(90051,'NOU',90993,85650,0,0,NULL,NULL),(90052,'NOU',90994,85651,0,0,NULL,NULL),(90053,'NOU',90995,85652,0,0,NULL,NULL),(90054,'NOU',90996,85653,0,0,NULL,NULL),(90055,'NOU',90997,85654,0,0,NULL,NULL),(90056,'NOU',90998,85655,0,0,NULL,NULL),(90057,'NOU',90999,85656,0,0,NULL,NULL),(90058,'NOU',91000,85657,0,0,NULL,NULL),(90059,'NOU',91001,85658,0,0,NULL,NULL),(90060,'NOU',91002,85659,0,0,NULL,NULL),(90061,'NOU',25624,85660,0,0,NULL,NULL),(90062,'NOU',91003,85661,0,0,NULL,NULL),(90063,'NOU',91004,85662,0,0,NULL,NULL),(90064,'NOU',91005,85663,0,0,NULL,NULL),(90065,'NOU',91006,85664,0,0,NULL,NULL),(90066,'NOU',91007,85665,0,0,NULL,NULL),(90067,'NOU',91008,85666,0,0,NULL,NULL),(90068,'NOU',91009,85667,0,0,NULL,NULL),(90069,'NOU',67854,85668,0,0,NULL,NULL),(90070,'NOU',91010,85669,0,0,NULL,NULL),(90071,'NOU',91011,85670,0,0,NULL,NULL),(90072,'NOU',89178,85671,0,0,NULL,NULL),(90073,'NOU',91012,85672,0,0,NULL,NULL),(90074,'NOU',91013,85673,0,0,NULL,NULL),(90075,'NOU',24993,85674,0,0,NULL,NULL),(90076,'NOU',91014,85675,0,0,NULL,NULL),(90077,'NOU',47344,85676,0,0,NULL,NULL),(90078,'NOU',91015,85677,0,0,NULL,NULL),(90079,'NOU',91016,85678,0,0,NULL,NULL),(90080,'NOU',91017,85679,0,0,NULL,NULL),(90081,'NOU',76611,85680,0,0,NULL,NULL),(90082,'NOU',91018,85681,0,0,NULL,NULL),(90083,'NOU',91019,85682,0,0,NULL,NULL),(90084,'NOU',39918,85683,0,0,NULL,NULL),(90085,'NOU',91020,85684,0,0,NULL,NULL),(90086,'NOU',91021,85685,0,0,NULL,NULL),(90087,'NOU',91022,85686,0,0,NULL,NULL),(90088,'NOU',91023,85687,0,0,NULL,NULL),(90089,'NOU',91024,85688,0,0,NULL,NULL),(90090,'NOU',91025,85689,0,0,NULL,NULL),(90091,'NOU',91027,85690,0,0,NULL,NULL),(90092,'NOU',91028,85691,0,0,NULL,NULL),(90093,'NOU',91029,85692,0,0,NULL,NULL),(90094,'NOU',90453,85693,0,0,NULL,NULL),(90095,'NOU',91031,85694,0,0,NULL,NULL),(90096,'NOU',25529,85695,0,0,NULL,NULL),(90097,'NOU',91032,85696,0,0,NULL,NULL),(90098,'NOU',91034,85697,0,0,NULL,NULL),(90099,'NOU',91035,85698,0,0,NULL,NULL),(90100,'NOU',91036,85699,0,0,NULL,NULL),(90101,'NOU',91037,85700,0,0,NULL,NULL),(90102,'NOU',91038,85701,0,0,NULL,NULL),(90103,'NOU',91039,85702,0,0,NULL,NULL),(90104,'NOU',91040,85703,0,0,NULL,NULL),(90105,'NOU',91041,85704,0,0,NULL,NULL),(90106,'NOU',25559,62139,0,0,NULL,NULL),(90107,'NOU',91042,85705,0,0,NULL,NULL),(90108,'NOU',91043,85706,0,0,NULL,NULL),(90109,'NOU',91044,85707,0,0,NULL,NULL),(90110,'NOU',91045,85708,0,0,NULL,NULL),(90111,'NOU',91046,43929,0,0,NULL,NULL),(90112,'NOU',91047,85709,0,0,NULL,NULL),(90113,'NOU',91048,85710,0,0,NULL,NULL),(90114,'NOU',91049,85711,0,0,NULL,NULL),(90115,'NOU',91050,85712,0,0,NULL,NULL),(90116,'NOU',91051,85713,0,0,NULL,NULL),(90117,'NOU',90816,85714,0,0,NULL,NULL),(90118,'NOU',91052,85715,0,0,NULL,NULL),(90119,'NOU',50652,85716,0,0,NULL,NULL),(90120,'NOU',91053,85717,0,0,NULL,NULL),(90121,'NOU',91054,85718,0,0,NULL,NULL),(90122,'NOU',91055,85719,0,0,NULL,NULL),(90123,'NOU',91056,85720,0,0,NULL,NULL),(90124,'NOU',91057,85721,0,0,NULL,NULL),(90125,'NOU',91058,85722,0,0,NULL,NULL),(90126,'NOU',40005,85723,0,0,NULL,NULL),(90127,'NOU',12097,85724,0,0,NULL,NULL),(90128,'NOU',86325,85725,0,0,NULL,NULL),(90129,'NOU',80332,85726,0,0,NULL,NULL),(90130,'NOU',91059,85727,0,0,NULL,NULL),(90131,'NOU',15587,85728,0,0,NULL,NULL),(90132,'NOU',91060,85729,0,0,NULL,NULL),(90133,'NOU',15588,85730,0,0,NULL,NULL),(90134,'NOU',91061,85731,0,0,NULL,NULL),(90135,'NOU',91062,85732,0,0,NULL,NULL),(90136,'NOU',91063,85733,0,0,NULL,NULL),(90137,'NOU',91064,85734,0,0,NULL,NULL),(90138,'NOU',91065,85735,0,0,NULL,NULL),(90139,'NOU',91066,85736,0,0,NULL,NULL),(90140,'NOU',91067,85737,0,0,NULL,NULL),(90141,'NOU',91068,85738,0,0,NULL,NULL),(90142,'NOU',91069,85739,0,0,NULL,NULL),(90143,'NOU',91070,85740,0,0,NULL,NULL),(90144,'NOU',91071,85741,0,0,NULL,NULL),(90145,'NOU',86347,85742,0,0,NULL,NULL),(90146,'NOU',91072,85743,0,0,NULL,NULL),(90147,'NOU',4204,85744,0,0,NULL,NULL),(90148,'NOU',91073,85745,0,0,NULL,NULL),(90149,'NOU',91074,85746,0,0,NULL,NULL),(90150,'NOU',91075,85747,0,0,NULL,NULL),(90151,'NOU',91076,85748,0,0,NULL,NULL),(90152,'NOU',91077,85749,0,0,NULL,NULL),(90153,'NOU',40132,85750,0,0,NULL,NULL),(90154,'NOU',91078,85751,0,0,NULL,NULL),(90155,'NOU',91079,85752,0,0,NULL,NULL),(90156,'NOU',91080,85753,0,0,NULL,NULL),(90157,'NOU',91081,85754,0,0,NULL,NULL),(90158,'NOU',91082,85755,0,0,NULL,NULL),(90159,'NOU',49691,85756,0,0,NULL,NULL),(90160,'NOU',91083,85757,0,0,NULL,NULL),(90161,'NOU',91084,85758,0,0,NULL,NULL),(90162,'NOU',91085,85759,0,0,NULL,NULL),(90163,'NOU',91086,85760,0,0,NULL,NULL),(90164,'NOU',9175,85761,0,0,NULL,NULL),(90165,'NOU',10567,85762,0,0,NULL,NULL),(90166,'NOU',91087,85763,0,0,NULL,NULL),(90167,'NOU',60990,44011,0,0,NULL,NULL),(90168,'NOU',91088,85764,0,0,NULL,NULL),(90169,'NOU',91089,85765,0,0,NULL,NULL),(90170,'NOU',91090,85766,0,0,NULL,NULL),(90171,'NOU',91091,85767,0,0,NULL,NULL),(90172,'NOU',20609,85768,0,0,NULL,NULL),(90173,'NOU',91092,85769,0,0,NULL,NULL),(90174,'NOU',20610,85770,0,0,NULL,NULL),(90175,'NOU',91093,85771,0,0,NULL,NULL),(90176,'NOU',91094,85772,0,0,NULL,NULL),(90177,'NOU',66801,85773,0,0,NULL,NULL),(90178,'NOU',91095,85774,0,0,NULL,NULL),(90179,'NOU',91096,85775,0,0,NULL,NULL),(90180,'NOU',90001,85776,0,0,NULL,NULL),(90181,'NOU',91097,85777,0,0,NULL,NULL),(90182,'NOU',91098,85778,0,0,NULL,NULL),(90183,'NOU',91099,85779,0,0,NULL,NULL),(90184,'NOU',90002,85780,0,0,NULL,NULL),(90185,'NOU',91100,85781,0,0,NULL,NULL),(90186,'NOU',91101,85782,0,0,NULL,NULL),(90187,'NOU',91102,85783,0,0,NULL,NULL),(90188,'NOU',91103,85784,0,0,NULL,NULL),(90189,'NOU',91104,85785,0,0,NULL,NULL),(90190,'NOU',91105,85786,0,0,NULL,NULL),(90191,'NOU',91106,85787,0,0,NULL,NULL),(90192,'NOU',91107,85788,0,0,NULL,NULL),(90193,'NOU',91108,85789,0,0,NULL,NULL),(90194,'NOU',91109,85790,0,0,NULL,NULL),(90195,'NOU',31557,85791,0,0,NULL,NULL),(90196,'NOU',91110,85792,0,0,NULL,NULL),(90197,'NOU',91111,85793,0,0,NULL,NULL),(90198,'NOU',91115,85794,0,0,NULL,NULL),(90199,'NOU',91116,85795,0,0,NULL,NULL),(90200,'NOU',91117,85796,0,0,NULL,NULL),(90201,'NOU',25964,85797,0,0,NULL,NULL),(90202,'NOU',91118,85798,0,0,NULL,NULL),(90203,'NOU',79482,85799,0,0,NULL,NULL),(90204,'NOU',91119,85800,0,0,NULL,NULL),(90205,'NOU',91120,85801,0,0,NULL,NULL),(90206,'NOU',91121,85802,0,0,NULL,NULL),(90207,'NOU',91122,85803,0,0,NULL,NULL),(90208,'NOU',10812,85804,0,0,NULL,NULL),(90209,'NOU',91123,85805,0,0,NULL,NULL),(90210,'NOU',91124,85806,0,0,NULL,NULL),(90211,'NOU',91125,85807,0,0,NULL,NULL),(90212,'NOU',91126,85808,0,0,NULL,NULL),(90213,'NOU',44515,85809,0,0,NULL,NULL),(90214,'NOU',91127,85810,0,0,NULL,NULL),(90215,'NOU',91129,85811,0,0,NULL,NULL),(90216,'NOU',91130,85812,0,0,NULL,NULL),(90217,'NOU',91131,85813,0,0,NULL,NULL),(90218,'NOU',91132,85814,0,0,NULL,NULL),(90219,'NOU',91133,85815,0,0,NULL,NULL),(90220,'NOU',91134,85816,0,0,NULL,NULL),(90221,'NOU',91135,85817,0,0,NULL,NULL),(90222,'NOU',91136,85818,0,0,NULL,NULL),(90223,'NOU',91137,67187,0,0,NULL,NULL),(90224,'NOU',40338,85819,0,0,NULL,NULL),(90225,'NOU',91140,85820,0,0,NULL,NULL),(90226,'NOU',91141,85821,0,0,NULL,NULL),(90227,'NOU',49251,85822,0,0,NULL,NULL),(90228,'NOU',25888,85823,0,0,NULL,NULL),(90229,'NOU',91142,85824,0,0,NULL,NULL),(90230,'NOU',91143,85825,0,0,NULL,NULL),(90231,'NOU',91144,85826,0,0,NULL,NULL),(90232,'NOU',91145,85827,0,0,NULL,NULL),(90233,'NOU',91146,85828,0,0,NULL,NULL),(90234,'NOU',91147,85829,0,0,NULL,NULL),(90235,'NOU',91148,85830,0,0,NULL,NULL),(90236,'NOU',91149,85831,0,0,NULL,NULL),(90237,'NOU',91150,85832,0,0,NULL,NULL),(90238,'NOU',91152,85833,0,0,NULL,NULL),(90239,'NOU',91153,85834,0,0,NULL,NULL),(90240,'NOU',11232,85835,0,0,NULL,NULL),(90241,'NOU',91154,85836,0,0,NULL,NULL),(90242,'NOU',4760,44203,0,0,NULL,NULL),(90243,'NOU',91155,85837,0,0,NULL,NULL),(90244,'NOU',91156,85838,0,0,NULL,NULL),(90245,'NOU',91157,85839,0,0,NULL,NULL),(90246,'NOU',26576,85840,0,0,NULL,NULL),(90247,'NOU',91158,85841,0,0,NULL,NULL),(90248,'NOU',91159,85842,0,0,NULL,NULL),(90249,'NOU',49928,85843,0,0,NULL,NULL),(90250,'NOU',91160,85844,0,0,NULL,NULL),(90251,'NOU',91161,85845,0,0,NULL,NULL),(90252,'NOU',26562,85846,0,0,NULL,NULL),(90253,'NOU',11340,85847,0,0,NULL,NULL),(90254,'NOU',10934,85848,0,0,NULL,NULL),(90255,'NOU',91162,85849,0,0,NULL,NULL),(90256,'NOU',91163,85850,0,0,NULL,NULL),(90257,'NOU',91164,85851,0,0,NULL,NULL),(90258,'NOU',91165,85852,0,0,NULL,NULL),(90259,'NOU',91166,85853,0,0,NULL,NULL),(90260,'NOU',91167,85854,0,0,NULL,NULL),(90261,'NOU',91169,85855,0,0,NULL,NULL),(90262,'NOU',40454,85856,0,0,NULL,NULL),(90263,'NOU',91170,85857,0,0,NULL,NULL),(90264,'NOU',91171,85858,0,0,NULL,NULL),(90265,'NOU',91172,85859,0,0,NULL,NULL),(90266,'NOU',40467,85860,0,0,NULL,NULL),(90267,'NOU',91173,85861,0,0,NULL,NULL),(90268,'NOU',91174,85862,0,0,NULL,NULL),(90269,'NOU',91176,85863,0,0,NULL,NULL),(90270,'NOU',91177,85864,0,0,NULL,NULL),(90271,'NOU',91178,85865,0,0,NULL,NULL),(90272,'NOU',91179,85866,0,0,NULL,NULL),(90273,'NOU',91180,85867,0,0,NULL,NULL),(90274,'NOU',91181,85868,0,0,NULL,NULL),(90275,'NOU',91182,85869,0,0,NULL,NULL),(90276,'NOU',91183,85870,0,0,NULL,NULL),(90277,'NOU',91184,85871,0,0,NULL,NULL),(90278,'NOU',91185,85872,0,0,NULL,NULL),(90279,'NOU',66717,85873,0,0,NULL,NULL),(90280,'NOU',91186,85874,0,0,NULL,NULL),(90281,'NOU',91187,85875,0,0,NULL,NULL),(90282,'NOU',91188,85876,0,0,NULL,NULL),(90283,'NOU',91189,85877,0,0,NULL,NULL),(90284,'NOU',91190,85878,0,0,NULL,NULL),(90285,'NOU',91191,85879,0,0,NULL,NULL),(90286,'NOU',21142,85880,0,0,NULL,NULL),(90287,'NOU',91192,85881,0,0,NULL,NULL),(90288,'NOU',26355,85882,0,0,NULL,NULL),(90289,'NOU',91193,85883,0,0,NULL,NULL),(90290,'NOU',91194,85884,0,0,NULL,NULL),(90291,'NOU',65428,85885,0,0,NULL,NULL),(90292,'NOU',8778,85886,0,0,NULL,NULL),(90293,'NOU',91195,85887,0,0,NULL,NULL),(90294,'NOU',91196,85888,0,0,NULL,NULL),(90295,'NOU',91197,85889,0,0,NULL,NULL),(90296,'NOU',91198,48428,0,0,NULL,NULL),(90297,'NOU',91200,85890,0,0,NULL,NULL),(90298,'NOU',91201,85891,0,0,NULL,NULL),(90299,'NOU',91202,85892,0,0,NULL,NULL),(90300,'NOU',91203,85893,0,0,NULL,NULL),(90301,'NOU',15409,85894,0,0,NULL,NULL),(90302,'NOU',91204,85895,0,0,NULL,NULL),(90303,'NOU',91205,85896,0,0,NULL,NULL),(90304,'NOU',83038,85897,0,0,NULL,NULL),(90305,'NOU',91206,85898,0,0,NULL,NULL),(90306,'NOU',91207,85899,0,0,NULL,NULL),(90307,'NOU',91208,85900,0,0,NULL,NULL),(90308,'NOU',91209,85901,0,0,NULL,NULL),(90309,'NOU',91210,85902,0,0,NULL,NULL),(90310,'NOU',9443,85903,0,0,NULL,NULL),(90311,'NOU',91211,85904,0,0,NULL,NULL),(90312,'NOU',91212,85905,0,0,NULL,NULL),(90313,'NOU',91213,85906,0,0,NULL,NULL),(90314,'NOU',91214,85907,0,0,NULL,NULL),(90315,'NOU',91215,85908,0,0,NULL,NULL),(90316,'NOU',91216,85909,0,0,NULL,NULL),(90317,'NOU',91217,85910,0,0,NULL,NULL),(90318,'NOU',91218,85911,0,0,NULL,NULL),(90319,'NOU',10994,85912,0,0,NULL,NULL),(90320,'NOU',91219,85913,0,0,NULL,NULL),(90321,'NOU',91220,85914,0,0,NULL,NULL),(90322,'NOU',26318,85915,0,0,NULL,NULL),(90323,'NOU',91221,85916,0,0,NULL,NULL),(90324,'NOU',91222,85917,0,0,NULL,NULL),(90325,'NOU',91223,85918,0,0,NULL,NULL),(90326,'NOU',91224,85919,0,0,NULL,NULL),(90327,'NOU',87555,85920,0,0,NULL,NULL),(90328,'NOU',91225,85921,0,0,NULL,NULL),(90329,'NOU',4831,57112,0,0,NULL,NULL),(90330,'NOU',91226,85922,0,0,NULL,NULL),(90331,'NOU',91227,85923,0,0,NULL,NULL),(90332,'NOU',91228,85924,0,0,NULL,NULL),(90333,'NOU',91229,85925,0,0,NULL,NULL),(90334,'NOU',91230,85926,0,0,NULL,NULL),(90335,'NOU',26563,85927,0,0,NULL,NULL),(90336,'NOU',91231,85928,0,0,NULL,NULL),(90337,'NOU',91232,85929,0,0,NULL,NULL),(90338,'NOU',91233,85930,0,0,NULL,NULL),(90339,'NOU',91234,85931,0,0,NULL,NULL),(90340,'NOU',91235,85932,0,0,NULL,NULL),(90341,'NOU',61172,85933,0,0,NULL,NULL),(90342,'NOU',91236,85934,0,0,NULL,NULL),(90343,'NOU',11401,85935,0,0,NULL,NULL),(90344,'NOU',91237,85936,0,0,NULL,NULL),(90345,'NOU',91238,85937,0,0,NULL,NULL),(90346,'NOU',91239,85938,0,0,NULL,NULL),(90347,'NOU',91240,85939,0,0,NULL,NULL),(90348,'NOU',91241,85940,0,0,NULL,NULL),(90349,'NOU',91242,85941,0,0,NULL,NULL),(90350,'NOU',83432,85942,0,0,NULL,NULL),(90351,'NOU',87785,85943,0,0,NULL,NULL),(90352,'NOU',30661,85944,0,0,NULL,NULL),(90353,'NOU',30694,85945,0,0,NULL,NULL),(90354,'NOU',91243,85946,0,0,NULL,NULL),(90355,'NOU',91244,85947,0,0,NULL,NULL),(90356,'NOU',83433,85948,0,0,NULL,NULL),(90357,'NOU',91245,85949,0,0,NULL,NULL),(90358,'NOU',91246,85950,0,0,NULL,NULL),(90359,'NOU',91247,85951,0,0,NULL,NULL),(90360,'NOU',91248,85952,0,0,NULL,NULL),(90361,'NOU',38912,85953,0,0,NULL,NULL),(90362,'NOU',91249,85954,0,0,NULL,NULL),(90363,'NOU',61186,85955,0,0,NULL,NULL),(90364,'NOU',91250,85956,0,0,NULL,NULL),(90365,'NOU',11600,85957,0,0,NULL,NULL),(90366,'NOU',91251,85958,0,0,NULL,NULL),(90367,'NOU',91252,85959,0,0,NULL,NULL),(90368,'NOU',91253,85960,0,0,NULL,NULL),(90369,'NOU',91254,85961,0,0,NULL,NULL),(90370,'NOU',91255,85962,0,0,NULL,NULL),(90371,'NOU',40725,44445,0,0,NULL,NULL),(90372,'NOU',15079,85963,0,0,NULL,NULL),(90373,'NOU',68775,85964,0,0,NULL,NULL),(90374,'NOU',91256,85965,0,0,NULL,NULL),(90375,'NOU',91257,85966,0,0,NULL,NULL),(90376,'NOU',89353,85967,0,0,NULL,NULL),(90377,'NOU',91258,85968,0,0,NULL,NULL),(90378,'NOU',91259,85969,0,0,NULL,NULL),(90379,'NOU',91260,85970,0,0,NULL,NULL),(90380,'NOU',91261,85971,0,0,NULL,NULL),(90381,'NOU',91263,85972,0,0,NULL,NULL),(90382,'NOU',11455,85973,0,0,NULL,NULL),(90383,'NOU',91264,85974,0,0,NULL,NULL),(90384,'NOU',91265,85975,0,0,NULL,NULL),(90385,'NOU',91266,85976,0,0,NULL,NULL),(90386,'NOU',88727,85977,0,0,NULL,NULL),(90387,'NOU',91267,85978,0,0,NULL,NULL),(90388,'NOU',91268,85979,0,0,NULL,NULL),(90389,'NOU',91269,85980,0,0,NULL,NULL),(90390,'NOU',91270,85981,0,0,NULL,NULL),(90391,'NOU',91271,85982,0,0,NULL,NULL),(90392,'NOU',40795,85983,0,0,NULL,NULL),(90393,'NOU',91272,85984,0,0,NULL,NULL),(90394,'NOU',91273,85985,0,0,NULL,NULL),(90395,'NOU',69905,85986,0,0,NULL,NULL),(90396,'NOU',44638,85987,0,0,NULL,NULL),(90397,'NOU',91274,85988,0,0,NULL,NULL),(90398,'NOU',11172,85989,0,0,NULL,NULL),(90399,'NOU',91275,85990,0,0,NULL,NULL),(90400,'NOU',11171,85991,0,0,NULL,NULL),(90401,'NOU',91276,85992,0,0,NULL,NULL),(90402,'NOU',43176,85993,0,0,NULL,NULL),(90403,'NOU',91277,85994,0,0,NULL,NULL),(90404,'NOU',91278,85995,0,0,NULL,NULL),(90405,'NOU',91279,85996,0,0,NULL,NULL),(90406,'NOU',91280,85997,0,0,NULL,NULL),(90407,'NOU',91281,85998,0,0,NULL,NULL),(90408,'NOU',16409,85999,0,0,NULL,NULL),(90409,'NOU',91282,86000,0,0,NULL,NULL),(90410,'NOU',91283,86001,0,0,NULL,NULL),(90411,'NOU',91284,86002,0,0,NULL,NULL),(90412,'NOU',91285,86003,0,0,NULL,NULL),(90413,'NOU',91286,86004,0,0,NULL,NULL),(90414,'NOU',91287,86005,0,0,NULL,NULL),(90415,'NOU',91288,86006,0,0,NULL,NULL),(90416,'NOU',91289,86007,0,0,NULL,NULL),(90417,'NOU',91290,86008,0,0,NULL,NULL),(90418,'NOU',91291,86009,0,0,NULL,NULL),(90419,'NOU',91292,86010,0,0,NULL,NULL),(90420,'NOU',91293,86011,0,0,NULL,NULL),(90421,'NOU',91294,86012,0,0,NULL,NULL),(90422,'NOU',91295,86013,0,0,NULL,NULL),(90423,'NOU',15071,86014,0,0,NULL,NULL),(90424,'NOU',40904,86015,0,0,NULL,NULL),(90425,'NOU',91296,86016,0,0,NULL,NULL),(90426,'NOU',91297,86017,0,0,NULL,NULL),(90427,'NOU',91298,86018,0,0,NULL,NULL),(90428,'NOU',91299,86019,0,0,NULL,NULL),(90429,'NOU',91300,86020,0,0,NULL,NULL),(90430,'NOU',11492,86021,0,0,NULL,NULL),(90431,'NOU',91301,86022,0,0,NULL,NULL),(90432,'NOU',40532,86023,0,0,NULL,NULL),(90433,'NOU',40945,86024,0,0,NULL,NULL),(90434,'NOU',91302,86025,0,0,NULL,NULL),(90435,'NOU',91303,86026,0,0,NULL,NULL),(90436,'NOU',91304,86027,0,0,NULL,NULL),(90437,'NOU',11954,86028,0,0,NULL,NULL),(90438,'NOU',91305,86029,0,0,NULL,NULL),(90439,'NOU',11903,86030,0,0,NULL,NULL),(90440,'NOU',86504,44570,0,0,NULL,NULL),(90441,'NOU',91307,86031,0,0,NULL,NULL),(90442,'NOU',91308,86032,0,0,NULL,NULL),(90443,'NOU',91309,86033,0,0,NULL,NULL),(90444,'NOU',91310,86034,0,0,NULL,NULL),(90445,'NOU',91311,86035,0,0,NULL,NULL),(90446,'NOU',91312,86036,0,0,NULL,NULL),(90447,'NOU',91313,86037,0,0,NULL,NULL),(90448,'NOU',49071,86038,0,0,NULL,NULL),(90449,'NOU',91314,86039,0,0,NULL,NULL),(90450,'NOU',11917,86040,0,0,NULL,NULL),(90451,'NOU',11970,86041,0,0,NULL,NULL),(90452,'NOU',91315,86042,0,0,NULL,NULL),(90453,'NOU',27034,86043,0,0,NULL,NULL),(90454,'NOU',91316,86044,0,0,NULL,NULL),(90455,'NOU',91317,86045,0,0,NULL,NULL),(90456,'NOU',91318,86046,0,0,NULL,NULL),(90457,'NOU',91319,86047,0,0,NULL,NULL),(90458,'NOU',91320,86048,0,0,NULL,NULL),(90459,'NOU',91321,86049,0,0,NULL,NULL),(90460,'NOU',91322,86050,0,0,NULL,NULL),(90461,'NOU',91323,86051,0,0,NULL,NULL),(90462,'NOU',91324,86052,0,0,NULL,NULL),(90463,'NOU',67964,86053,0,0,NULL,NULL),(90464,'NOU',91325,86054,0,0,NULL,NULL),(90465,'NOU',27105,86055,0,0,NULL,NULL),(90466,'NOU',91326,86056,0,0,NULL,NULL),(90467,'NOU',91327,86057,0,0,NULL,NULL),(90468,'NOU',41048,86058,0,0,NULL,NULL),(90469,'NOU',91207,86059,0,0,NULL,NULL),(90470,'NOU',11028,86060,0,0,NULL,NULL),(90471,'CLITIC',0,86061,498,0,NULL,NULL),(90472,'NOU',91329,86062,0,0,NULL,NULL),(90473,'NOU',10853,86063,0,0,NULL,NULL),(90474,'NOU',91330,86064,0,0,NULL,NULL),(90475,'NOU',91331,86065,0,0,NULL,NULL),(90476,'NOU',91332,86066,0,0,NULL,NULL),(90477,'NOU',91333,86067,0,0,NULL,NULL),(90478,'NOU',91334,86068,0,0,NULL,NULL),(90479,'NOU',91335,86069,0,0,NULL,NULL),(90480,'NOU',91336,86070,0,0,NULL,NULL),(90481,'NOU',91337,86071,0,0,NULL,NULL),(90482,'NOU',91339,86072,0,0,NULL,NULL),(90483,'NOU',91340,86073,0,0,NULL,NULL),(90484,'NOU',91341,86074,0,0,NULL,NULL),(90485,'NOU',77416,86075,0,0,NULL,NULL),(90486,'NOU',77414,86076,0,0,NULL,NULL),(90487,'NOU',91342,86077,0,0,NULL,NULL),(90488,'NOU',91343,86078,0,0,NULL,NULL),(90489,'NOU',36271,86079,0,0,NULL,NULL),(90490,'NOU',91344,86080,0,0,NULL,NULL),(90491,'NOU',84870,86081,0,0,NULL,NULL),(90492,'NOU',91345,86082,0,0,NULL,NULL),(90493,'NOU',91346,86083,0,0,NULL,NULL),(90494,'NOU',91347,86084,0,0,NULL,NULL),(90495,'NOU',91349,86085,0,0,NULL,NULL),(90496,'NOU',91350,86086,0,0,NULL,NULL),(90497,'NOU',5503,86087,0,0,NULL,NULL),(90498,'NOU',91351,86088,0,0,NULL,NULL),(90499,'NOU',12095,86089,0,0,NULL,NULL),(90500,'NOU',91352,86090,0,0,NULL,NULL),(90501,'NOU',91353,86091,0,0,NULL,NULL),(90502,'NOU',91354,86092,0,0,NULL,NULL),(90503,'NOU',91355,86093,0,0,NULL,NULL),(90504,'NOU',91356,86094,0,0,NULL,NULL),(90505,'NOU',91357,86095,0,0,NULL,NULL),(90506,'NOU',91358,86096,0,0,NULL,NULL),(90507,'NOU',91359,86097,0,0,NULL,NULL),(90508,'NOU',91360,86098,0,0,NULL,NULL),(90509,'NOU',91361,86099,0,0,NULL,NULL),(90510,'NOU',91362,86100,0,0,NULL,NULL),(90511,'NOU',91363,86101,0,0,NULL,NULL),(90512,'NOU',91364,86102,0,0,NULL,NULL),(90513,'NOU',91365,86103,0,0,NULL,NULL),(90514,'NOU',87595,86104,0,0,NULL,NULL),(90515,'NOU',91366,86105,0,0,NULL,NULL),(90516,'NOU',91367,86106,0,0,NULL,NULL),(90517,'NOU',91368,86107,0,0,NULL,NULL),(90518,'NOU',91369,86108,0,0,NULL,NULL),(90519,'NOU',91370,86109,0,0,NULL,NULL),(90520,'NOU',91371,86110,0,0,NULL,NULL),(90521,'NOU',91372,86111,0,0,NULL,NULL),(90522,'NOU',91373,86112,0,0,NULL,NULL),(90523,'NOU',91375,86113,0,0,NULL,NULL),(90524,'NOU',91376,86114,0,0,NULL,NULL),(90525,'NOU',91377,86115,0,0,NULL,NULL),(90526,'NOU',61302,86116,0,0,NULL,NULL),(90527,'NOU',91378,86117,0,0,NULL,NULL),(90528,'NOU',91379,86118,0,0,NULL,NULL),(90529,'NOU',91380,86119,0,0,NULL,NULL),(90530,'NOU',8780,86120,0,0,NULL,NULL),(90531,'NOU',91381,86121,0,0,NULL,NULL),(90532,'NOU',91382,86122,0,0,NULL,NULL),(90533,'NOU',91383,86123,0,0,NULL,NULL),(90534,'NOU',91384,86124,0,0,NULL,NULL),(90535,'NOU',91385,86125,0,0,NULL,NULL),(90536,'NOU',91386,86126,0,0,NULL,NULL),(90537,'NOU',91387,86127,0,0,NULL,NULL),(90538,'NOU',91388,86128,0,0,NULL,NULL),(90539,'NOU',91389,86129,0,0,NULL,NULL),(90540,'NOU',91390,86130,0,0,NULL,NULL),(90541,'NOU',91391,86131,0,0,NULL,NULL),(90542,'NOU',91392,86132,0,0,NULL,NULL),(90543,'NOU',91393,86133,0,0,NULL,NULL),(90544,'NOU',91394,86134,0,0,NULL,NULL),(90545,'NOU',91395,86135,0,0,NULL,NULL),(90546,'NOU',27383,86136,0,0,NULL,NULL),(90547,'NOU',91396,86137,0,0,NULL,NULL),(90548,'NOU',91397,86138,0,0,NULL,NULL),(90549,'NOU',91398,86139,0,0,NULL,NULL),(90550,'NOU',91399,86140,0,0,NULL,NULL),(90551,'NOU',91400,86141,0,0,NULL,NULL),(90552,'NOU',91401,86142,0,0,NULL,NULL),(90553,'NOU',91402,86143,0,0,NULL,NULL),(90554,'NOU',88790,86144,0,0,NULL,NULL),(90555,'NOU',91403,86145,0,0,NULL,NULL),(90556,'NOU',91404,86146,0,0,NULL,NULL),(90557,'NOU',41256,86147,0,0,NULL,NULL),(90558,'NOU',12250,86148,0,0,NULL,NULL),(90559,'NOU',27413,86149,0,0,NULL,NULL),(90560,'NOU',88785,86150,0,0,NULL,NULL),(90561,'NOU',91405,86151,0,0,NULL,NULL),(90562,'NOU',91406,86152,0,0,NULL,NULL),(90563,'NOU',91407,86153,0,0,NULL,NULL),(90564,'NOU',91408,86154,0,0,NULL,NULL),(90565,'NOU',91409,86155,0,0,NULL,NULL),(90566,'NOU',91410,86156,0,0,NULL,NULL),(90567,'NOU',91411,86157,0,0,NULL,NULL),(90568,'NOU',91412,86158,0,0,NULL,NULL),(90569,'NOU',41289,86159,0,0,NULL,NULL),(90570,'NOU',91413,86160,0,0,NULL,NULL),(90571,'NOU',91414,86161,0,0,NULL,NULL),(90572,'NOU',91415,86162,0,0,NULL,NULL),(90573,'NOU',61336,86163,0,0,NULL,NULL),(90574,'NOU',18028,86164,0,0,NULL,NULL),(90575,'NOU',91416,86165,0,0,NULL,NULL),(90576,'NOU',7360,86166,0,0,NULL,NULL),(90577,'NOU',10412,86167,0,0,NULL,NULL),(90578,'NOU',7379,86168,0,0,NULL,NULL),(90579,'NOU',91417,86169,0,0,NULL,NULL),(90580,'NOU',89196,86170,0,0,NULL,NULL),(90581,'NOU',86042,86171,0,0,NULL,NULL),(90582,'NOU',41417,86172,0,0,NULL,NULL),(90583,'NOU',91418,86173,0,0,NULL,NULL),(90584,'NOU',91419,86174,0,0,NULL,NULL),(90585,'NOU',38083,86175,0,0,NULL,NULL),(90586,'NOU',86054,86176,0,0,NULL,NULL),(90587,'NOU',12327,86177,0,0,NULL,NULL),(90588,'NOU',91420,86178,0,0,NULL,NULL),(90589,'NOU',38425,86179,0,0,NULL,NULL),(90590,'NOU',91421,86180,0,0,NULL,NULL),(90591,'NOU',91422,86181,0,0,NULL,NULL),(90592,'NOU',91423,86182,0,0,NULL,NULL),(90593,'NOU',91424,86183,0,0,NULL,NULL),(90594,'NOU',27621,86184,0,0,NULL,NULL),(90595,'NOU',27659,86185,0,0,NULL,NULL),(90596,'NOU',91425,86186,0,0,NULL,NULL),(90597,'NOU',91426,86187,0,0,NULL,NULL),(90598,'NOU',91427,86188,0,0,NULL,NULL),(90599,'NOU',91428,86189,0,0,NULL,NULL),(90600,'NOU',69597,86190,0,0,NULL,NULL),(90601,'NOU',86083,86191,0,0,NULL,NULL),(90602,'NOU',91429,86192,0,0,NULL,NULL),(90603,'NOU',91430,86193,0,0,NULL,NULL),(90604,'NOU',91431,86194,0,0,NULL,NULL),(90605,'NOU',91432,86195,0,0,NULL,NULL),(90606,'NOU',91433,86196,0,0,NULL,NULL),(90607,'NOU',91434,86197,0,0,NULL,NULL),(90608,'NOU',91435,86198,0,0,NULL,NULL),(90609,'NOU',27643,86199,0,0,NULL,NULL),(90610,'NOU',27637,86200,0,0,NULL,NULL),(90611,'NOU',91436,86201,0,0,NULL,NULL),(90612,'NOU',91437,86202,0,0,NULL,NULL),(90613,'NOU',91438,86203,0,0,NULL,NULL),(90614,'NOU',91439,86204,0,0,NULL,NULL),(90615,'NOU',91440,86205,0,0,NULL,NULL),(90616,'NOU',91441,86206,0,0,NULL,NULL),(90617,'NOU',91442,86207,0,0,NULL,NULL),(90618,'NOU',91443,86208,0,0,NULL,NULL),(90619,'NOU',91444,86209,0,0,NULL,NULL),(90620,'NOU',91445,86210,0,0,NULL,NULL),(90621,'NOU',91446,86211,0,0,NULL,NULL),(90622,'NOU',12816,86212,0,0,NULL,NULL),(90623,'NOU',91447,86213,0,0,NULL,NULL),(90624,'NOU',7801,44853,0,0,NULL,NULL),(90625,'NOU',91448,86214,0,0,NULL,NULL),(90626,'NOU',27822,86215,0,0,NULL,NULL),(90627,'NOU',91449,86216,0,0,NULL,NULL),(90628,'NOU',7807,86217,0,0,NULL,NULL),(90629,'NOU',91450,86218,0,0,NULL,NULL),(90630,'NOU',27871,86219,0,0,NULL,NULL),(90631,'NOU',91451,86220,0,0,NULL,NULL),(90632,'NOU',91452,86221,0,0,NULL,NULL),(90633,'NOU',91453,86222,0,0,NULL,NULL),(90634,'NOU',91454,86223,0,0,NULL,NULL),(90635,'NOU',27819,86224,0,0,NULL,NULL),(90636,'NOU',91455,86225,0,0,NULL,NULL),(90637,'NOU',27985,86226,0,0,NULL,NULL),(90638,'NOU',91456,86227,0,0,NULL,NULL),(90639,'NOU',91457,86228,0,0,NULL,NULL),(90640,'NOU',83628,86229,0,0,NULL,NULL),(90641,'NOU',91458,86230,0,0,NULL,NULL),(90642,'NOU',69986,86231,0,0,NULL,NULL),(90643,'NOU',91459,86232,0,0,NULL,NULL),(90644,'NOU',88331,86233,0,0,NULL,NULL),(90645,'NOU',7925,86234,0,0,NULL,NULL),(90646,'NOU',91460,86235,0,0,NULL,NULL),(90647,'NOU',91461,86236,0,0,NULL,NULL),(90648,'NOU',91462,86237,0,0,NULL,NULL),(90649,'NOU',91463,66122,0,0,NULL,NULL),(90650,'NOU',91466,86238,0,0,NULL,NULL),(90651,'NOU',12728,86239,0,0,NULL,NULL),(90652,'NOU',91470,86240,0,0,NULL,NULL),(90653,'NOU',91471,86241,0,0,NULL,NULL),(90654,'NOU',91472,86242,0,0,NULL,NULL),(90655,'NOU',91473,86243,0,0,NULL,NULL),(90656,'NOU',90550,86244,0,0,NULL,NULL),(90657,'NOU',90553,86245,0,0,NULL,NULL),(90658,'NOU',91474,86246,0,0,NULL,NULL),(90659,'NOU',91475,86247,0,0,NULL,NULL),(90660,'NOU',91476,86248,0,0,NULL,NULL),(90661,'NOU',8114,86249,0,0,NULL,NULL),(90662,'NOU',91477,86250,0,0,NULL,NULL),(90663,'NOU',91478,86251,0,0,NULL,NULL),(90664,'NOU',12872,86252,0,0,NULL,NULL),(90665,'NOU',91479,86253,0,0,NULL,NULL),(90666,'NOU',91480,86254,0,0,NULL,NULL),(90667,'NOU',91481,86255,0,0,NULL,NULL),(90668,'NOU',91483,86256,0,0,NULL,NULL),(90669,'NOU',91484,86257,0,0,NULL,NULL),(90670,'NOU',91485,86258,0,0,NULL,NULL),(90671,'NOU',91486,86259,0,0,NULL,NULL),(90672,'NOU',91487,86260,0,0,NULL,NULL),(90673,'NOU',38497,86261,0,0,NULL,NULL),(90674,'NOU',91488,86262,0,0,NULL,NULL),(90675,'NOU',91489,86263,0,0,NULL,NULL),(90676,'NOU',91490,86264,0,0,NULL,NULL),(90677,'NOU',47993,86265,0,0,NULL,NULL),(90678,'NOU',91491,86266,0,0,NULL,NULL),(90679,'NOU',91492,86267,0,0,NULL,NULL),(90680,'NOU',91493,86268,0,0,NULL,NULL),(90681,'NOU',91494,86269,0,0,NULL,NULL),(90682,'NOU',91496,86270,0,0,NULL,NULL),(90683,'NOU',91498,86271,0,0,NULL,NULL),(90684,'NOU',91499,86272,0,0,NULL,NULL),(90685,'NOU',28478,86273,0,0,NULL,NULL),(90686,'NOU',91500,86274,0,0,NULL,NULL),(90687,'NOU',28461,86275,0,0,NULL,NULL),(90688,'NOU',91501,86276,0,0,NULL,NULL),(90689,'NOU',91502,86277,0,0,NULL,NULL),(90690,'NOU',91495,86278,0,0,NULL,NULL),(90691,'NOU',91503,86279,0,0,NULL,NULL),(90692,'NOU',12986,86280,0,0,NULL,NULL),(90693,'NOU',91504,86281,0,0,NULL,NULL),(90694,'NOU',91505,86282,0,0,NULL,NULL),(90695,'NOU',91506,86283,0,0,NULL,NULL),(90696,'NOU',86498,86284,0,0,NULL,NULL),(90697,'NOU',86239,86285,0,0,NULL,NULL),(90698,'NOU',91507,86286,0,0,NULL,NULL),(90699,'NOU',91508,86287,0,0,NULL,NULL),(90700,'NOU',91509,86288,0,0,NULL,NULL),(90701,'NOU',91510,86289,0,0,NULL,NULL),(90702,'NOU',91511,86290,0,0,NULL,NULL),(90703,'NOU',91512,86291,0,0,NULL,NULL),(90704,'NOU',90372,86292,0,0,NULL,NULL),(90705,'NOU',91513,86293,0,0,NULL,NULL),(90706,'NOU',91514,86294,0,0,NULL,NULL),(90707,'NOU',91515,86295,0,0,NULL,NULL),(90708,'NOU',91516,86296,0,0,NULL,NULL),(90709,'NOU',91517,86297,0,0,NULL,NULL),(90710,'NOU',91518,86298,0,0,NULL,NULL),(90711,'NOU',80573,86299,0,0,NULL,NULL),(90712,'NOU',91519,86300,0,0,NULL,NULL),(90713,'NOU',91520,86301,0,0,NULL,NULL),(90714,'NOU',91521,45043,0,0,NULL,NULL),(90715,'NOU',91522,86302,0,0,NULL,NULL),(90716,'NOU',91523,86303,0,0,NULL,NULL),(90717,'NOU',91524,86304,0,0,NULL,NULL),(90718,'NOU',91525,86305,0,0,NULL,NULL),(90719,'NOU',91526,86306,0,0,NULL,NULL),(90720,'NOU',91527,86307,0,0,NULL,NULL),(90721,'NOU',91528,86308,0,0,NULL,NULL),(90722,'NOU',91529,86309,0,0,NULL,NULL),(90723,'NOU',10834,53886,0,0,NULL,NULL),(90724,'NOU',91530,86310,0,0,NULL,NULL),(90725,'NOU',91531,86311,0,0,NULL,NULL),(90726,'NOU',91532,86312,0,0,NULL,NULL),(90727,'NOU',91533,86313,0,0,NULL,NULL),(90728,'NOU',91534,86314,0,0,NULL,NULL),(90729,'NOU',91535,86315,0,0,NULL,NULL),(90730,'NOU',91536,86316,0,0,NULL,NULL),(90731,'NOU',75699,86317,0,0,NULL,NULL),(90732,'NOU',91537,86318,0,0,NULL,NULL),(90733,'NOU',13167,86319,0,0,NULL,NULL),(90734,'NOU',91538,86320,0,0,NULL,NULL),(90735,'NOU',91539,86321,0,0,NULL,NULL),(90736,'NOU',91540,86322,0,0,NULL,NULL),(90737,'NOU',91541,86323,0,0,NULL,NULL),(90738,'NOU',91542,86324,0,0,NULL,NULL),(90739,'NOU',91543,86325,0,0,NULL,NULL),(90740,'NOU',91545,86326,0,0,NULL,NULL),(90741,'NOU',91546,86327,0,0,NULL,NULL),(90742,'NOU',88838,86328,0,0,NULL,NULL),(90743,'ADP',91547,1482,0,0,NULL,NULL),(90744,'NOU',41933,45116,0,0,NULL,NULL),(90745,'NOU',91548,86329,0,0,NULL,NULL),(90746,'NOU',91549,86330,0,0,NULL,NULL),(90747,'NOU',91550,86331,0,0,NULL,NULL),(90748,'NOU',69391,86332,0,0,NULL,NULL),(90749,'NOU',91551,86333,0,0,NULL,NULL),(90750,'NOU',91552,86334,0,0,NULL,NULL),(90751,'NOU',91553,86335,0,0,NULL,NULL),(90752,'NOU',13323,86336,0,0,NULL,NULL),(90753,'NOU',42177,86337,0,0,NULL,NULL),(90754,'NOU',91554,86338,0,0,NULL,NULL),(90755,'NOU',91555,86339,0,0,NULL,NULL),(90756,'NOU',91557,86340,0,0,NULL,NULL),(90757,'NOU',91558,86341,0,0,NULL,NULL),(90758,'NOU',50107,86342,0,0,NULL,NULL),(90759,'NOU',91559,86343,0,0,NULL,NULL),(90760,'NOU',91560,86344,0,0,NULL,NULL),(90761,'NOU',91561,86345,0,0,NULL,NULL),(90762,'NOU',13184,86346,0,0,NULL,NULL),(90763,'NOU',91563,86347,0,0,NULL,NULL),(90764,'NOU',91564,86348,0,0,NULL,NULL),(90765,'NOU',91565,86349,0,0,NULL,NULL),(90766,'NOU',91566,86350,0,0,NULL,NULL),(90767,'NOU',91567,86351,0,0,NULL,NULL),(90768,'NOU',91568,86352,0,0,NULL,NULL),(90769,'NOU',91569,86353,0,0,NULL,NULL),(90770,'NOU',91570,86354,0,0,NULL,NULL),(90771,'NOU',91571,86355,0,0,NULL,NULL),(90772,'NOU',91572,86356,0,0,NULL,NULL),(90773,'NOU',91573,86357,0,0,NULL,NULL),(90774,'NOU',91574,86358,0,0,NULL,NULL),(90775,'NOU',91575,86359,0,0,NULL,NULL),(90776,'NOU',91576,86360,0,0,NULL,NULL),(90777,'NOU',13302,86361,0,0,NULL,NULL),(90778,'NOU',91577,86362,0,0,NULL,NULL),(90779,'NOU',91578,86363,0,0,NULL,NULL),(90780,'NOU',91579,86364,0,0,NULL,NULL),(90781,'NOU',91580,86365,0,0,NULL,NULL),(90782,'NOU',91581,86366,0,0,NULL,NULL),(90783,'NOU',91582,86367,0,0,NULL,NULL),(90784,'NOU',91583,86368,0,0,NULL,NULL),(90785,'NOU',91584,86369,0,0,NULL,NULL),(90786,'NOU',91585,86370,0,0,NULL,NULL),(90787,'NOU',91586,86371,0,0,NULL,NULL),(90788,'NOU',91587,86372,0,0,NULL,NULL),(90789,'NOU',91588,86373,0,0,NULL,NULL),(90790,'NOU',91589,86374,0,0,NULL,NULL),(90791,'NOU',91590,86375,0,0,NULL,NULL),(90792,'NOU',91591,86376,0,0,NULL,NULL),(90793,'NOU',91592,86377,0,0,NULL,NULL),(90794,'NOU',91593,86378,0,0,NULL,NULL),(90795,'NOU',91594,86379,0,0,NULL,NULL),(90796,'NOU',91595,86380,0,0,NULL,NULL),(90797,'NOU',91596,86381,0,0,NULL,NULL),(90798,'NOU',91597,86382,0,0,NULL,NULL),(90799,'NOU',91598,86383,0,0,NULL,NULL),(90800,'NOU',45376,86384,0,0,NULL,NULL),(90801,'NOU',91599,86385,0,0,NULL,NULL),(90802,'NOU',84303,86386,0,0,NULL,NULL),(90803,'NOU',91600,86387,0,0,NULL,NULL),(90804,'NOU',91601,86388,0,0,NULL,NULL),(90805,'NOU',91602,86389,0,0,NULL,NULL),(90806,'NOU',91603,86390,0,0,NULL,NULL),(90807,'NOU',21764,86391,0,0,NULL,NULL),(90808,'NOU',91604,86392,0,0,NULL,NULL),(90809,'NOU',91605,86393,0,0,NULL,NULL),(90810,'NOU',21765,86394,0,0,NULL,NULL),(90811,'NOU',91606,86395,0,0,NULL,NULL),(90812,'NOU',91607,86396,0,0,NULL,NULL),(90813,'NOU',91608,86397,0,0,NULL,NULL),(90814,'NOU',91609,86398,0,0,NULL,NULL),(90815,'NOU',91610,86399,0,0,NULL,NULL),(90816,'NOU',91611,86400,0,0,NULL,NULL),(90817,'NOU',91612,86401,0,0,NULL,NULL),(90818,'NOU',29200,86402,0,0,NULL,NULL),(90819,'NOU',91613,86403,0,0,NULL,NULL),(90820,'NOU',91614,86404,0,0,NULL,NULL),(90821,'NOU',91615,86405,0,0,NULL,NULL),(90822,'NOU',91616,86406,0,0,NULL,NULL),(90823,'NOU',91617,86407,0,0,NULL,NULL),(90824,'NOU',91618,86408,0,0,NULL,NULL),(90825,'NOU',91619,86409,0,0,NULL,NULL),(90826,'NOU',91620,86410,0,0,NULL,NULL),(90827,'NOU',91621,86411,0,0,NULL,NULL),(90828,'NOU',91622,86412,0,0,NULL,NULL),(90829,'NOU',91623,86413,0,0,NULL,NULL),(90830,'NOU',29203,86414,0,0,NULL,NULL),(90831,'NOU',91624,86415,0,0,NULL,NULL),(90832,'NOU',91625,45328,0,0,NULL,NULL),(90833,'NOU',91628,86416,0,0,NULL,NULL),(90834,'NOU',91629,86417,0,0,NULL,NULL),(90835,'NOU',13426,86418,0,0,NULL,NULL),(90836,'NOU',29202,86419,0,0,NULL,NULL),(90837,'NOU',91630,86420,0,0,NULL,NULL),(90838,'NOU',91631,86421,0,0,NULL,NULL),(90839,'NOU',91632,86422,0,0,NULL,NULL),(90840,'NOU',91633,86423,0,0,NULL,NULL),(90841,'CLITIC',0,86424,460,0,NULL,NULL),(90842,'NOU',91634,86425,0,0,NULL,NULL),(90843,'NOU',91635,86426,0,0,NULL,NULL),(90844,'NOU',42292,86427,0,0,NULL,NULL),(90845,'NOU',91636,86428,0,0,NULL,NULL),(90846,'NOU',91637,86429,0,0,NULL,NULL),(90847,'NOU',87693,86430,0,0,NULL,NULL),(90848,'NOU',6557,86431,0,0,NULL,NULL),(90849,'NOU',91638,86432,0,0,NULL,NULL),(90850,'NOU',91639,86433,0,0,NULL,NULL),(90851,'NOU',91640,86434,0,0,NULL,NULL),(90852,'NOU',91641,86435,0,0,NULL,NULL),(90853,'NOU',91642,86436,0,0,NULL,NULL),(90854,'NOU',91643,86437,0,0,NULL,NULL),(90855,'NOU',91644,86438,0,0,NULL,NULL),(90856,'NOU',61655,86439,0,0,NULL,NULL),(90857,'NOU',91645,86440,0,0,NULL,NULL),(90858,'NOU',61664,86441,0,0,NULL,NULL),(90859,'NOU',91646,86442,0,0,NULL,NULL),(90860,'NOU',91647,86443,0,0,NULL,NULL),(90861,'NOU',91648,86444,0,0,NULL,NULL),(90862,'NOU',13553,86445,0,0,NULL,NULL),(90863,'NOU',42038,86446,0,0,NULL,NULL),(90864,'NOU',91649,86447,0,0,NULL,NULL),(90865,'NOU',91650,86448,0,0,NULL,NULL),(90866,'NOU',91651,86449,0,0,NULL,NULL),(90867,'NOU',91652,86450,0,0,NULL,NULL),(90868,'NOU',91653,86451,0,0,NULL,NULL),(90869,'NOU',91654,86452,0,0,NULL,NULL),(90870,'NOU',91655,86453,0,0,NULL,NULL),(90871,'NOU',91656,86454,0,0,NULL,NULL),(90872,'NOU',91657,86455,0,0,NULL,NULL),(90873,'NOU',91658,86456,0,0,NULL,NULL),(90874,'NOU',91659,86457,0,0,NULL,NULL),(90875,'NOU',91660,86458,0,0,NULL,NULL),(90876,'NOU',91661,86459,0,0,NULL,NULL),(90877,'NOU',91662,86460,0,0,NULL,NULL),(90878,'NOU',91663,86461,0,0,NULL,NULL),(90879,'NOU',91664,86462,0,0,NULL,NULL),(90880,'NOU',91665,86463,0,0,NULL,NULL),(90881,'NOU',91666,86464,0,0,NULL,NULL),(90882,'NOU',91667,86465,0,0,NULL,NULL),(90883,'NOU',91668,86466,0,0,NULL,NULL),(90884,'NOU',91669,86467,0,0,NULL,NULL),(90885,'NOU',91670,86468,0,0,NULL,NULL),(90886,'NOU',91671,86469,0,0,NULL,NULL),(90887,'NOU',91672,86470,0,0,NULL,NULL),(90888,'NOU',91673,86471,0,0,NULL,NULL),(90889,'NOU',91674,86472,0,0,NULL,NULL),(90890,'NOU',91675,86473,0,0,NULL,NULL),(90891,'NOU',91676,86474,0,0,NULL,NULL),(90892,'NOU',91677,86475,0,0,NULL,NULL),(90893,'NOU',91678,86476,0,0,NULL,NULL),(90894,'NOU',91679,86477,0,0,NULL,NULL),(90895,'NOU',21766,86478,0,0,NULL,NULL),(90896,'NOU',83734,86479,0,0,NULL,NULL),(90897,'NOU',91680,86480,0,0,NULL,NULL),(90898,'NOU',91681,86481,0,0,NULL,NULL),(90899,'NOU',91682,86482,0,0,NULL,NULL),(90900,'NOU',61685,86483,0,0,NULL,NULL),(90901,'NOU',91683,86484,0,0,NULL,NULL),(90902,'NOU',91684,86485,0,0,NULL,NULL),(90903,'NOU',91685,86486,0,0,NULL,NULL),(90904,'NOU',91686,86487,0,0,NULL,NULL),(90905,'NOU',13749,86488,0,0,NULL,NULL),(90906,'NOU',91687,86489,0,0,NULL,NULL),(90907,'NOU',91688,86490,0,0,NULL,NULL),(90908,'NOU',29366,86491,0,0,NULL,NULL),(90909,'NOU',91689,86492,0,0,NULL,NULL),(90910,'NOU',91690,86493,0,0,NULL,NULL),(90911,'NOU',91691,86494,0,0,NULL,NULL),(90912,'NOU',5465,86495,0,0,NULL,NULL),(90913,'NOU',91692,86496,0,0,NULL,NULL),(90914,'NOU',91693,86497,0,0,NULL,NULL),(90915,'NOU',91694,86498,0,0,NULL,NULL),(90916,'NOU',91695,86499,0,0,NULL,NULL),(90917,'NOU',88937,86500,0,0,NULL,NULL),(90918,'NOU',91697,86501,0,0,NULL,NULL),(90919,'NOU',91698,86502,0,0,NULL,NULL),(90920,'NOU',91699,86503,0,0,NULL,NULL),(90921,'NOU',29455,86504,0,0,NULL,NULL),(90922,'NOU',91700,86505,0,0,NULL,NULL),(90923,'NOU',91701,86506,0,0,NULL,NULL),(90924,'NOU',91702,86507,0,0,NULL,NULL),(90925,'NOU',91704,86508,0,0,NULL,NULL),(90926,'NOU',91705,86509,0,0,NULL,NULL),(90927,'NOU',42443,86510,0,0,NULL,NULL),(90928,'NOU',91706,86511,0,0,NULL,NULL),(90929,'NOU',13732,72384,0,0,NULL,NULL),(90930,'NOU',91707,86512,0,0,NULL,NULL),(90931,'NOU',91708,86513,0,0,NULL,NULL),(90932,'NOU',69163,86514,0,0,NULL,NULL),(90933,'NOU',91709,86515,0,0,NULL,NULL),(90934,'NOU',91710,86516,0,0,NULL,NULL),(90935,'NOU',91711,86517,0,0,NULL,NULL),(90936,'NOU',42485,86518,0,0,NULL,NULL),(90937,'NOU',42484,86519,0,0,NULL,NULL),(90938,'NOU',91712,86520,0,0,NULL,NULL),(90939,'NOU',91713,86521,0,0,NULL,NULL),(90940,'NOU',91714,86522,0,0,NULL,NULL),(90941,'NOU',91715,86523,0,0,NULL,NULL),(90942,'NOU',42450,53224,0,0,NULL,NULL),(90943,'NOU',91716,86524,0,0,NULL,NULL),(90944,'NOU',91717,86525,0,0,NULL,NULL),(90945,'NOU',13724,86526,0,0,NULL,NULL),(90946,'NOU',91338,86527,0,0,NULL,NULL),(90947,'NOU',91718,86528,0,0,NULL,NULL),(90948,'NOU',91719,86529,0,0,NULL,NULL),(90949,'NOU',13750,86530,0,0,NULL,NULL),(90950,'NOU',91720,86531,0,0,NULL,NULL),(90951,'NOU',91721,86532,0,0,NULL,NULL),(90952,'NOU',91722,86533,0,0,NULL,NULL),(90953,'NOU',29511,86534,0,0,NULL,NULL),(90954,'NOU',91723,86535,0,0,NULL,NULL),(90955,'NOU',91724,86536,0,0,NULL,NULL),(90956,'NOU',83839,86537,0,0,NULL,NULL),(90957,'NOU',91725,86538,0,0,NULL,NULL),(90958,'NOU',80703,86539,0,0,NULL,NULL),(90959,'NOU',91726,86540,0,0,NULL,NULL),(90960,'NOU',13802,86541,0,0,NULL,NULL),(90961,'NOU',83841,86542,0,0,NULL,NULL),(90962,'NOU',91727,86543,0,0,NULL,NULL),(90963,'NOU',91728,86544,0,0,NULL,NULL),(90964,'NOU',42529,86545,0,0,NULL,NULL),(90965,'NOU',13813,86546,0,0,NULL,NULL),(90966,'NOU',91729,86547,0,0,NULL,NULL),(90967,'NOU',42528,86548,0,0,NULL,NULL),(90968,'NOU',91730,86549,0,0,NULL,NULL),(90969,'NOU',91731,86550,0,0,NULL,NULL),(90970,'NOU',91732,86551,0,0,NULL,NULL),(90971,'NOU',91733,86552,0,0,NULL,NULL),(90972,'NOU',91734,86553,0,0,NULL,NULL),(90973,'NOU',13854,86554,0,0,NULL,NULL),(90974,'NOU',91735,86555,0,0,NULL,NULL),(90975,'NOU',91736,86556,0,0,NULL,NULL),(90976,'NOU',91737,86557,0,0,NULL,NULL),(90977,'NOU',91738,86558,0,0,NULL,NULL),(90978,'NOU',91739,86559,0,0,NULL,NULL),(90979,'NOU',91740,86560,0,0,NULL,NULL),(90980,'NOU',91741,86561,0,0,NULL,NULL),(90981,'NOU',91742,86562,0,0,NULL,NULL),(90982,'NOU',48755,86563,0,0,NULL,NULL),(90983,'NOU',91743,86564,0,0,NULL,NULL),(90984,'NOU',91744,86565,0,0,NULL,NULL),(90985,'NOU',91745,86566,0,0,NULL,NULL),(90986,'NOU',91746,86567,0,0,NULL,NULL),(90987,'NOU',91747,86568,0,0,NULL,NULL),(90988,'NOU',13853,86569,0,0,NULL,NULL),(90989,'NOU',91748,86570,0,0,NULL,NULL),(90990,'NOU',91749,86571,0,0,NULL,NULL),(90991,'NOU',91750,86572,0,0,NULL,NULL),(90992,'NOU',91751,21931,0,0,NULL,NULL),(90993,'NOU',91752,86573,0,0,NULL,NULL),(90994,'NOU',91753,86574,0,0,NULL,NULL),(90995,'NOU',91754,86575,0,0,NULL,NULL),(90996,'NOU',91755,86576,0,0,NULL,NULL),(90997,'NOU',91756,86577,0,0,NULL,NULL),(90998,'NOU',91757,86578,0,0,NULL,NULL),(90999,'NOU',91758,86579,0,0,NULL,NULL),(91000,'NOU',86607,86580,0,0,NULL,NULL),(91001,'NOU',91759,86581,0,0,NULL,NULL),(91002,'NOU',91760,86582,0,0,NULL,NULL),(91003,'NOU',91761,86583,0,0,NULL,NULL),(91004,'NOU',91762,86584,0,0,NULL,NULL),(91005,'NOU',91763,86585,0,0,NULL,NULL),(91006,'NOU',80756,62430,0,0,NULL,NULL),(91007,'NOU',91764,86586,0,0,NULL,NULL),(91008,'NOU',91765,86587,0,0,NULL,NULL),(91009,'NOU',3989,86588,0,0,NULL,NULL),(91010,'NOU',91766,86589,0,0,NULL,NULL),(91011,'NOU',29904,86590,0,0,NULL,NULL),(91012,'NOU',91767,86591,0,0,NULL,NULL),(91013,'NOU',65888,86592,0,0,NULL,NULL),(91014,'NOU',91768,86593,0,0,NULL,NULL),(91015,'NOU',13959,86594,0,0,NULL,NULL),(91016,'NOU',91769,86595,0,0,NULL,NULL),(91017,'NOU',91770,86596,0,0,NULL,NULL),(91018,'NOU',91771,86597,0,0,NULL,NULL),(91019,'NOU',91772,86598,0,0,NULL,NULL),(91020,'NOU',91773,86599,0,0,NULL,NULL),(91021,'NOU',91774,86600,0,0,NULL,NULL),(91022,'NOU',91775,86601,0,0,NULL,NULL),(91023,'NOU',91776,86602,0,0,NULL,NULL),(91024,'NOU',91777,86603,0,0,NULL,NULL),(91025,'NOU',89521,86604,0,0,NULL,NULL),(91026,'NOU',91778,86605,0,0,NULL,NULL),(91027,'NOU',91779,86606,0,0,NULL,NULL),(91028,'NOU',91780,86607,0,0,NULL,NULL),(91029,'NOU',91781,86608,0,0,NULL,NULL),(91030,'NOU',91782,86609,0,0,NULL,NULL),(91031,'NOU',91783,86610,0,0,NULL,NULL),(91032,'NOU',91784,86611,0,0,NULL,NULL),(91033,'NOU',29974,86612,0,0,NULL,NULL),(91034,'NOU',91785,86613,0,0,NULL,NULL),(91035,'NOU',79249,86614,0,0,NULL,NULL),(91036,'NOU',91786,86615,0,0,NULL,NULL),(91037,'NOU',91788,86616,0,0,NULL,NULL),(91038,'NOU',91789,86617,0,0,NULL,NULL),(91039,'NOU',91790,86618,0,0,NULL,NULL),(91040,'NOU',91791,86619,0,0,NULL,NULL),(91041,'NOU',91792,45716,0,0,NULL,NULL),(91042,'NOU',91793,86620,0,0,NULL,NULL),(91043,'NOU',91794,86621,0,0,NULL,NULL),(91044,'NOU',91795,86622,0,0,NULL,NULL),(91045,'NOU',91796,86623,0,0,NULL,NULL),(91046,'NOU',91799,86624,0,0,NULL,NULL),(91047,'NOU',14251,86625,0,0,NULL,NULL),(91048,'NOU',91800,86626,0,0,NULL,NULL),(91049,'NOU',90732,86627,0,0,NULL,NULL),(91050,'NOU',91801,86628,0,0,NULL,NULL),(91051,'NOU',91802,86629,0,0,NULL,NULL),(91052,'NOU',91803,86630,0,0,NULL,NULL),(91053,'NOU',14282,86631,0,0,NULL,NULL),(91054,'NOU',91804,86632,0,0,NULL,NULL),(91055,'NOU',91805,86633,0,0,NULL,NULL),(91056,'NOU',91806,86634,0,0,NULL,NULL),(91057,'NOU',30030,86635,0,0,NULL,NULL),(91058,'NOU',91807,86636,0,0,NULL,NULL),(91059,'NOU',91808,86637,0,0,NULL,NULL),(91060,'NOU',91809,86638,0,0,NULL,NULL),(91061,'NOU',65053,86639,0,0,NULL,NULL),(91062,'NOU',91810,86640,0,0,NULL,NULL),(91063,'NOU',91811,86641,0,0,NULL,NULL),(91064,'NOU',91812,86642,0,0,NULL,NULL),(91065,'NOU',91813,86643,0,0,NULL,NULL),(91066,'NOU',91814,86644,0,0,NULL,NULL),(91067,'NOU',91544,86645,0,0,NULL,NULL),(91068,'NOU',91815,86646,0,0,NULL,NULL),(91069,'NOU',91816,86647,0,0,NULL,NULL),(91070,'NOU',91818,86648,0,0,NULL,NULL),(91071,'NOU',14378,86649,0,0,NULL,NULL),(91072,'NOU',91820,86650,0,0,NULL,NULL),(91073,'NOU',91821,86651,0,0,NULL,NULL),(91074,'NOU',91822,86652,0,0,NULL,NULL),(91075,'NOU',91823,86653,0,0,NULL,NULL),(91076,'NOU',91824,86654,0,0,NULL,NULL),(91077,'NOU',14476,86655,0,0,NULL,NULL),(91078,'NOU',91825,86656,0,0,NULL,NULL),(91079,'NOU',91826,86657,0,0,NULL,NULL),(91080,'NOU',91827,86658,0,0,NULL,NULL),(91081,'NOU',91828,86659,0,0,NULL,NULL),(91082,'NOU',91829,86660,0,0,NULL,NULL),(91083,'NOU',91830,86661,0,0,NULL,NULL),(91084,'NOU',91831,86662,0,0,NULL,NULL),(91085,'NOU',91832,86663,0,0,NULL,NULL),(91086,'NOU',42954,86664,0,0,NULL,NULL),(91087,'NOU',91834,86665,0,0,NULL,NULL),(91088,'NOU',91835,86666,0,0,NULL,NULL),(91089,'NOU',30106,86667,0,0,NULL,NULL),(91090,'NOU',91836,86668,0,0,NULL,NULL),(91091,'NOU',91837,86669,0,0,NULL,NULL),(91092,'NOU',88912,86670,0,0,NULL,NULL),(91093,'NOU',91838,86671,0,0,NULL,NULL),(91094,'NOU',91839,86672,0,0,NULL,NULL),(91095,'NOU',91840,86673,0,0,NULL,NULL),(91096,'NOU',91841,86674,0,0,NULL,NULL),(91097,'NOU',91842,86675,0,0,NULL,NULL),(91098,'NOU',91843,86676,0,0,NULL,NULL),(91099,'NOU',91844,86677,0,0,NULL,NULL),(91100,'NOU',91845,86678,0,0,NULL,NULL),(91101,'NOU',91846,86679,0,0,NULL,NULL),(91102,'NOU',91847,86680,0,0,NULL,NULL),(91103,'NOU',14512,86681,0,0,NULL,NULL),(91104,'NOU',14520,86682,0,0,NULL,NULL),(91105,'NOU',91848,86683,0,0,NULL,NULL),(91106,'NOU',91849,86684,0,0,NULL,NULL),(91107,'NOU',91850,86685,0,0,NULL,NULL),(91108,'NOU',91851,86686,0,0,NULL,NULL),(91109,'NOU',91852,86687,0,0,NULL,NULL),(91110,'NOU',91853,86688,0,0,NULL,NULL),(91111,'NOU',91854,86689,0,0,NULL,NULL),(91112,'NOU',30303,62490,0,0,NULL,NULL),(91113,'NOU',91855,86690,0,0,NULL,NULL),(91114,'NOU',91856,86691,0,0,NULL,NULL),(91115,'NOU',91857,86692,0,0,NULL,NULL),(91116,'NOU',91858,86693,0,0,NULL,NULL),(91117,'NOU',30340,86694,0,0,NULL,NULL),(91118,'NOU',91859,86695,0,0,NULL,NULL),(91119,'NOU',91860,86696,0,0,NULL,NULL),(91120,'NOU',91861,86697,0,0,NULL,NULL),(91121,'NOU',91862,86698,0,0,NULL,NULL),(91122,'NOU',91863,86699,0,0,NULL,NULL),(91123,'NOU',91864,86700,0,0,NULL,NULL),(91124,'NOU',91865,86701,0,0,NULL,NULL),(91125,'NOU',91866,86702,0,0,NULL,NULL),(91126,'NOU',91867,86703,0,0,NULL,NULL),(91127,'NOU',91868,86704,0,0,NULL,NULL),(91128,'NOU',91869,86705,0,0,NULL,NULL),(91129,'NOU',91870,86706,0,0,NULL,NULL),(91130,'NOU',91871,86707,0,0,NULL,NULL),(91131,'NOU',91872,86708,0,0,NULL,NULL),(91132,'NOU',91873,86709,0,0,NULL,NULL),(91133,'NOU',84021,86710,0,0,NULL,NULL),(91134,'NOU',91874,86711,0,0,NULL,NULL),(91135,'NOU',91875,86712,0,0,NULL,NULL),(91136,'NOU',91876,86713,0,0,NULL,NULL),(91137,'NOU',43144,86714,0,0,NULL,NULL),(91138,'NOU',14643,86715,0,0,NULL,NULL),(91139,'NOU',91877,86716,0,0,NULL,NULL),(91140,'NOU',91878,86717,0,0,NULL,NULL),(91141,'NOU',30493,86718,0,0,NULL,NULL),(91142,'NOU',91879,86719,0,0,NULL,NULL),(91143,'NOU',91880,86720,0,0,NULL,NULL),(91144,'NOU',91881,86721,0,0,NULL,NULL),(91145,'NOU',30530,86722,0,0,NULL,NULL),(91146,'NOU',91882,86723,0,0,NULL,NULL),(91147,'NOU',91883,86724,0,0,NULL,NULL),(91148,'NOU',91884,86725,0,0,NULL,NULL),(91149,'NOU',91885,86726,0,0,NULL,NULL),(91150,'NOU',91886,86727,0,0,NULL,NULL),(91151,'NOU',84046,86728,0,0,NULL,NULL),(91152,'NOU',91887,86729,0,0,NULL,NULL),(91153,'NOU',91888,86730,0,0,NULL,NULL),(91154,'NOU',91889,86731,0,0,NULL,NULL),(91155,'NOU',91890,86732,0,0,NULL,NULL),(91156,'NOU',91891,86733,0,0,NULL,NULL),(91157,'NOU',91892,86734,0,0,NULL,NULL),(91158,'NOU',14833,86735,0,0,NULL,NULL),(91159,'NOU',91893,86736,0,0,NULL,NULL),(91160,'NOU',91894,86737,0,0,NULL,NULL),(91161,'NOU',91895,86738,0,0,NULL,NULL),(91162,'NOU',91896,86739,0,0,NULL,NULL),(91163,'NOU',91898,86740,0,0,NULL,NULL),(91164,'NOU',14842,86741,0,0,NULL,NULL),(91165,'NOU',91899,86742,0,0,NULL,NULL),(91166,'NOU',91900,86743,0,0,NULL,NULL),(91167,'NOU',14729,86744,0,0,NULL,NULL),(91168,'NOU',91901,86745,0,0,NULL,NULL),(91169,'NOU',91902,86746,0,0,NULL,NULL),(91170,'NOU',91903,86747,0,0,NULL,NULL),(91171,'NOU',91904,86748,0,0,NULL,NULL),(91172,'NOU',14853,86749,0,0,NULL,NULL),(91173,'NOU',30648,86750,0,0,NULL,NULL),(91174,'NOU',91905,86751,0,0,NULL,NULL),(91175,'NOU',91906,86752,0,0,NULL,NULL),(91176,'CLITIC',0,86753,499,0,NULL,NULL),(91177,'NOU',91908,86754,0,0,NULL,NULL),(91178,'NOU',91909,86755,0,0,NULL,NULL),(91179,'NOU',86697,86756,0,0,NULL,NULL),(91180,'NOU',91910,86757,0,0,NULL,NULL),(91181,'NOU',91911,86758,0,0,NULL,NULL),(91182,'NOU',76711,86759,0,0,NULL,NULL),(91183,'NOU',91912,86760,0,0,NULL,NULL),(91184,'NOU',91913,86761,0,0,NULL,NULL),(91185,'NOU',91914,86762,0,0,NULL,NULL),(91186,'NOU',91915,86763,0,0,NULL,NULL),(91187,'NOU',91916,86764,0,0,NULL,NULL),(91188,'NOU',91917,86765,0,0,NULL,NULL),(91189,'NOU',91918,86766,0,0,NULL,NULL),(91190,'NOU',91919,46161,0,0,NULL,NULL),(91191,'NOU',91920,86767,0,0,NULL,NULL),(91192,'NOU',30563,86768,0,0,NULL,NULL),(91193,'NOU',91921,86769,0,0,NULL,NULL),(91194,'NOU',91922,86770,0,0,NULL,NULL),(91195,'NOU',91923,86771,0,0,NULL,NULL),(91196,'NOU',91924,86772,0,0,NULL,NULL),(91197,'NOU',91925,86773,0,0,NULL,NULL),(91198,'NOU',91926,86774,0,0,NULL,NULL),(91199,'NOU',91927,86775,0,0,NULL,NULL),(91200,'NOU',91928,86776,0,0,NULL,NULL),(91201,'NOU',91929,86777,0,0,NULL,NULL),(91202,'NOU',91930,46224,0,0,NULL,NULL),(91203,'NOU',91931,86778,0,0,NULL,NULL),(91204,'NOU',91932,86779,0,0,NULL,NULL),(91205,'NOU',91933,86780,0,0,NULL,NULL),(91206,'NOU',30781,86781,0,0,NULL,NULL),(91207,'NOU',7091,86782,0,0,NULL,NULL),(91208,'NOU',91934,86783,0,0,NULL,NULL),(91209,'NOU',15088,86784,0,0,NULL,NULL),(91210,'NOU',91935,86785,0,0,NULL,NULL),(91211,'NOU',91936,86786,0,0,NULL,NULL),(91212,'NOU',91937,86787,0,0,NULL,NULL),(91213,'NOU',91938,86788,0,0,NULL,NULL),(91214,'NOU',91939,86789,0,0,NULL,NULL),(91215,'NOU',91940,62554,0,0,NULL,NULL),(91216,'NOU',91941,86790,0,0,NULL,NULL),(91217,'NOU',91942,86791,0,0,NULL,NULL),(91218,'NOU',91943,86792,0,0,NULL,NULL),(91219,'NOU',91944,86793,0,0,NULL,NULL),(91220,'NOU',91945,86794,0,0,NULL,NULL),(91221,'NOU',80452,86795,0,0,NULL,NULL),(91222,'NOU',91946,86796,0,0,NULL,NULL),(91223,'NOU',91947,86797,0,0,NULL,NULL),(91224,'NOU',91948,86798,0,0,NULL,NULL),(91225,'NOU',91949,86799,0,0,NULL,NULL),(91226,'NOU',91950,86800,0,0,NULL,NULL),(91227,'NOU',90208,86801,0,0,NULL,NULL),(91228,'NOU',91951,86802,0,0,NULL,NULL),(91229,'NOU',91952,86803,0,0,NULL,NULL),(91230,'NOU',91953,86804,0,0,NULL,NULL),(91231,'NOU',91954,86805,0,0,NULL,NULL),(91232,'NOU',91955,86806,0,0,NULL,NULL),(91233,'NOU',80867,86807,0,0,NULL,NULL),(91234,'NOU',91956,86808,0,0,NULL,NULL),(91235,'NOU',91957,86809,0,0,NULL,NULL),(91236,'NOU',91958,86810,0,0,NULL,NULL),(91237,'CLITIC',0,86811,500,0,NULL,NULL),(91238,'NOU',91960,86811,0,0,NULL,NULL),(91239,'NOU',91961,86812,0,0,NULL,NULL),(91240,'NOU',91962,86813,0,0,NULL,NULL),(91241,'NOU',91963,86814,0,0,NULL,NULL),(91242,'NOU',91964,86815,0,0,NULL,NULL),(91243,'NOU',39941,86816,0,0,NULL,NULL),(91244,'NOU',91965,86817,0,0,NULL,NULL),(91245,'NOU',91966,86818,0,0,NULL,NULL),(91246,'NOU',91967,86819,0,0,NULL,NULL),(91247,'NOU',91968,86820,0,0,NULL,NULL),(91248,'CLITIC',0,86821,501,0,NULL,NULL),(91249,'NOU',91970,86821,0,0,NULL,NULL),(91250,'NOU',91634,86822,0,0,NULL,NULL),(91251,'CLITIC',0,86823,502,0,NULL,NULL),(91252,'NOU',91971,86823,0,0,NULL,NULL),(91253,'NOU',91972,86824,0,0,NULL,NULL),(91254,'NOU',91973,86825,0,0,NULL,NULL),(91255,'NOU',91974,86826,0,0,NULL,NULL),(91256,'NOU',31042,86827,0,0,NULL,NULL),(91257,'NOU',49269,86828,0,0,NULL,NULL),(91258,'NOU',91975,86829,0,0,NULL,NULL),(91259,'NOU',30960,86830,0,0,NULL,NULL),(91260,'NOU',15130,86831,0,0,NULL,NULL),(91261,'NOU',91976,86832,0,0,NULL,NULL),(91262,'NOU',91977,86833,0,0,NULL,NULL),(91263,'NOU',91570,86834,0,0,NULL,NULL),(91264,'NOU',91978,86835,0,0,NULL,NULL),(91265,'NOU',31268,86836,0,0,NULL,NULL),(91266,'NOU',91979,86837,0,0,NULL,NULL),(91267,'NOU',91980,86838,0,0,NULL,NULL),(91268,'NOU',31267,86839,0,0,NULL,NULL),(91269,'NOU',91981,86840,0,0,NULL,NULL),(91270,'NOU',91982,86841,0,0,NULL,NULL),(91271,'NOU',91983,86842,0,0,NULL,NULL),(91272,'NOU',91984,86843,0,0,NULL,NULL),(91273,'NOU',91985,86844,0,0,NULL,NULL),(91274,'NOU',91986,86845,0,0,NULL,NULL),(91275,'NOU',91987,86846,0,0,NULL,NULL),(91276,'NOU',61300,86847,0,0,NULL,NULL),(91277,'NOU',91988,86848,0,0,NULL,NULL),(91278,'NOU',91989,86849,0,0,NULL,NULL),(91279,'NOU',91990,86850,0,0,NULL,NULL),(91280,'NOU',91991,86851,0,0,NULL,NULL),(91281,'NOU',43491,86852,0,0,NULL,NULL),(91282,'NOU',91992,86853,0,0,NULL,NULL),(91283,'NOU',91993,86854,0,0,NULL,NULL),(91284,'NOU',91994,86855,0,0,NULL,NULL),(91285,'NOU',62045,86856,0,0,NULL,NULL),(91286,'NOU',91995,86857,0,0,NULL,NULL),(91287,'NOU',91996,86858,0,0,NULL,NULL),(91288,'NOU',91997,86859,0,0,NULL,NULL),(91289,'NOU',91998,86860,0,0,NULL,NULL),(91290,'NOU',92000,86861,0,0,NULL,NULL),(91291,'NOU',92001,86862,0,0,NULL,NULL),(91292,'NOU',92002,86863,0,0,NULL,NULL),(91293,'NOU',92003,86864,0,0,NULL,NULL),(91294,'NOU',30997,86865,0,0,NULL,NULL),(91295,'NOU',92004,86866,0,0,NULL,NULL),(91296,'NOU',92005,86867,0,0,NULL,NULL),(91297,'NOU',92006,86868,0,0,NULL,NULL),(91298,'NOU',92007,86869,0,0,NULL,NULL),(91299,'NOU',92008,86870,0,0,NULL,NULL),(91300,'NOU',15568,86871,0,0,NULL,NULL),(91301,'NOU',92009,86872,0,0,NULL,NULL),(91302,'NOU',15198,86873,0,0,NULL,NULL),(91303,'NOU',92010,86874,0,0,NULL,NULL),(91304,'NOU',15289,86875,0,0,NULL,NULL),(91305,'NOU',92011,86876,0,0,NULL,NULL),(91306,'NOU',92012,86877,0,0,NULL,NULL),(91307,'NOU',31000,86878,0,0,NULL,NULL),(91308,'NOU',92013,86879,0,0,NULL,NULL),(91309,'NOU',92014,86880,0,0,NULL,NULL),(91310,'NOU',88974,86881,0,0,NULL,NULL),(91311,'NOU',92015,86882,0,0,NULL,NULL),(91312,'NOU',15200,86883,0,0,NULL,NULL),(91313,'NOU',92016,86884,0,0,NULL,NULL),(91314,'NOU',92017,86885,0,0,NULL,NULL),(91315,'NOU',92018,86886,0,0,NULL,NULL),(91316,'NOU',92019,86887,0,0,NULL,NULL),(91317,'NOU',92020,86888,0,0,NULL,NULL),(91318,'NOU',92021,86889,0,0,NULL,NULL),(91319,'NOU',92022,86890,0,0,NULL,NULL),(91320,'NOU',42288,86891,0,0,NULL,NULL),(91321,'NOU',92023,86892,0,0,NULL,NULL),(91322,'NOU',92024,86893,0,0,NULL,NULL),(91323,'NOU',92025,86894,0,0,NULL,NULL),(91324,'NOU',92026,86895,0,0,NULL,NULL),(91325,'NOU',92027,43018,0,0,NULL,NULL),(91326,'NOU',92028,86896,0,0,NULL,NULL),(91327,'NOU',92029,86897,0,0,NULL,NULL),(91328,'NOU',92030,86898,0,0,NULL,NULL),(91329,'NOU',92031,86899,0,0,NULL,NULL),(91330,'NOU',92032,86900,0,0,NULL,NULL),(91331,'NOU',92033,86901,0,0,NULL,NULL),(91332,'NOU',92034,86902,0,0,NULL,NULL),(91333,'NOU',92035,86903,0,0,NULL,NULL),(91334,'NOU',89594,86904,0,0,NULL,NULL),(91335,'NOU',92036,86905,0,0,NULL,NULL),(91336,'NOU',92037,86906,0,0,NULL,NULL),(91337,'NOU',92038,86907,0,0,NULL,NULL),(91338,'NOU',92039,86908,0,0,NULL,NULL),(91339,'NOU',69865,86909,0,0,NULL,NULL),(91340,'NOU',92040,86910,0,0,NULL,NULL),(91341,'NOU',92041,86911,0,0,NULL,NULL),(91342,'NOU',92042,86912,0,0,NULL,NULL),(91343,'NOU',92043,86913,0,0,NULL,NULL),(91344,'NOU',92044,86914,0,0,NULL,NULL),(91345,'NOU',92045,86915,0,0,NULL,NULL),(91346,'NOU',66386,86916,0,0,NULL,NULL),(91347,'NOU',92046,86917,0,0,NULL,NULL),(91348,'NOU',92047,86918,0,0,NULL,NULL),(91349,'NOU',92048,86919,0,0,NULL,NULL),(91350,'NOU',92049,86920,0,0,NULL,NULL),(91351,'NOU',92050,86921,0,0,NULL,NULL),(91352,'NOU',92051,86922,0,0,NULL,NULL),(91353,'NOU',92052,86923,0,0,NULL,NULL),(91354,'NOU',92053,86924,0,0,NULL,NULL),(91355,'NOU',92054,86925,0,0,NULL,NULL),(91356,'NOU',92055,86926,0,0,NULL,NULL),(91357,'NOU',92056,86927,0,0,NULL,NULL),(91358,'NOU',92057,86928,0,0,NULL,NULL),(91359,'NOU',92058,86929,0,0,NULL,NULL),(91360,'NOU',92059,86930,0,0,NULL,NULL),(91361,'NOU',92060,86931,0,0,NULL,NULL),(91362,'NOU',92061,86932,0,0,NULL,NULL),(91363,'NOU',31183,86933,0,0,NULL,NULL),(91364,'NOU',92062,86934,0,0,NULL,NULL),(91365,'NOU',92063,86935,0,0,NULL,NULL),(91366,'NOU',92064,86936,0,0,NULL,NULL),(91367,'NOU',92065,86937,0,0,NULL,NULL),(91368,'NOU',43693,86938,0,0,NULL,NULL),(91369,'NOU',92066,46571,0,0,NULL,NULL),(91370,'NOU',92067,86939,0,0,NULL,NULL),(91371,'NOU',92068,86940,0,0,NULL,NULL),(91372,'NOU',92069,86941,0,0,NULL,NULL),(91373,'NOU',92071,86942,0,0,NULL,NULL),(91374,'NOU',92072,86943,0,0,NULL,NULL),(91375,'NOU',92073,86944,0,0,NULL,NULL),(91376,'NOU',92074,86945,0,0,NULL,NULL),(91377,'NOU',31384,86946,0,0,NULL,NULL),(91378,'NOU',92075,86947,0,0,NULL,NULL),(91379,'NOU',92076,86948,0,0,NULL,NULL),(91380,'NOU',31323,86949,0,0,NULL,NULL),(91381,'NOU',92077,86950,0,0,NULL,NULL),(91382,'NOU',15630,86951,0,0,NULL,NULL),(91383,'NOU',92078,86952,0,0,NULL,NULL),(91384,'NOU',92079,86953,0,0,NULL,NULL),(91385,'NOU',92080,86954,0,0,NULL,NULL),(91386,'NOU',92081,86955,0,0,NULL,NULL),(91387,'NOU',92082,86956,0,0,NULL,NULL),(91388,'NOU',92083,86957,0,0,NULL,NULL),(91389,'NOU',92084,86958,0,0,NULL,NULL),(91390,'NOU',92085,86959,0,0,NULL,NULL),(91391,'NOU',92093,86960,0,0,NULL,NULL),(91392,'NOU',92094,46594,0,0,NULL,NULL),(91393,'NOU',92095,86961,0,0,NULL,NULL),(91394,'NOU',92096,86962,0,0,NULL,NULL),(91395,'NOU',15420,86963,0,0,NULL,NULL),(91396,'NOU',92097,86964,0,0,NULL,NULL),(91397,'NOU',86760,86965,0,0,NULL,NULL),(91398,'NOU',92098,86966,0,0,NULL,NULL),(91399,'NOU',69337,86967,0,0,NULL,NULL),(91400,'NOU',92099,86968,0,0,NULL,NULL),(91401,'NOU',64952,86969,0,0,NULL,NULL),(91402,'NOU',70297,86970,0,0,NULL,NULL),(91403,'NOU',92100,86971,0,0,NULL,NULL),(91404,'NOU',92101,86972,0,0,NULL,NULL),(91405,'NOU',92102,86973,0,0,NULL,NULL),(91406,'NOU',92103,86974,0,0,NULL,NULL),(91407,'NOU',92104,86975,0,0,NULL,NULL),(91408,'NOU',92105,86976,0,0,NULL,NULL),(91409,'NOU',92106,86977,0,0,NULL,NULL),(91410,'NOU',92107,86978,0,0,NULL,NULL),(91411,'NOU',92108,86979,0,0,NULL,NULL),(91412,'NOU',92109,86980,0,0,NULL,NULL),(91413,'NOU',92110,86981,0,0,NULL,NULL),(91414,'NOU',15512,86982,0,0,NULL,NULL),(91415,'NOU',92111,86983,0,0,NULL,NULL),(91416,'NOU',85531,86984,0,0,NULL,NULL),(91417,'NOU',92112,86985,0,0,NULL,NULL),(91418,'NOU',15457,86986,0,0,NULL,NULL),(91419,'NOU',5384,86987,0,0,NULL,NULL),(91420,'NOU',92113,86988,0,0,NULL,NULL),(91421,'NOU',92114,86989,0,0,NULL,NULL),(91422,'NOU',92115,86990,0,0,NULL,NULL),(91423,'NOU',92116,86991,0,0,NULL,NULL),(91424,'NOU',92117,86992,0,0,NULL,NULL),(91425,'NOU',92118,86993,0,0,NULL,NULL),(91426,'NOU',77673,86994,0,0,NULL,NULL),(91427,'NOU',92119,86995,0,0,NULL,NULL),(91428,'NOU',92120,86996,0,0,NULL,NULL),(91429,'NOU',92121,86997,0,0,NULL,NULL),(91430,'NOU',92122,86998,0,0,NULL,NULL),(91431,'NOU',92123,86999,0,0,NULL,NULL),(91432,'NOU',92124,87000,0,0,NULL,NULL),(91433,'NOU',43901,87001,0,0,NULL,NULL),(91434,'NOU',92125,87002,0,0,NULL,NULL),(91435,'NOU',92126,87003,0,0,NULL,NULL),(91436,'NOU',92127,87004,0,0,NULL,NULL),(91437,'NOU',92128,87005,0,0,NULL,NULL),(91438,'NOU',92129,87006,0,0,NULL,NULL),(91439,'NOU',92130,87007,0,0,NULL,NULL),(91440,'NOU',92131,87008,0,0,NULL,NULL),(91441,'NOU',92132,87009,0,0,NULL,NULL),(91442,'NOU',92133,87010,0,0,NULL,NULL),(91443,'NOU',92134,87011,0,0,NULL,NULL),(91444,'NOU',92135,87012,0,0,NULL,NULL),(91445,'NOU',92136,87013,0,0,NULL,NULL),(91446,'NOU',92137,87014,0,0,NULL,NULL),(91447,'NOU',92138,87015,0,0,NULL,NULL),(91448,'NOU',92139,87016,0,0,NULL,NULL),(91449,'NOU',92140,87017,0,0,NULL,NULL),(91450,'NOU',86803,87018,0,0,NULL,NULL),(91451,'NOU',92141,87019,0,0,NULL,NULL),(91452,'NOU',92142,87020,0,0,NULL,NULL),(91453,'NOU',92143,87021,0,0,NULL,NULL),(91454,'NOU',92144,87022,0,0,NULL,NULL),(91455,'NOU',92145,87023,0,0,NULL,NULL),(91456,'NOU',92146,87024,0,0,NULL,NULL),(91457,'NOU',92147,87025,0,0,NULL,NULL),(91458,'NOU',92148,87026,0,0,NULL,NULL),(91459,'NOU',62199,87027,0,0,NULL,NULL),(91460,'NOU',92149,87028,0,0,NULL,NULL),(91461,'NOU',43921,87029,0,0,NULL,NULL),(91462,'NOU',92150,87030,0,0,NULL,NULL),(91463,'NOU',92151,87031,0,0,NULL,NULL),(91464,'NOU',92152,87032,0,0,NULL,NULL),(91465,'NOU',92153,87033,0,0,NULL,NULL),(91466,'NOU',92154,87034,0,0,NULL,NULL),(91467,'NOU',62203,87035,0,0,NULL,NULL),(91468,'NOU',92155,87036,0,0,NULL,NULL),(91469,'NOU',31809,87037,0,0,NULL,NULL),(91470,'NOU',92156,87038,0,0,NULL,NULL),(91471,'NOU',92157,87039,0,0,NULL,NULL),(91472,'NOU',92158,87040,0,0,NULL,NULL),(91473,'NOU',92159,87041,0,0,NULL,NULL),(91474,'NOU',92160,87042,0,0,NULL,NULL),(91475,'NOU',92161,87043,0,0,NULL,NULL),(91476,'NOU',92162,87044,0,0,NULL,NULL),(91477,'NOU',92163,87045,0,0,NULL,NULL),(91478,'NOU',16106,87046,0,0,NULL,NULL),(91479,'NOU',80692,87047,0,0,NULL,NULL),(91480,'NOU',92164,87048,0,0,NULL,NULL),(91481,'NOU',85614,87049,0,0,NULL,NULL),(91482,'NOU',92165,87050,0,0,NULL,NULL),(91483,'NOU',82467,87051,0,0,NULL,NULL),(91484,'NOU',62200,87052,0,0,NULL,NULL),(91485,'NOU',92166,87053,0,0,NULL,NULL),(91486,'NOU',92167,87054,0,0,NULL,NULL),(91487,'NOU',92168,87055,0,0,NULL,NULL),(91488,'NOU',92169,87056,0,0,NULL,NULL),(91489,'NOU',92170,87057,0,0,NULL,NULL),(91490,'NOU',92171,46768,0,0,NULL,NULL),(91491,'NOU',92173,87058,0,0,NULL,NULL),(91492,'NOU',92174,87059,0,0,NULL,NULL),(91493,'NOU',92175,87060,0,0,NULL,NULL),(91494,'NOU',49124,87061,0,0,NULL,NULL),(91495,'NOU',92176,87062,0,0,NULL,NULL),(91496,'NOU',92177,87063,0,0,NULL,NULL),(91497,'NOU',92178,46784,0,0,NULL,NULL),(91498,'NOU',92179,87064,0,0,NULL,NULL),(91499,'NOU',92180,87065,0,0,NULL,NULL),(91500,'NOU',86843,87066,0,0,NULL,NULL),(91501,'NOU',92181,87067,0,0,NULL,NULL),(91502,'NOU',31905,87068,0,0,NULL,NULL),(91503,'NOU',92182,87069,0,0,NULL,NULL),(91504,'NOU',92183,87070,0,0,NULL,NULL),(91505,'NOU',92184,87071,0,0,NULL,NULL),(91506,'NOU',92185,87072,0,0,NULL,NULL),(91507,'NOU',92186,87073,0,0,NULL,NULL),(91508,'NOU',92187,87074,0,0,NULL,NULL),(91509,'NOU',92188,87075,0,0,NULL,NULL),(91510,'NOU',92189,87076,0,0,NULL,NULL),(91511,'NOU',92190,87077,0,0,NULL,NULL),(91512,'NOU',92191,87078,0,0,NULL,NULL),(91513,'NOU',92192,87079,0,0,NULL,NULL),(91514,'NOU',92193,87080,0,0,NULL,NULL),(91515,'NOU',92194,87081,0,0,NULL,NULL),(91516,'NOU',92195,87082,0,0,NULL,NULL),(91517,'NOU',92196,87083,0,0,NULL,NULL),(91518,'NOU',92197,87084,0,0,NULL,NULL),(91519,'NOU',92198,87085,0,0,NULL,NULL),(91520,'NOU',92199,87086,0,0,NULL,NULL),(91521,'NOU',92200,87087,0,0,NULL,NULL),(91522,'NOU',88990,87088,0,0,NULL,NULL),(91523,'NOU',92201,87089,0,0,NULL,NULL),(91524,'NOU',92202,87090,0,0,NULL,NULL),(91525,'NOU',92203,87091,0,0,NULL,NULL),(91526,'NOU',16390,87092,0,0,NULL,NULL),(91527,'NOU',92204,87093,0,0,NULL,NULL),(91528,'NOU',84241,87094,0,0,NULL,NULL),(91529,'NOU',92205,87095,0,0,NULL,NULL),(91530,'NOU',16295,87096,0,0,NULL,NULL),(91531,'NOU',81019,87097,0,0,NULL,NULL),(91532,'NOU',18798,87098,0,0,NULL,NULL),(91533,'NOU',92206,87099,0,0,NULL,NULL),(91534,'NOU',92207,87100,0,0,NULL,NULL),(91535,'NOU',92208,87101,0,0,NULL,NULL),(91536,'NOU',92209,87102,0,0,NULL,NULL),(91537,'NOU',16426,46852,0,0,NULL,NULL),(91538,'NOU',92210,87103,0,0,NULL,NULL),(91539,'NOU',92211,87104,0,0,NULL,NULL),(91540,'NOU',44309,87105,0,0,NULL,NULL),(91541,'NOU',65588,87106,0,0,NULL,NULL),(91542,'NOU',92212,87107,0,0,NULL,NULL),(91543,'NOU',92213,87108,0,0,NULL,NULL),(91544,'NOU',44339,87109,0,0,NULL,NULL),(91545,'NOU',92214,87110,0,0,NULL,NULL),(91546,'NOU',92215,87111,0,0,NULL,NULL),(91547,'NOU',92216,87112,0,0,NULL,NULL),(91548,'NOU',92218,46866,0,0,NULL,NULL),(91549,'NOU',92219,87113,0,0,NULL,NULL),(91550,'NOU',92220,87114,0,0,NULL,NULL),(91551,'NOU',92221,87115,0,0,NULL,NULL),(91552,'NOU',92222,87116,0,0,NULL,NULL),(91553,'NOU',87936,87117,0,0,NULL,NULL),(91554,'NOU',92223,87118,0,0,NULL,NULL),(91555,'NOU',65188,87119,0,0,NULL,NULL),(91556,'NOU',92224,87120,0,0,NULL,NULL),(91557,'NOU',92226,46897,0,0,NULL,NULL),(91558,'NOU',92227,87121,0,0,NULL,NULL),(91559,'NOU',92228,87122,0,0,NULL,NULL),(91560,'NOU',92229,87123,0,0,NULL,NULL),(91561,'NOU',92230,87124,0,0,NULL,NULL),(91562,'NOU',92231,87125,0,0,NULL,NULL),(91563,'NOU',92232,87126,0,0,NULL,NULL),(91564,'NOU',43039,87127,0,0,NULL,NULL),(91565,'NOU',16538,87128,0,0,NULL,NULL),(91566,'NOU',16594,87129,0,0,NULL,NULL),(91567,'NOU',16557,87130,0,0,NULL,NULL),(91568,'NOU',49945,87131,0,0,NULL,NULL),(91569,'NOU',92233,87132,0,0,NULL,NULL),(91570,'NOU',16569,87133,0,0,NULL,NULL),(91571,'NOU',92234,87134,0,0,NULL,NULL),(91572,'NOU',92235,87135,0,0,NULL,NULL),(91573,'NOU',92236,87136,0,0,NULL,NULL),(91574,'NOU',44069,87137,0,0,NULL,NULL),(91575,'NOU',92237,87138,0,0,NULL,NULL),(91576,'NOU',16154,87139,0,0,NULL,NULL),(91577,'NOU',92238,87140,0,0,NULL,NULL),(91578,'NOU',44426,87141,0,0,NULL,NULL),(91579,'NOU',47583,87142,0,0,NULL,NULL),(91580,'NOU',92240,87143,0,0,NULL,NULL),(91581,'NOU',86782,87144,0,0,NULL,NULL),(91582,'NOU',92241,87145,0,0,NULL,NULL),(91583,'NOU',92242,87146,0,0,NULL,NULL),(91584,'NOU',92243,87147,0,0,NULL,NULL),(91585,'NOU',92244,87148,0,0,NULL,NULL),(91586,'NOU',92245,87149,0,0,NULL,NULL),(91587,'NOU',92246,87150,0,0,NULL,NULL),(91588,'NOU',92247,87151,0,0,NULL,NULL),(91589,'NOU',44534,87152,0,0,NULL,NULL),(91590,'NOU',63237,87153,0,0,NULL,NULL),(91591,'NOU',92248,87154,0,0,NULL,NULL),(91592,'NOU',92249,87155,0,0,NULL,NULL),(91593,'NOU',92250,87156,0,0,NULL,NULL),(91594,'NOU',92252,87157,0,0,NULL,NULL),(91595,'NOU',92253,87158,0,0,NULL,NULL),(91596,'NOU',92254,87159,0,0,NULL,NULL),(91597,'NOU',92255,87160,0,0,NULL,NULL),(91598,'NOU',92256,87161,0,0,NULL,NULL),(91599,'NOU',92257,87162,0,0,NULL,NULL),(91600,'NOU',92258,87163,0,0,NULL,NULL),(91601,'NOU',92259,87164,0,0,NULL,NULL),(91602,'NOU',92260,87165,0,0,NULL,NULL),(91603,'NOU',92261,87166,0,0,NULL,NULL),(91604,'NOU',92262,87167,0,0,NULL,NULL),(91605,'NOU',92263,87168,0,0,NULL,NULL),(91606,'NOU',8409,87169,0,0,NULL,NULL),(91607,'NOU',92264,87170,0,0,NULL,NULL),(91608,'NOU',92265,87171,0,0,NULL,NULL),(91609,'NOU',92266,87172,0,0,NULL,NULL),(91610,'NOU',92267,87173,0,0,NULL,NULL),(91611,'NOU',92268,87174,0,0,NULL,NULL),(91612,'NOU',92269,87175,0,0,NULL,NULL),(91613,'NOU',92270,87176,0,0,NULL,NULL),(91614,'NOU',79591,87177,0,0,NULL,NULL),(91615,'NOU',92271,87178,0,0,NULL,NULL),(91616,'NOU',92272,87179,0,0,NULL,NULL),(91617,'NOU',92273,87180,0,0,NULL,NULL),(91618,'NOU',92274,87181,0,0,NULL,NULL),(91619,'NOU',92275,87182,0,0,NULL,NULL),(91620,'NOU',16715,87183,0,0,NULL,NULL),(91621,'NOU',92276,87184,0,0,NULL,NULL),(91622,'NOU',92277,87185,0,0,NULL,NULL),(91623,'NOU',86868,87186,0,0,NULL,NULL),(91624,'NOU',92278,87187,0,0,NULL,NULL),(91625,'NOU',92279,87188,0,0,NULL,NULL),(91626,'NOU',92281,87189,0,0,NULL,NULL),(91627,'NOU',92282,87190,0,0,NULL,NULL),(91628,'NOU',92283,87191,0,0,NULL,NULL),(91629,'NOU',92284,87192,0,0,NULL,NULL),(91630,'NOU',92285,87193,0,0,NULL,NULL),(91631,'NOU',92286,87194,0,0,NULL,NULL),(91632,'NOU',92287,87195,0,0,NULL,NULL),(91633,'NOU',92288,87196,0,0,NULL,NULL),(91634,'NOU',89688,87197,0,0,NULL,NULL),(91635,'NOU',92289,87198,0,0,NULL,NULL),(91636,'NOU',65464,87199,0,0,NULL,NULL),(91637,'NOU',92290,87200,0,0,NULL,NULL),(91638,'NOU',92291,87201,0,0,NULL,NULL),(91639,'NOU',92292,87202,0,0,NULL,NULL),(91640,'NOU',92293,87203,0,0,NULL,NULL),(91641,'NOU',92294,87204,0,0,NULL,NULL),(91642,'NOU',92295,87205,0,0,NULL,NULL),(91643,'NOU',92296,87206,0,0,NULL,NULL),(91644,'NOU',92297,87207,0,0,NULL,NULL),(91645,'NOU',16763,87208,0,0,NULL,NULL),(91646,'NOU',92299,87209,0,0,NULL,NULL),(91647,'NOU',89702,47026,0,0,NULL,NULL),(91648,'NOU',92300,87210,0,0,NULL,NULL),(91649,'NOU',92301,87211,0,0,NULL,NULL),(91650,'NOU',92302,87212,0,0,NULL,NULL),(91651,'NOU',44723,87213,0,0,NULL,NULL),(91652,'NOU',16884,87214,0,0,NULL,NULL),(91653,'NOU',92303,87215,0,0,NULL,NULL),(91654,'NOU',92304,87216,0,0,NULL,NULL),(91655,'NOU',92305,87217,0,0,NULL,NULL),(91656,'NOU',92306,87218,0,0,NULL,NULL),(91657,'NOU',92307,87219,0,0,NULL,NULL),(91658,'NOU',92308,87220,0,0,NULL,NULL),(91659,'NOU',92309,87221,0,0,NULL,NULL),(91660,'NOU',92310,87222,0,0,NULL,NULL),(91661,'NOU',44760,87223,0,0,NULL,NULL),(91662,'NOU',92311,87224,0,0,NULL,NULL),(91663,'NOU',92312,87225,0,0,NULL,NULL),(91664,'NOU',92313,87226,0,0,NULL,NULL),(91665,'NOU',16977,87227,0,0,NULL,NULL),(91666,'NOU',92314,87228,0,0,NULL,NULL),(91667,'NOU',92315,87229,0,0,NULL,NULL),(91668,'NOU',92316,87230,0,0,NULL,NULL),(91669,'NOU',92317,87231,0,0,NULL,NULL),(91670,'NOU',92318,87232,0,0,NULL,NULL),(91671,'NOU',17029,87233,0,0,NULL,NULL),(91672,'NOU',92319,87234,0,0,NULL,NULL),(91673,'NOU',92320,87235,0,0,NULL,NULL),(91674,'NOU',66327,87236,0,0,NULL,NULL),(91675,'NOU',92321,87237,0,0,NULL,NULL),(91676,'NOU',92322,87238,0,0,NULL,NULL),(91677,'NOU',92323,87239,0,0,NULL,NULL),(91678,'NOU',92324,87240,0,0,NULL,NULL),(91679,'NOU',92325,87241,0,0,NULL,NULL),(91680,'NOU',92326,87242,0,0,NULL,NULL),(91681,'NOU',44541,87243,0,0,NULL,NULL),(91682,'NOU',44835,87244,0,0,NULL,NULL),(91683,'NOU',92327,87245,0,0,NULL,NULL),(91684,'NOU',92328,87246,0,0,NULL,NULL),(91685,'NOU',92329,87247,0,0,NULL,NULL),(91686,'NOU',92330,87248,0,0,NULL,NULL),(91687,'NOU',92331,87249,0,0,NULL,NULL),(91688,'NOU',82342,87250,0,0,NULL,NULL),(91689,'NOU',92332,87251,0,0,NULL,NULL),(91690,'NOU',92333,87252,0,0,NULL,NULL),(91691,'NOU',92334,87253,0,0,NULL,NULL),(91692,'NOU',70461,87254,0,0,NULL,NULL),(91693,'NOU',92335,87255,0,0,NULL,NULL),(91694,'NOU',92336,87256,0,0,NULL,NULL),(91695,'NOU',92337,87257,0,0,NULL,NULL),(91696,'NOU',92338,87258,0,0,NULL,NULL),(91697,'NOU',92339,87259,0,0,NULL,NULL),(91698,'NOU',6262,87260,0,0,NULL,NULL),(91699,'NOU',92340,87261,0,0,NULL,NULL),(91700,'NOU',92341,87262,0,0,NULL,NULL),(91701,'NOU',92342,87263,0,0,NULL,NULL),(91702,'NOU',92343,87264,0,0,NULL,NULL),(91703,'NOU',92344,87265,0,0,NULL,NULL),(91704,'NOU',92345,87266,0,0,NULL,NULL),(91705,'NOU',92346,87267,0,0,NULL,NULL),(91706,'NOU',92347,87268,0,0,NULL,NULL),(91707,'NOU',92348,87269,0,0,NULL,NULL),(91708,'NOU',92352,87270,0,0,NULL,NULL),(91709,'NOU',92353,87271,0,0,NULL,NULL),(91710,'NOU',92354,87272,0,0,NULL,NULL),(91711,'NOU',85727,87273,0,0,NULL,NULL),(91712,'NOU',66774,87274,0,0,NULL,NULL),(91713,'NOU',92355,87275,0,0,NULL,NULL),(91714,'NOU',92356,87276,0,0,NULL,NULL),(91715,'NOU',92357,87277,0,0,NULL,NULL),(91716,'NOU',44965,87278,0,0,NULL,NULL),(91717,'NOU',92358,87279,0,0,NULL,NULL),(91718,'NOU',92359,87280,0,0,NULL,NULL),(91719,'NOU',89718,46337,0,0,NULL,NULL),(91720,'NOU',92360,87281,0,0,NULL,NULL),(91721,'NOU',92361,87282,0,0,NULL,NULL),(91722,'NOU',92362,87283,0,0,NULL,NULL),(91723,'NOU',92363,87284,0,0,NULL,NULL),(91724,'NOU',92364,87285,0,0,NULL,NULL),(91725,'NOU',92365,87286,0,0,NULL,NULL),(91726,'NOU',92366,87287,0,0,NULL,NULL),(91727,'NOU',92367,87288,0,0,NULL,NULL),(91728,'NOU',92368,87289,0,0,NULL,NULL),(91729,'NOU',92369,43885,0,0,NULL,NULL),(91730,'NOU',92371,87290,0,0,NULL,NULL),(91731,'NOU',61710,87291,0,0,NULL,NULL),(91732,'NOU',92372,87292,0,0,NULL,NULL),(91733,'NOU',15074,87293,0,0,NULL,NULL),(91734,'NOU',92373,87294,0,0,NULL,NULL),(91735,'NOU',92374,87295,0,0,NULL,NULL),(91736,'NOU',92376,87296,0,0,NULL,NULL),(91737,'NOU',92377,87297,0,0,NULL,NULL),(91738,'NOU',92379,87298,0,0,NULL,NULL),(91739,'NOU',92380,87299,0,0,NULL,NULL),(91740,'NOU',46700,87300,0,0,NULL,NULL),(91741,'NOU',92381,87301,0,0,NULL,NULL),(91742,'NOU',92382,87302,0,0,NULL,NULL),(91743,'NOU',92383,87303,0,0,NULL,NULL),(91744,'NOU',92384,87304,0,0,NULL,NULL),(91745,'NOU',92385,87305,0,0,NULL,NULL),(91746,'NOU',92386,87306,0,0,NULL,NULL),(91747,'NOU',92387,87307,0,0,NULL,NULL),(91748,'NOU',92388,87308,0,0,NULL,NULL),(91749,'NOU',92389,87309,0,0,NULL,NULL),(91750,'NOU',92390,87310,0,0,NULL,NULL),(91751,'NOU',92391,87311,0,0,NULL,NULL),(91752,'NOU',17351,87312,0,0,NULL,NULL),(91753,'NOU',92392,87313,0,0,NULL,NULL),(91754,'NOU',33192,87314,0,0,NULL,NULL),(91755,'NOU',17362,87315,0,0,NULL,NULL),(91756,'NOU',92393,87316,0,0,NULL,NULL),(91757,'NOU',92394,87317,0,0,NULL,NULL),(91758,'NOU',92395,87318,0,0,NULL,NULL),(91759,'NOU',79512,87319,0,0,NULL,NULL),(91760,'NOU',92396,87320,0,0,NULL,NULL),(91761,'NOU',17458,87321,0,0,NULL,NULL),(91762,'NOU',92397,87322,0,0,NULL,NULL),(91763,'NOU',92398,87323,0,0,NULL,NULL),(91764,'NOU',33473,87324,0,0,NULL,NULL),(91765,'NOU',92399,87325,0,0,NULL,NULL),(91766,'NOU',33485,87326,0,0,NULL,NULL),(91767,'NOU',92400,87327,0,0,NULL,NULL),(91768,'NOU',92401,87328,0,0,NULL,NULL),(91769,'NOU',92402,87329,0,0,NULL,NULL),(91770,'NOU',92403,87330,0,0,NULL,NULL),(91771,'NOU',92404,87331,0,0,NULL,NULL),(91772,'NOU',92405,87332,0,0,NULL,NULL),(91773,'NOU',92406,87333,0,0,NULL,NULL),(91774,'NOU',67246,87334,0,0,NULL,NULL),(91775,'NOU',82784,87335,0,0,NULL,NULL),(91776,'NOU',92407,87336,0,0,NULL,NULL),(91777,'NOU',92408,87337,0,0,NULL,NULL),(91778,'NOU',92409,87338,0,0,NULL,NULL),(91779,'NOU',92412,87339,0,0,NULL,NULL),(91780,'NOU',92413,87340,0,0,NULL,NULL),(91781,'NOU',92414,87341,0,0,NULL,NULL),(91782,'NOU',92415,87342,0,0,NULL,NULL),(91783,'NOU',92416,87343,0,0,NULL,NULL),(91784,'NOU',92417,87344,0,0,NULL,NULL),(91785,'NOU',82582,87345,0,0,NULL,NULL),(91786,'NOU',17579,87346,0,0,NULL,NULL),(91787,'NOU',45212,87347,0,0,NULL,NULL),(91788,'NOU',33595,87348,0,0,NULL,NULL),(91789,'NOU',45219,87349,0,0,NULL,NULL),(91790,'NOU',92418,87350,0,0,NULL,NULL),(91791,'NOU',62577,87351,0,0,NULL,NULL),(91792,'NOU',92419,87352,0,0,NULL,NULL),(91793,'NOU',33633,87353,0,0,NULL,NULL),(91794,'NOU',92420,87354,0,0,NULL,NULL),(91795,'NOU',92421,87355,0,0,NULL,NULL),(91796,'NOU',92422,87356,0,0,NULL,NULL),(91797,'NOU',92423,87357,0,0,NULL,NULL),(91798,'NOU',92424,87358,0,0,NULL,NULL),(91799,'NOU',92425,43043,0,0,NULL,NULL),(91800,'NOU',92426,87359,0,0,NULL,NULL),(91801,'NOU',92427,87360,0,0,NULL,NULL),(91802,'NOU',92428,87361,0,0,NULL,NULL),(91803,'NOU',45316,87362,0,0,NULL,NULL),(91804,'NOU',92429,87363,0,0,NULL,NULL),(91805,'NOU',92430,87364,0,0,NULL,NULL),(91806,'NOU',92431,87365,0,0,NULL,NULL),(91807,'NOU',92432,87366,0,0,NULL,NULL),(91808,'NOU',92434,87367,0,0,NULL,NULL),(91809,'NOU',92436,87368,0,0,NULL,NULL),(91810,'NOU',92437,87369,0,0,NULL,NULL),(91811,'NOU',33907,87370,0,0,NULL,NULL),(91812,'NOU',89747,87371,0,0,NULL,NULL),(91813,'NOU',89752,87372,0,0,NULL,NULL),(91814,'NOU',92438,87373,0,0,NULL,NULL),(91815,'NOU',6718,87374,0,0,NULL,NULL),(91816,'NOU',92439,87375,0,0,NULL,NULL),(91817,'NOU',45401,87376,0,0,NULL,NULL),(91818,'NOU',45386,87377,0,0,NULL,NULL),(91819,'NOU',17771,87378,0,0,NULL,NULL),(91820,'NOU',92440,87379,0,0,NULL,NULL),(91821,'NOU',92441,87380,0,0,NULL,NULL),(91822,'NOU',92443,87381,0,0,NULL,NULL),(91823,'NOU',92444,87382,0,0,NULL,NULL),(91824,'NOU',92445,87383,0,0,NULL,NULL),(91825,'NOU',92446,87384,0,0,NULL,NULL),(91826,'NOU',92447,87385,0,0,NULL,NULL),(91827,'NOU',92449,87386,0,0,NULL,NULL),(91828,'NOU',92450,87387,0,0,NULL,NULL),(91829,'NOU',45451,87388,0,0,NULL,NULL),(91830,'NOU',92451,87389,0,0,NULL,NULL),(91831,'NOU',92452,87390,0,0,NULL,NULL),(91832,'NOU',92453,87391,0,0,NULL,NULL),(91833,'NOU',92454,87392,0,0,NULL,NULL),(91834,'NOU',92455,87393,0,0,NULL,NULL),(91835,'NOU',87021,87394,0,0,NULL,NULL),(91836,'NOU',92456,87395,0,0,NULL,NULL),(91837,'NOU',92457,87396,0,0,NULL,NULL),(91838,'NOU',92459,87397,0,0,NULL,NULL),(91839,'NOU',92460,62689,0,0,NULL,NULL),(91840,'NOU',92461,87398,0,0,NULL,NULL),(91841,'NOU',45514,87399,0,0,NULL,NULL),(91842,'NOU',92462,87400,0,0,NULL,NULL),(91843,'NOU',92463,87401,0,0,NULL,NULL),(91844,'NOU',92464,87402,0,0,NULL,NULL),(91845,'NOU',92465,87403,0,0,NULL,NULL),(91846,'NOU',92466,87404,0,0,NULL,NULL),(91847,'NOU',34014,87405,0,0,NULL,NULL),(91848,'NOU',89766,87406,0,0,NULL,NULL),(91849,'NOU',92467,87407,0,0,NULL,NULL),(91850,'NOU',92468,87408,0,0,NULL,NULL),(91851,'NOU',92469,87409,0,0,NULL,NULL),(91852,'NOU',92470,87410,0,0,NULL,NULL),(91853,'NOU',92471,87411,0,0,NULL,NULL),(91854,'NOU',92472,87412,0,0,NULL,NULL),(91855,'NOU',84871,87413,0,0,NULL,NULL),(91856,'NOU',92473,87414,0,0,NULL,NULL),(91857,'NOU',92474,87415,0,0,NULL,NULL),(91858,'NOU',92475,87416,0,0,NULL,NULL),(91859,'NOU',92476,87417,0,0,NULL,NULL),(91860,'NOU',92477,87418,0,0,NULL,NULL),(91861,'NOU',92478,87419,0,0,NULL,NULL),(91862,'NOU',92479,87420,0,0,NULL,NULL),(91863,'NOU',92481,87421,0,0,NULL,NULL),(91864,'NOU',92482,87422,0,0,NULL,NULL),(91865,'NOU',92483,87423,0,0,NULL,NULL),(91866,'NOU',92484,87424,0,0,NULL,NULL),(91867,'NOU',92485,87425,0,0,NULL,NULL),(91868,'NOU',92486,87426,0,0,NULL,NULL),(91869,'NOU',92487,87427,0,0,NULL,NULL),(91870,'NOU',92488,87428,0,0,NULL,NULL),(91871,'NOU',92489,87429,0,0,NULL,NULL),(91872,'NOU',92490,87430,0,0,NULL,NULL),(91873,'NOU',92491,87431,0,0,NULL,NULL),(91874,'NOU',92492,87432,0,0,NULL,NULL),(91875,'NOU',92493,87433,0,0,NULL,NULL),(91876,'NOU',92494,87434,0,0,NULL,NULL),(91877,'NOU',92495,87435,0,0,NULL,NULL),(91878,'NOU',92496,87436,0,0,NULL,NULL),(91879,'NOU',92497,87437,0,0,NULL,NULL),(91880,'NOU',92498,87438,0,0,NULL,NULL),(91881,'NOU',45551,87439,0,0,NULL,NULL),(91882,'NOU',85686,87440,0,0,NULL,NULL),(91883,'NOU',92500,47347,0,0,NULL,NULL),(91884,'NOU',92501,87441,0,0,NULL,NULL),(91885,'NOU',92502,87442,0,0,NULL,NULL),(91886,'NOU',18083,87443,0,0,NULL,NULL),(91887,'NOU',85157,87444,0,0,NULL,NULL),(91888,'NOU',92503,87445,0,0,NULL,NULL),(91889,'NOU',78720,87446,0,0,NULL,NULL),(91890,'NOU',34158,87447,0,0,NULL,NULL),(91891,'NOU',62799,87448,0,0,NULL,NULL),(91892,'NOU',92504,87449,0,0,NULL,NULL),(91893,'NOU',92505,87450,0,0,NULL,NULL),(91894,'NOU',92506,87451,0,0,NULL,NULL),(91895,'NOU',92507,87452,0,0,NULL,NULL),(91896,'NOU',34170,87453,0,0,NULL,NULL),(91897,'NOU',92508,87454,0,0,NULL,NULL),(91898,'NOU',92509,87455,0,0,NULL,NULL),(91899,'NOU',92510,87456,0,0,NULL,NULL),(91900,'NOU',45850,87457,0,0,NULL,NULL),(91901,'NOU',85677,87458,0,0,NULL,NULL),(91902,'NOU',92511,87459,0,0,NULL,NULL),(91903,'NOU',92512,87460,0,0,NULL,NULL),(91904,'NOU',92513,87461,0,0,NULL,NULL),(91905,'NOU',92514,87462,0,0,NULL,NULL),(91906,'NOU',69327,87463,0,0,NULL,NULL),(91907,'NOU',92515,87464,0,0,NULL,NULL),(91908,'NOU',92516,87465,0,0,NULL,NULL),(91909,'NOU',92517,87466,0,0,NULL,NULL),(91910,'NOU',92518,87467,0,0,NULL,NULL),(91911,'NOU',92519,87468,0,0,NULL,NULL),(91912,'NOU',92520,87469,0,0,NULL,NULL),(91913,'NOU',92521,87470,0,0,NULL,NULL),(91914,'NOU',92522,87471,0,0,NULL,NULL),(91915,'NOU',92523,87472,0,0,NULL,NULL),(91916,'NOU',92524,87473,0,0,NULL,NULL),(91917,'NOU',34451,87474,0,0,NULL,NULL),(91918,'NOU',92525,87475,0,0,NULL,NULL),(91919,'NOU',92526,87476,0,0,NULL,NULL),(91920,'NOU',92527,87477,0,0,NULL,NULL),(91921,'NOU',45823,87478,0,0,NULL,NULL),(91922,'NOU',92528,87479,0,0,NULL,NULL),(91923,'NOU',89789,87480,0,0,NULL,NULL),(91924,'NOU',92529,87481,0,0,NULL,NULL),(91925,'NOU',92530,87482,0,0,NULL,NULL),(91926,'NOU',92531,87483,0,0,NULL,NULL),(91927,'NOU',92532,87484,0,0,NULL,NULL),(91928,'NOU',92533,87485,0,0,NULL,NULL),(91929,'NOU',92534,87486,0,0,NULL,NULL),(91930,'NOU',92535,87487,0,0,NULL,NULL),(91931,'NOU',92536,87488,0,0,NULL,NULL),(91932,'NOU',92537,87489,0,0,NULL,NULL),(91933,'NOU',45795,87490,0,0,NULL,NULL),(91934,'NOU',92538,87491,0,0,NULL,NULL),(91935,'NOU',92539,87492,0,0,NULL,NULL),(91936,'NOU',92540,87493,0,0,NULL,NULL),(91937,'NOU',92541,65418,0,0,NULL,NULL),(91938,'NOU',92542,87494,0,0,NULL,NULL),(91939,'NOU',81914,87495,0,0,NULL,NULL),(91940,'NOU',92543,87496,0,0,NULL,NULL),(91941,'NOU',92546,87497,0,0,NULL,NULL),(91942,'NOU',92547,87498,0,0,NULL,NULL),(91943,'NOU',92548,87499,0,0,NULL,NULL),(91944,'NOU',92549,87500,0,0,NULL,NULL),(91945,'NOU',92550,87501,0,0,NULL,NULL),(91946,'NOU',92551,87502,0,0,NULL,NULL),(91947,'NOU',92552,87503,0,0,NULL,NULL),(91948,'NOU',92553,87504,0,0,NULL,NULL),(91949,'NOU',92554,87505,0,0,NULL,NULL),(91950,'NOU',92555,87506,0,0,NULL,NULL),(91951,'NOU',92556,87507,0,0,NULL,NULL),(91952,'NOU',45924,87508,0,0,NULL,NULL),(91953,'NOU',92557,87509,0,0,NULL,NULL),(91954,'NOU',92558,87510,0,0,NULL,NULL),(91955,'NOU',92560,87511,0,0,NULL,NULL),(91956,'NOU',92561,87512,0,0,NULL,NULL),(91957,'NOU',92562,87513,0,0,NULL,NULL),(91958,'NOU',92563,87514,0,0,NULL,NULL),(91959,'NOU',92559,87515,0,0,NULL,NULL),(91960,'NOU',92564,87516,0,0,NULL,NULL),(91961,'NOU',82678,87517,0,0,NULL,NULL),(91962,'NOU',92565,87518,0,0,NULL,NULL),(91963,'NOU',92566,87519,0,0,NULL,NULL),(91964,'NOU',45811,87520,0,0,NULL,NULL),(91965,'NOU',92567,87521,0,0,NULL,NULL),(91966,'NOU',92568,87522,0,0,NULL,NULL),(91967,'NOU',92569,87523,0,0,NULL,NULL),(91968,'NOU',92570,87524,0,0,NULL,NULL),(91969,'NOU',92571,87525,0,0,NULL,NULL),(91970,'NOU',18189,87526,0,0,NULL,NULL),(91971,'NOU',92572,87527,0,0,NULL,NULL),(91972,'CLITIC',0,87528,503,0,NULL,NULL),(91973,'NOU',92574,87528,0,0,NULL,NULL),(91974,'NOU',92575,87529,0,0,NULL,NULL),(91975,'NOU',92576,87530,0,0,NULL,NULL),(91976,'NOU',92577,87531,0,0,NULL,NULL),(91977,'NOU',92578,87532,0,0,NULL,NULL),(91978,'NOU',92579,87533,0,0,NULL,NULL),(91979,'NOU',92580,87534,0,0,NULL,NULL),(91980,'NOU',92581,87535,0,0,NULL,NULL),(91981,'NOU',92582,87536,0,0,NULL,NULL),(91982,'NOU',92583,87537,0,0,NULL,NULL),(91983,'NOU',92584,87538,0,0,NULL,NULL),(91984,'NOU',92585,87539,0,0,NULL,NULL),(91985,'NOU',92586,87540,0,0,NULL,NULL),(91986,'NOU',62838,87541,0,0,NULL,NULL),(91987,'NOU',92587,87542,0,0,NULL,NULL),(91988,'NOU',92588,87543,0,0,NULL,NULL),(91989,'NOU',92589,87544,0,0,NULL,NULL),(91990,'NOU',18343,87545,0,0,NULL,NULL),(91991,'NOU',92590,87546,0,0,NULL,NULL),(91992,'NOU',92591,87547,0,0,NULL,NULL),(91993,'NOU',92592,87548,0,0,NULL,NULL),(91994,'NOU',92593,87549,0,0,NULL,NULL),(91995,'NOU',92594,87550,0,0,NULL,NULL),(91996,'NOU',92595,87551,0,0,NULL,NULL),(91997,'NOU',92596,87552,0,0,NULL,NULL),(91998,'NOU',84348,87553,0,0,NULL,NULL),(91999,'NOU',92597,87554,0,0,NULL,NULL),(92000,'NOU',92598,87555,0,0,NULL,NULL),(92001,'NOU',92599,87556,0,0,NULL,NULL),(92002,'NOU',92600,87557,0,0,NULL,NULL),(92003,'NOU',92601,87558,0,0,NULL,NULL),(92004,'NOU',92602,87559,0,0,NULL,NULL),(92005,'NOU',92603,87560,0,0,NULL,NULL),(92006,'NOU',92604,87561,0,0,NULL,NULL),(92007,'NOU',92605,87562,0,0,NULL,NULL),(92008,'NOU',92606,87563,0,0,NULL,NULL),(92009,'NOU',92607,87564,0,0,NULL,NULL),(92010,'NOU',92608,87565,0,0,NULL,NULL),(92011,'NOU',92609,87566,0,0,NULL,NULL),(92012,'NOU',87991,87567,0,0,NULL,NULL),(92013,'NOU',92610,87568,0,0,NULL,NULL),(92014,'NOU',92611,87569,0,0,NULL,NULL),(92015,'NOU',92612,87570,0,0,NULL,NULL),(92016,'NOU',92613,87571,0,0,NULL,NULL),(92017,'NOU',92614,42281,0,0,NULL,NULL),(92018,'NOU',92615,87572,0,0,NULL,NULL),(92019,'NOU',92616,87573,0,0,NULL,NULL),(92020,'NOU',92617,87574,0,0,NULL,NULL),(92021,'NOU',62875,87575,0,0,NULL,NULL),(92022,'NOU',92619,87576,0,0,NULL,NULL),(92023,'NOU',92620,87577,0,0,NULL,NULL),(92024,'NOU',92621,87578,0,0,NULL,NULL),(92025,'NOU',92622,87579,0,0,NULL,NULL),(92026,'NOU',18419,87580,0,0,NULL,NULL),(92027,'NOU',92623,87581,0,0,NULL,NULL),(92028,'NOU',92624,87582,0,0,NULL,NULL),(92029,'NOU',92625,87583,0,0,NULL,NULL),(92030,'NOU',18536,87584,0,0,NULL,NULL),(92031,'NOU',85752,87585,0,0,NULL,NULL),(92032,'NOU',92626,87586,0,0,NULL,NULL),(92033,'NOU',92627,87587,0,0,NULL,NULL),(92034,'NOU',92628,87588,0,0,NULL,NULL),(92035,'NOU',85755,87589,0,0,NULL,NULL),(92036,'NOU',92629,87590,0,0,NULL,NULL),(92037,'NOU',92630,87591,0,0,NULL,NULL),(92038,'NOU',92631,87592,0,0,NULL,NULL),(92039,'NOU',92632,87593,0,0,NULL,NULL),(92040,'NOU',92633,87594,0,0,NULL,NULL),(92041,'NOU',92634,87595,0,0,NULL,NULL),(92042,'NOU',92635,87596,0,0,NULL,NULL),(92043,'NOU',92636,43967,0,0,NULL,NULL),(92044,'NOU',92637,87597,0,0,NULL,NULL),(92045,'NOU',92638,87598,0,0,NULL,NULL),(92046,'NOU',46205,87599,0,0,NULL,NULL),(92047,'NOU',46203,87600,0,0,NULL,NULL),(92048,'NOU',92639,87601,0,0,NULL,NULL),(92049,'NOU',92640,87602,0,0,NULL,NULL),(92050,'NOU',46240,87603,0,0,NULL,NULL),(92051,'NOU',92641,87604,0,0,NULL,NULL),(92052,'NOU',92642,87605,0,0,NULL,NULL),(92053,'NOU',92643,87606,0,0,NULL,NULL),(92054,'NOU',92644,87607,0,0,NULL,NULL),(92055,'NOU',92645,87608,0,0,NULL,NULL),(92056,'NOU',18738,87609,0,0,NULL,NULL),(92057,'NOU',92646,87610,0,0,NULL,NULL),(92058,'NOU',92647,87611,0,0,NULL,NULL),(92059,'NOU',92648,87612,0,0,NULL,NULL),(92060,'NOU',92649,87613,0,0,NULL,NULL),(92061,'NOU',84376,87614,0,0,NULL,NULL),(92062,'NOU',49613,87615,0,0,NULL,NULL),(92063,'NOU',92650,87616,0,0,NULL,NULL),(92064,'NOU',92651,67670,0,0,NULL,NULL),(92065,'NOU',92652,87617,0,0,NULL,NULL),(92066,'NOU',46273,45810,0,0,NULL,NULL),(92067,'NOU',92653,87618,0,0,NULL,NULL),(92068,'NOU',92654,87619,0,0,NULL,NULL),(92069,'NOU',92655,87620,0,0,NULL,NULL),(92070,'NOU',92656,87621,0,0,NULL,NULL),(92071,'NOU',92657,87622,0,0,NULL,NULL),(92072,'NOU',92658,87623,0,0,NULL,NULL),(92073,'NOU',92659,87624,0,0,NULL,NULL),(92074,'NOU',92660,87625,0,0,NULL,NULL),(92075,'NOU',92662,87626,0,0,NULL,NULL),(92076,'NOU',92663,87627,0,0,NULL,NULL),(92077,'NOU',92664,87628,0,0,NULL,NULL),(92078,'NOU',85758,87629,0,0,NULL,NULL),(92079,'NOU',92665,87630,0,0,NULL,NULL),(92080,'NOU',92666,87631,0,0,NULL,NULL),(92081,'NOU',92667,87632,0,0,NULL,NULL),(92082,'NOU',46591,87633,0,0,NULL,NULL),(92083,'NOU',92668,87634,0,0,NULL,NULL),(92084,'NOU',92669,87635,0,0,NULL,NULL),(92085,'NOU',92670,87636,0,0,NULL,NULL),(92086,'NOU',92671,87637,0,0,NULL,NULL),(92087,'NOU',18837,87638,0,0,NULL,NULL),(92088,'NOU',92672,87639,0,0,NULL,NULL),(92089,'NOU',18494,87640,0,0,NULL,NULL),(92090,'NOU',92673,87641,0,0,NULL,NULL),(92091,'NOU',92674,87642,0,0,NULL,NULL),(92092,'NOU',92675,62776,0,0,NULL,NULL),(92093,'NOU',92676,87643,0,0,NULL,NULL),(92094,'NOU',18864,87644,0,0,NULL,NULL),(92095,'NOU',18914,87645,0,0,NULL,NULL),(92096,'NOU',18897,87646,0,0,NULL,NULL),(92097,'NOU',92677,87647,0,0,NULL,NULL),(92098,'NOU',92678,87648,0,0,NULL,NULL),(92099,'NOU',8027,87649,0,0,NULL,NULL),(92100,'NOU',92679,87650,0,0,NULL,NULL),(92101,'NOU',92680,87651,0,0,NULL,NULL),(92102,'NOU',92681,87652,0,0,NULL,NULL),(92103,'NOU',8028,87653,0,0,NULL,NULL),(92104,'NOU',92682,87654,0,0,NULL,NULL),(92105,'NOU',92683,87655,0,0,NULL,NULL),(92106,'NOU',92684,87656,0,0,NULL,NULL),(92107,'NOU',88008,87657,0,0,NULL,NULL),(92108,'NOU',92685,87658,0,0,NULL,NULL),(92109,'NOU',92686,87659,0,0,NULL,NULL),(92110,'NOU',92687,87660,0,0,NULL,NULL),(92111,'NOU',46204,87661,0,0,NULL,NULL),(92112,'NOU',62989,87662,0,0,NULL,NULL),(92113,'NOU',88048,87663,0,0,NULL,NULL),(92114,'NOU',92688,87664,0,0,NULL,NULL),(92115,'NOU',88087,87665,0,0,NULL,NULL),(92116,'NOU',92689,87666,0,0,NULL,NULL),(92117,'NOU',92690,87667,0,0,NULL,NULL),(92118,'NOU',92691,87668,0,0,NULL,NULL),(92119,'NOU',19058,87669,0,0,NULL,NULL),(92120,'NOU',92692,87670,0,0,NULL,NULL),(92121,'NOU',92693,87671,0,0,NULL,NULL),(92122,'NOU',92694,87672,0,0,NULL,NULL),(92123,'NOU',92695,87673,0,0,NULL,NULL),(92124,'NOU',92696,87674,0,0,NULL,NULL),(92125,'NOU',92697,87675,0,0,NULL,NULL),(92126,'NOU',92698,87676,0,0,NULL,NULL),(92127,'NOU',50158,87677,0,0,NULL,NULL),(92128,'NOU',92699,87678,0,0,NULL,NULL),(92129,'NOU',46442,87679,0,0,NULL,NULL),(92130,'NOU',46441,87680,0,0,NULL,NULL),(92131,'NOU',12312,87681,0,0,NULL,NULL),(92132,'NOU',92700,87682,0,0,NULL,NULL),(92133,'NOU',92701,87683,0,0,NULL,NULL),(92134,'NOU',92702,87684,0,0,NULL,NULL),(92135,'NOU',19163,87685,0,0,NULL,NULL),(92136,'NOU',92703,87686,0,0,NULL,NULL),(92137,'NOU',92704,87687,0,0,NULL,NULL),(92138,'NOU',92705,87688,0,0,NULL,NULL),(92139,'NOU',92706,87689,0,0,NULL,NULL),(92140,'NOU',69380,87690,0,0,NULL,NULL),(92141,'NOU',92707,87691,0,0,NULL,NULL),(92142,'NOU',92708,87692,0,0,NULL,NULL),(92143,'NOU',92709,87693,0,0,NULL,NULL),(92144,'NOU',92710,87694,0,0,NULL,NULL),(92145,'NOU',92711,87695,0,0,NULL,NULL),(92146,'NOU',92712,87696,0,0,NULL,NULL),(92147,'NOU',92713,87697,0,0,NULL,NULL),(92148,'NOU',92714,87698,0,0,NULL,NULL),(92149,'NOU',6198,87699,0,0,NULL,NULL),(92150,'NOU',92715,87700,0,0,NULL,NULL),(92151,'NOU',92716,87701,0,0,NULL,NULL),(92152,'NOU',92717,87702,0,0,NULL,NULL),(92153,'NOU',92718,87703,0,0,NULL,NULL),(92154,'NOU',92719,87704,0,0,NULL,NULL),(92155,'NOU',92720,87705,0,0,NULL,NULL),(92156,'NOU',92721,87706,0,0,NULL,NULL),(92157,'NOU',92722,87707,0,0,NULL,NULL),(92158,'NOU',92723,87708,0,0,NULL,NULL),(92159,'NOU',92724,87709,0,0,NULL,NULL),(92160,'NOU',92725,87710,0,0,NULL,NULL),(92161,'NOU',92726,87711,0,0,NULL,NULL),(92162,'NOU',35470,87712,0,0,NULL,NULL),(92163,'NOU',92727,87713,0,0,NULL,NULL),(92164,'NOU',92728,87714,0,0,NULL,NULL),(92165,'NOU',92729,43061,0,0,NULL,NULL),(92166,'NOU',92730,87715,0,0,NULL,NULL),(92167,'NOU',70712,87716,0,0,NULL,NULL),(92168,'NOU',92731,87717,0,0,NULL,NULL),(92169,'NOU',92732,87718,0,0,NULL,NULL),(92170,'NOU',92733,87719,0,0,NULL,NULL),(92171,'NOU',35525,87720,0,0,NULL,NULL),(92172,'NOU',92734,87721,0,0,NULL,NULL),(92173,'NOU',92735,87722,0,0,NULL,NULL),(92174,'NOU',4776,87723,0,0,NULL,NULL),(92175,'NOU',92736,87724,0,0,NULL,NULL),(92176,'NOU',92737,87725,0,0,NULL,NULL),(92177,'NOU',35805,87726,0,0,NULL,NULL),(92178,'NOU',35410,87727,0,0,NULL,NULL),(92179,'NOU',92738,87728,0,0,NULL,NULL),(92180,'NOU',92739,87729,0,0,NULL,NULL),(92181,'NOU',92740,87730,0,0,NULL,NULL),(92182,'NOU',92741,87731,0,0,NULL,NULL),(92183,'NOU',92742,87732,0,0,NULL,NULL),(92184,'NOU',92743,87733,0,0,NULL,NULL),(92185,'NOU',46658,87734,0,0,NULL,NULL),(92186,'NOU',92744,87735,0,0,NULL,NULL),(92187,'NOU',92745,87736,0,0,NULL,NULL),(92188,'NOU',36454,66301,0,0,NULL,NULL),(92189,'NOU',92746,87737,0,0,NULL,NULL),(92190,'NOU',92747,87738,0,0,NULL,NULL),(92191,'NOU',92748,87739,0,0,NULL,NULL),(92192,'NOU',92749,87740,0,0,NULL,NULL),(92193,'NOU',92750,87741,0,0,NULL,NULL),(92194,'NOU',92751,87742,0,0,NULL,NULL),(92195,'NOU',92752,87743,0,0,NULL,NULL),(92196,'NOU',92753,87744,0,0,NULL,NULL),(92197,'NOU',92754,87745,0,0,NULL,NULL),(92198,'NOU',19265,87746,0,0,NULL,NULL),(92199,'NOU',92755,87747,0,0,NULL,NULL),(92200,'NOU',92756,87748,0,0,NULL,NULL),(92201,'NOU',92757,87749,0,0,NULL,NULL),(92202,'NOU',92758,87750,0,0,NULL,NULL),(92203,'NOU',92759,87751,0,0,NULL,NULL),(92204,'NOU',92760,87752,0,0,NULL,NULL),(92205,'NOU',92761,87753,0,0,NULL,NULL),(92206,'NOU',19321,87754,0,0,NULL,NULL),(92207,'NOU',19285,87755,0,0,NULL,NULL),(92208,'NOU',92762,87756,0,0,NULL,NULL),(92209,'NOU',92763,87757,0,0,NULL,NULL),(92210,'NOU',92764,87758,0,0,NULL,NULL),(92211,'NOU',92765,87759,0,0,NULL,NULL),(92212,'NOU',35784,65262,0,0,NULL,NULL),(92213,'NOU',92766,87760,0,0,NULL,NULL),(92214,'NOU',92767,87761,0,0,NULL,NULL),(92215,'NOU',92768,87762,0,0,NULL,NULL),(92216,'NOU',92769,87763,0,0,NULL,NULL),(92217,'NOU',63201,87764,0,0,NULL,NULL),(92218,'NOU',92770,87765,0,0,NULL,NULL),(92219,'NOU',92771,87766,0,0,NULL,NULL),(92220,'NOU',92772,87767,0,0,NULL,NULL),(92221,'NOU',92773,87768,0,0,NULL,NULL),(92222,'NOU',92774,87769,0,0,NULL,NULL),(92223,'NOU',92775,87770,0,0,NULL,NULL),(92224,'NOU',92776,87771,0,0,NULL,NULL),(92225,'NOU',92777,87772,0,0,NULL,NULL),(92226,'NOU',92778,87773,0,0,NULL,NULL),(92227,'NOU',92779,87774,0,0,NULL,NULL),(92228,'NOU',92780,87775,0,0,NULL,NULL),(92229,'NOU',92781,87776,0,0,NULL,NULL),(92230,'NOU',92782,87777,0,0,NULL,NULL),(92231,'NOU',35879,87778,0,0,NULL,NULL),(92232,'NOU',92785,87779,0,0,NULL,NULL),(92233,'NOU',92786,87780,0,0,NULL,NULL),(92234,'NOU',63202,87781,0,0,NULL,NULL),(92235,'NOU',92789,87782,0,0,NULL,NULL),(92236,'NOU',92790,87783,0,0,NULL,NULL),(92237,'NOU',92792,87784,0,0,NULL,NULL),(92238,'NOU',49198,87785,0,0,NULL,NULL),(92239,'NOU',92793,87786,0,0,NULL,NULL),(92240,'NOU',92794,87787,0,0,NULL,NULL),(92241,'NOU',92795,87788,0,0,NULL,NULL),(92242,'NOU',35948,87789,0,0,NULL,NULL),(92243,'NOU',92796,87790,0,0,NULL,NULL),(92244,'NOU',92797,87791,0,0,NULL,NULL),(92245,'NOU',92798,87792,0,0,NULL,NULL),(92246,'NOU',92799,87793,0,0,NULL,NULL),(92247,'NOU',92800,87794,0,0,NULL,NULL),(92248,'NOU',92801,87795,0,0,NULL,NULL),(92249,'NOU',92802,87796,0,0,NULL,NULL),(92250,'NOU',92803,52958,0,0,NULL,NULL),(92251,'NOU',92807,87797,0,0,NULL,NULL),(92252,'NOU',92808,87798,0,0,NULL,NULL),(92253,'NOU',92809,87799,0,0,NULL,NULL),(92254,'NOU',92810,87800,0,0,NULL,NULL),(92255,'NOU',92811,87801,0,0,NULL,NULL),(92256,'NOU',92812,87802,0,0,NULL,NULL),(92257,'NOU',92813,87803,0,0,NULL,NULL),(92258,'NOU',84464,87804,0,0,NULL,NULL),(92259,'NOU',82765,87805,0,0,NULL,NULL),(92260,'NOU',92814,87806,0,0,NULL,NULL),(92261,'NOU',92815,87807,0,0,NULL,NULL),(92262,'NOU',19588,87808,0,0,NULL,NULL),(92263,'NOU',92816,87809,0,0,NULL,NULL),(92264,'NOU',88085,87810,0,0,NULL,NULL),(92265,'NOU',92817,87811,0,0,NULL,NULL),(92266,'NOU',92818,87812,0,0,NULL,NULL),(92267,'NOU',92819,87813,0,0,NULL,NULL),(92268,'NOU',92820,87814,0,0,NULL,NULL),(92269,'NOU',92821,87815,0,0,NULL,NULL),(92270,'NOU',92822,87816,0,0,NULL,NULL),(92271,'NOU',92823,87817,0,0,NULL,NULL),(92272,'NOU',92824,87818,0,0,NULL,NULL),(92273,'NOU',92825,87819,0,0,NULL,NULL),(92274,'NOU',92826,87820,0,0,NULL,NULL),(92275,'NOU',35880,87821,0,0,NULL,NULL),(92276,'NOU',92827,87822,0,0,NULL,NULL),(92277,'NOU',92828,87823,0,0,NULL,NULL),(92278,'NOU',92829,87824,0,0,NULL,NULL),(92279,'NOU',92830,87825,0,0,NULL,NULL),(92280,'NOU',92831,87826,0,0,NULL,NULL),(92281,'NOU',90422,87827,0,0,NULL,NULL),(92282,'NOU',92832,87828,0,0,NULL,NULL),(92283,'NOU',92833,87829,0,0,NULL,NULL),(92284,'NOU',92834,87830,0,0,NULL,NULL),(92285,'NOU',92835,87831,0,0,NULL,NULL),(92286,'NOU',92836,87832,0,0,NULL,NULL),(92287,'NOU',92837,87833,0,0,NULL,NULL),(92288,'NOU',92838,87834,0,0,NULL,NULL),(92289,'NOU',92839,87835,0,0,NULL,NULL),(92290,'NOU',92840,87836,0,0,NULL,NULL),(92291,'NOU',36093,87837,0,0,NULL,NULL),(92292,'NOU',89875,87838,0,0,NULL,NULL),(92293,'NOU',92842,87839,0,0,NULL,NULL),(92294,'NOU',92843,87840,0,0,NULL,NULL),(92295,'NOU',92844,87841,0,0,NULL,NULL),(92296,'NOU',92845,87842,0,0,NULL,NULL),(92297,'NOU',92846,87843,0,0,NULL,NULL),(92298,'NOU',92847,48168,0,0,NULL,NULL),(92299,'NOU',92848,87844,0,0,NULL,NULL),(92300,'NOU',92849,87845,0,0,NULL,NULL),(92301,'NOU',92850,87846,0,0,NULL,NULL),(92302,'NOU',92851,87847,0,0,NULL,NULL),(92303,'NOU',92852,87848,0,0,NULL,NULL),(92304,'NOU',92853,87849,0,0,NULL,NULL),(92305,'NOU',92854,87850,0,0,NULL,NULL),(92306,'NOU',84498,87851,0,0,NULL,NULL),(92307,'NOU',92855,87852,0,0,NULL,NULL),(92308,'NOU',92856,87853,0,0,NULL,NULL),(92309,'NOU',81681,87854,0,0,NULL,NULL),(92310,'NOU',89885,87855,0,0,NULL,NULL),(92311,'NOU',92857,87856,0,0,NULL,NULL),(92312,'NOU',92858,87857,0,0,NULL,NULL),(92313,'NOU',92859,87858,0,0,NULL,NULL),(92314,'NOU',92860,87859,0,0,NULL,NULL),(92315,'NOU',46722,44266,0,0,NULL,NULL),(92316,'NOU',75153,87860,0,0,NULL,NULL),(92317,'NOU',92861,87861,0,0,NULL,NULL),(92318,'NOU',35481,87862,0,0,NULL,NULL),(92319,'NOU',92862,87863,0,0,NULL,NULL),(92320,'NOU',36214,87864,0,0,NULL,NULL),(92321,'NOU',92863,87865,0,0,NULL,NULL),(92322,'NOU',46843,87866,0,0,NULL,NULL),(92323,'NOU',92864,87867,0,0,NULL,NULL),(92324,'NOU',63213,87868,0,0,NULL,NULL),(92325,'NOU',10037,87869,0,0,NULL,NULL),(92326,'NOU',92865,53255,0,0,NULL,NULL),(92327,'NOU',92866,87870,0,0,NULL,NULL),(92328,'NOU',10034,87871,0,0,NULL,NULL),(92329,'NOU',92867,87872,0,0,NULL,NULL),(92330,'NOU',92868,87873,0,0,NULL,NULL),(92331,'ADP',92869,14503,0,0,NULL,NULL),(92332,'NOU',92870,87874,0,0,NULL,NULL),(92333,'NOU',84867,87875,0,0,NULL,NULL),(92334,'NOU',92871,87876,0,0,NULL,NULL),(92335,'NOU',92872,87877,0,0,NULL,NULL),(92336,'NOU',92873,48213,0,0,NULL,NULL),(92337,'NOU',92874,87878,0,0,NULL,NULL),(92338,'NOU',86444,87879,0,0,NULL,NULL),(92339,'NOU',27148,87880,0,0,NULL,NULL),(92340,'NOU',92875,87881,0,0,NULL,NULL),(92341,'NOU',92876,87882,0,0,NULL,NULL),(92342,'NOU',88770,87883,0,0,NULL,NULL),(92343,'NOU',92877,87884,0,0,NULL,NULL),(92344,'NOU',92878,87885,0,0,NULL,NULL),(92345,'NOU',85853,87886,0,0,NULL,NULL),(92346,'NOU',92879,87887,0,0,NULL,NULL),(92347,'NOU',6261,87888,0,0,NULL,NULL),(92348,'NOU',88131,87889,0,0,NULL,NULL),(92349,'NOU',92880,87890,0,0,NULL,NULL),(92350,'NOU',92881,87891,0,0,NULL,NULL),(92351,'NOU',92882,87892,0,0,NULL,NULL),(92352,'NOU',92883,87893,0,0,NULL,NULL),(92353,'NOU',92884,87894,0,0,NULL,NULL),(92354,'NOU',19620,87895,0,0,NULL,NULL),(92355,'NOU',92885,87896,0,0,NULL,NULL),(92356,'NOU',92886,87897,0,0,NULL,NULL),(92357,'NOU',92887,87898,0,0,NULL,NULL),(92358,'NOU',92888,87899,0,0,NULL,NULL),(92359,'NOU',63230,87900,0,0,NULL,NULL),(92360,'NOU',92889,87901,0,0,NULL,NULL),(92361,'NOU',60677,48229,0,0,NULL,NULL),(92362,'NOU',92890,87902,0,0,NULL,NULL),(92363,'NOU',92891,87903,0,0,NULL,NULL),(92364,'NOU',92892,87904,0,0,NULL,NULL),(92365,'NOU',92893,87905,0,0,NULL,NULL),(92366,'NOU',16673,87906,0,0,NULL,NULL),(92367,'NOU',92894,87907,0,0,NULL,NULL),(92368,'NOU',92895,87908,0,0,NULL,NULL),(92369,'NOU',92896,87909,0,0,NULL,NULL),(92370,'NOU',92897,87910,0,0,NULL,NULL),(92371,'NOU',92898,87911,0,0,NULL,NULL),(92372,'NOU',84880,48242,0,0,NULL,NULL),(92373,'NOU',92899,87912,0,0,NULL,NULL),(92374,'NOU',92900,87913,0,0,NULL,NULL),(92375,'NOU',92901,87914,0,0,NULL,NULL),(92376,'NOU',92902,87915,0,0,NULL,NULL),(92377,'NOU',92251,87916,0,0,NULL,NULL),(92378,'NOU',92903,87917,0,0,NULL,NULL),(92379,'NOU',92904,87918,0,0,NULL,NULL),(92380,'NOU',92906,87919,0,0,NULL,NULL),(92381,'NOU',92907,87920,0,0,NULL,NULL),(92382,'NOU',33129,48276,0,0,NULL,NULL),(92383,'NOU',92908,87921,0,0,NULL,NULL),(92384,'NOU',92909,87922,0,0,NULL,NULL),(92385,'NOU',92910,87923,0,0,NULL,NULL),(92386,'NOU',92911,87924,0,0,NULL,NULL),(92387,'NOU',92912,87925,0,0,NULL,NULL),(92388,'NOU',92914,87926,0,0,NULL,NULL),(92389,'NOU',9992,87927,0,0,NULL,NULL),(92390,'NOU',92915,87928,0,0,NULL,NULL),(92391,'NOU',82783,87929,0,0,NULL,NULL),(92392,'NOU',92916,87930,0,0,NULL,NULL),(92393,'NOU',92917,87931,0,0,NULL,NULL),(92394,'NOU',82785,87932,0,0,NULL,NULL),(92395,'NOU',92918,87933,0,0,NULL,NULL),(92396,'NOU',19696,87934,0,0,NULL,NULL),(92397,'NOU',84765,87935,0,0,NULL,NULL),(92398,'NOU',92458,87936,0,0,NULL,NULL),(92399,'NOU',47507,87937,0,0,NULL,NULL),(92400,'NOU',92905,87938,0,0,NULL,NULL),(92401,'NOU',92919,87939,0,0,NULL,NULL),(92402,'NOU',92920,87940,0,0,NULL,NULL),(92403,'NOU',92921,87941,0,0,NULL,NULL),(92404,'NOU',92922,87942,0,0,NULL,NULL),(92405,'NOU',92923,87943,0,0,NULL,NULL),(92406,'NOU',92924,87944,0,0,NULL,NULL),(92407,'NOU',92925,87945,0,0,NULL,NULL),(92408,'NOU',17987,87946,0,0,NULL,NULL),(92409,'NOU',65137,87947,0,0,NULL,NULL),(92410,'NOU',92926,87948,0,0,NULL,NULL),(92411,'NOU',92927,87949,0,0,NULL,NULL),(92412,'NOU',44964,87950,0,0,NULL,NULL),(92413,'NOU',92928,41558,0,0,NULL,NULL),(92414,'NOU',92931,87951,0,0,NULL,NULL),(92415,'NOU',92932,87952,0,0,NULL,NULL),(92416,'NOU',92934,87953,0,0,NULL,NULL),(92417,'NOU',34195,87954,0,0,NULL,NULL),(92418,'NOU',44132,87955,0,0,NULL,NULL),(92419,'NOU',92935,87956,0,0,NULL,NULL),(92420,'NOU',92936,87957,0,0,NULL,NULL),(92421,'NOU',92937,87958,0,0,NULL,NULL),(92422,'NOU',92938,87959,0,0,NULL,NULL),(92423,'NOU',92939,87960,0,0,NULL,NULL),(92424,'NOU',92940,50916,0,0,NULL,NULL),(92425,'NOU',92941,87961,0,0,NULL,NULL),(92426,'NOU',92942,87962,0,0,NULL,NULL),(92427,'NOU',92943,87963,0,0,NULL,NULL),(92428,'NOU',87242,87964,0,0,NULL,NULL),(92429,'NOU',92944,87965,0,0,NULL,NULL),(92430,'NOU',92945,87966,0,0,NULL,NULL),(92431,'NOU',92946,87967,0,0,NULL,NULL),(92432,'NOU',92947,87968,0,0,NULL,NULL),(92433,'NOU',92948,87969,0,0,NULL,NULL),(92434,'NOU',79148,87970,0,0,NULL,NULL),(92435,'NOU',92949,87971,0,0,NULL,NULL),(92436,'NOU',92950,87972,0,0,NULL,NULL),(92437,'NOU',48531,87973,0,0,NULL,NULL),(92438,'NOU',80270,87974,0,0,NULL,NULL),(92439,'NOU',92952,87975,0,0,NULL,NULL),(92440,'NOU',92953,87976,0,0,NULL,NULL),(92441,'NOU',92954,87977,0,0,NULL,NULL),(92442,'NOU',92955,87978,0,0,NULL,NULL),(92443,'NOU',4045,87979,0,0,NULL,NULL),(92444,'NOU',4600,87980,0,0,NULL,NULL),(92445,'NOU',92956,87981,0,0,NULL,NULL),(92446,'NOU',92957,87982,0,0,NULL,NULL),(92447,'NOU',92959,87983,0,0,NULL,NULL),(92448,'NOU',92960,87984,0,0,NULL,NULL),(92449,'NOU',92961,87985,0,0,NULL,NULL),(92450,'NOU',26389,87986,0,0,NULL,NULL),(92451,'NOU',92962,87987,0,0,NULL,NULL),(92452,'NOU',92963,87988,0,0,NULL,NULL),(92453,'NOU',15069,87989,0,0,NULL,NULL),(92454,'NOU',27020,87990,0,0,NULL,NULL),(92455,'NOU',92964,87991,0,0,NULL,NULL),(92456,'NOU',92965,87992,0,0,NULL,NULL),(92457,'NOU',92966,87993,0,0,NULL,NULL),(92458,'NOU',92967,87994,0,0,NULL,NULL),(92459,'NOU',92968,87995,0,0,NULL,NULL),(92460,'NOU',92969,87996,0,0,NULL,NULL),(92461,'NOU',92970,87997,0,0,NULL,NULL),(92462,'NOU',92971,87998,0,0,NULL,NULL),(92463,'NOU',92972,87999,0,0,NULL,NULL),(92464,'NOU',92973,88000,0,0,NULL,NULL),(92465,'NOU',49740,88001,0,0,NULL,NULL),(92466,'NOU',92974,88002,0,0,NULL,NULL),(92467,'NOU',92975,88003,0,0,NULL,NULL),(92468,'NOU',92976,88004,0,0,NULL,NULL),(92469,'NOU',92977,88005,0,0,NULL,NULL),(92470,'NOU',13759,88006,0,0,NULL,NULL),(92471,'NOU',92978,88007,0,0,NULL,NULL),(92472,'NOU',92979,88008,0,0,NULL,NULL),(92473,'NOU',92980,88009,0,0,NULL,NULL),(92474,'NOU',92981,88010,0,0,NULL,NULL),(92475,'NOU',92982,88011,0,0,NULL,NULL),(92476,'NOU',92983,88012,0,0,NULL,NULL),(92477,'CLITIC',0,88013,504,0,NULL,NULL),(92478,'NOU',92984,88013,0,0,NULL,NULL),(92479,'NOU',92985,88014,0,0,NULL,NULL),(92480,'NOU',15224,88015,0,0,NULL,NULL),(92481,'NOU',92986,88016,0,0,NULL,NULL),(92482,'NOU',92987,88017,0,0,NULL,NULL),(92483,'NOU',92988,46620,0,0,NULL,NULL),(92484,'NOU',86401,88018,0,0,NULL,NULL),(92485,'NOU',76325,88019,0,0,NULL,NULL),(92486,'NOU',92989,88020,0,0,NULL,NULL),(92487,'NOU',79785,88021,0,0,NULL,NULL),(92488,'NOU',92990,88022,0,0,NULL,NULL),(92489,'NOU',92991,88023,0,0,NULL,NULL),(92490,'NOU',92992,88024,0,0,NULL,NULL),(92491,'NOU',92995,88025,0,0,NULL,NULL),(92492,'NOU',92996,88026,0,0,NULL,NULL),(92493,'NOU',33637,88027,0,0,NULL,NULL),(92494,'NOU',92999,88028,0,0,NULL,NULL),(92495,'NOU',93000,88029,0,0,NULL,NULL),(92496,'NOU',93001,88030,0,0,NULL,NULL),(92497,'NOU',93002,88031,0,0,NULL,NULL),(92498,'NOU',34165,88032,0,0,NULL,NULL),(92499,'NOU',34450,88033,0,0,NULL,NULL),(92500,'NOU',93003,88034,0,0,NULL,NULL),(92501,'NOU',93004,88035,0,0,NULL,NULL),(92502,'NOU',93005,88036,0,0,NULL,NULL),(92503,'NOU',93006,88037,0,0,NULL,NULL),(92504,'NOU',93007,88038,0,0,NULL,NULL),(92505,'NOU',93008,88039,0,0,NULL,NULL),(92506,'NOU',93009,88040,0,0,NULL,NULL),(92507,'NOU',93010,88041,0,0,NULL,NULL),(92508,'NOU',93011,88042,0,0,NULL,NULL),(92509,'NOU',63122,88043,0,0,NULL,NULL),(92510,'NOU',93012,88044,0,0,NULL,NULL),(92511,'NOU',93013,88045,0,0,NULL,NULL),(92512,'NOU',86403,88046,0,0,NULL,NULL),(92513,'NOU',93015,88047,0,0,NULL,NULL),(92514,'NOU',93016,88048,0,0,NULL,NULL),(92515,'NOU',68531,88049,0,0,NULL,NULL),(92516,'NOU',93017,88050,0,0,NULL,NULL),(92517,'NOU',93019,88051,0,0,NULL,NULL),(92518,'NOU',93020,88052,0,0,NULL,NULL),(92519,'NOU',93021,88053,0,0,NULL,NULL),(92520,'NOU',37032,88054,0,0,NULL,NULL),(92521,'NOU',86205,88055,0,0,NULL,NULL),(92522,'NOU',93022,88056,0,0,NULL,NULL),(92523,'NOU',93023,88057,0,0,NULL,NULL),(92524,'NOU',93024,88058,0,0,NULL,NULL),(92525,'NOU',93025,88059,0,0,NULL,NULL),(92526,'NOU',93026,88060,0,0,NULL,NULL),(92527,'NOU',93027,88061,0,0,NULL,NULL),(92528,'NOU',93028,88062,0,0,NULL,NULL),(92529,'NOU',93029,88063,0,0,NULL,NULL),(92530,'NOU',93030,88064,0,0,NULL,NULL),(92531,'NOU',93031,88065,0,0,NULL,NULL),(92532,'NOU',93032,88066,0,0,NULL,NULL),(92533,'NOU',6443,88067,0,0,NULL,NULL),(92534,'NOU',93033,88068,0,0,NULL,NULL),(92535,'NOU',93034,88069,0,0,NULL,NULL),(92536,'NOU',93035,88070,0,0,NULL,NULL),(92537,'NOU',93036,88071,0,0,NULL,NULL),(92538,'NOU',22375,88072,0,0,NULL,NULL),(92539,'NOU',93037,88073,0,0,NULL,NULL),(92540,'NOU',93038,88074,0,0,NULL,NULL),(92541,'NOU',50632,88075,0,0,NULL,NULL),(92542,'NOU',22787,88076,0,0,NULL,NULL),(92543,'NOU',93039,88077,0,0,NULL,NULL),(92544,'NOU',93040,88078,0,0,NULL,NULL),(92545,'NOU',65943,88079,0,0,NULL,NULL),(92546,'NOU',93041,88080,0,0,NULL,NULL),(92547,'NOU',86105,88081,0,0,NULL,NULL),(92548,'NOU',93042,88082,0,0,NULL,NULL),(92549,'NOU',93043,88083,0,0,NULL,NULL),(92550,'NOU',93044,88084,0,0,NULL,NULL),(92551,'NOU',93045,88085,0,0,NULL,NULL),(92552,'NOU',93046,88086,0,0,NULL,NULL),(92553,'NOU',93047,88087,0,0,NULL,NULL),(92554,'NOU',93048,88088,0,0,NULL,NULL),(92555,'NOU',93049,88089,0,0,NULL,NULL),(92556,'NOU',93050,88090,0,0,NULL,NULL),(92557,'NOU',93051,88091,0,0,NULL,NULL),(92558,'NOU',93052,88092,0,0,NULL,NULL),(92559,'NOU',93053,88093,0,0,NULL,NULL),(92560,'NOU',90681,88094,0,0,NULL,NULL),(92561,'NOU',93054,88095,0,0,NULL,NULL),(92562,'NOU',93055,88096,0,0,NULL,NULL),(92563,'NOU',93056,88097,0,0,NULL,NULL),(92564,'NOU',23893,88098,0,0,NULL,NULL),(92565,'NOU',39042,88099,0,0,NULL,NULL),(92566,'NOU',93057,88100,0,0,NULL,NULL),(92567,'NOU',39126,88101,0,0,NULL,NULL),(92568,'NOU',93058,88102,0,0,NULL,NULL),(92569,'NOU',93062,43241,0,0,NULL,NULL),(92570,'NOU',4550,88103,0,0,NULL,NULL),(92571,'NOU',93063,88104,0,0,NULL,NULL),(92572,'NOU',93064,88105,0,0,NULL,NULL),(92573,'NOU',9835,88106,0,0,NULL,NULL),(92574,'NOU',90907,88107,0,0,NULL,NULL),(92575,'NOU',93065,88108,0,0,NULL,NULL),(92576,'NOU',93066,88109,0,0,NULL,NULL),(92577,'NOU',93068,88110,0,0,NULL,NULL),(92578,'NOU',16302,88111,0,0,NULL,NULL),(92579,'NOU',93069,88112,0,0,NULL,NULL),(92580,'NOU',93070,88113,0,0,NULL,NULL),(92581,'NOU',60848,88114,0,0,NULL,NULL),(92582,'NOU',80255,88115,0,0,NULL,NULL),(92583,'NOU',93071,88116,0,0,NULL,NULL),(92584,'NOU',93072,88117,0,0,NULL,NULL),(92585,'NOU',93073,88118,0,0,NULL,NULL),(92586,'NOU',93074,88119,0,0,NULL,NULL),(92587,'NOU',93075,88120,0,0,NULL,NULL),(92588,'NOU',93076,88121,0,0,NULL,NULL),(92589,'NOU',93077,88122,0,0,NULL,NULL),(92590,'NOU',93079,88123,0,0,NULL,NULL),(92591,'NOU',93080,88124,0,0,NULL,NULL),(92592,'NOU',93081,88125,0,0,NULL,NULL),(92593,'NOU',91114,88126,0,0,NULL,NULL),(92594,'NOU',36689,88127,0,0,NULL,NULL),(92595,'NOU',93082,88128,0,0,NULL,NULL),(92596,'NOU',93083,88129,0,0,NULL,NULL),(92597,'NOU',93084,88130,0,0,NULL,NULL),(92598,'NOU',17703,88131,0,0,NULL,NULL),(92599,'NOU',93085,88132,0,0,NULL,NULL),(92600,'NOU',93086,88133,0,0,NULL,NULL),(92601,'NOU',26765,88134,0,0,NULL,NULL),(92602,'NOU',40876,88135,0,0,NULL,NULL),(92603,'NOU',93087,88136,0,0,NULL,NULL),(92604,'NOU',93088,88137,0,0,NULL,NULL),(92605,'NOU',93089,88138,0,0,NULL,NULL),(92606,'NOU',93090,88139,0,0,NULL,NULL),(92607,'NOU',93091,88140,0,0,NULL,NULL),(92608,'NOU',93092,88141,0,0,NULL,NULL),(92609,'NOU',93093,88142,0,0,NULL,NULL),(92610,'NOU',93094,88143,0,0,NULL,NULL),(92611,'NOU',41639,88144,0,0,NULL,NULL),(92612,'NOU',6773,88145,0,0,NULL,NULL),(92613,'NOU',8228,88146,0,0,NULL,NULL),(92614,'NOU',93095,88147,0,0,NULL,NULL),(92615,'NOU',93096,88148,0,0,NULL,NULL),(92616,'NOU',93097,88149,0,0,NULL,NULL),(92617,'NOU',93098,88150,0,0,NULL,NULL),(92618,'NOU',93099,88151,0,0,NULL,NULL),(92619,'NOU',93100,88152,0,0,NULL,NULL),(92620,'NOU',93104,88153,0,0,NULL,NULL),(92621,'NOU',93105,88154,0,0,NULL,NULL),(92622,'NOU',93108,88155,0,0,NULL,NULL),(92623,'NOU',13213,88156,0,0,NULL,NULL),(92624,'NOU',93109,88157,0,0,NULL,NULL),(92625,'NOU',60635,88158,0,0,NULL,NULL),(92626,'NOU',66115,52909,0,0,NULL,NULL),(92627,'NOU',93111,88159,0,0,NULL,NULL),(92628,'NOU',93112,88160,0,0,NULL,NULL),(92629,'NOU',93113,88161,0,0,NULL,NULL),(92630,'NOU',93115,88162,0,0,NULL,NULL),(92631,'NOU',93116,88163,0,0,NULL,NULL),(92632,'NOU',93117,88164,0,0,NULL,NULL),(92633,'NOU',79536,88165,0,0,NULL,NULL),(92634,'NOU',93118,88166,0,0,NULL,NULL),(92635,'NOU',93120,88167,0,0,NULL,NULL),(92636,'NOU',93121,88168,0,0,NULL,NULL),(92637,'NOU',93122,88169,0,0,NULL,NULL),(92638,'NOU',13981,88170,0,0,NULL,NULL),(92639,'NOU',14147,88171,0,0,NULL,NULL),(92640,'NOU',93123,88172,0,0,NULL,NULL),(92641,'NOU',86628,88173,0,0,NULL,NULL),(92642,'NOU',93124,88174,0,0,NULL,NULL),(92643,'NOU',93125,88175,0,0,NULL,NULL),(92644,'NOU',93126,88176,0,0,NULL,NULL),(92645,'NOU',93127,88177,0,0,NULL,NULL),(92646,'NOU',30387,88178,0,0,NULL,NULL),(92647,'NOU',30282,88179,0,0,NULL,NULL),(92648,'NOU',70188,88180,0,0,NULL,NULL),(92649,'NOU',14685,88181,0,0,NULL,NULL),(92650,'NOU',29126,88182,0,0,NULL,NULL),(92651,'NOU',93128,88183,0,0,NULL,NULL),(92652,'NOU',93129,88184,0,0,NULL,NULL),(92653,'NOU',93130,88185,0,0,NULL,NULL),(92654,'NOU',93131,88186,0,0,NULL,NULL),(92655,'NOU',93132,88187,0,0,NULL,NULL),(92656,'NOU',24281,88188,0,0,NULL,NULL),(92657,'NOU',93133,88189,0,0,NULL,NULL),(92658,'NOU',93134,88190,0,0,NULL,NULL),(92659,'NOU',15736,88191,0,0,NULL,NULL),(92660,'NOU',43612,88192,0,0,NULL,NULL),(92661,'NOU',93137,88193,0,0,NULL,NULL),(92662,'NOU',93138,88194,0,0,NULL,NULL),(92663,'NOU',15524,88195,0,0,NULL,NULL),(92664,'NOU',48153,88196,0,0,NULL,NULL),(92665,'NOU',93139,88197,0,0,NULL,NULL),(92666,'NOU',93140,88198,0,0,NULL,NULL),(92667,'NOU',93141,88199,0,0,NULL,NULL),(92668,'NOU',93142,88200,0,0,NULL,NULL),(92669,'NOU',85542,88201,0,0,NULL,NULL),(92670,'NOU',93143,88202,0,0,NULL,NULL),(92671,'NOU',93144,88203,0,0,NULL,NULL),(92672,'NOU',93145,88204,0,0,NULL,NULL),(92673,'NOU',93146,88205,0,0,NULL,NULL),(92674,'NOU',93147,88206,0,0,NULL,NULL),(92675,'NOU',49363,88207,0,0,NULL,NULL),(92676,'NOU',93148,88208,0,0,NULL,NULL),(92677,'NOU',15822,88209,0,0,NULL,NULL),(92678,'NOU',31634,46689,0,0,NULL,NULL),(92679,'NOU',93149,88210,0,0,NULL,NULL),(92680,'NOU',93150,88211,0,0,NULL,NULL),(92681,'NOU',93151,88212,0,0,NULL,NULL),(92682,'NOU',37615,88213,0,0,NULL,NULL),(92683,'NOU',93152,88214,0,0,NULL,NULL),(92684,'NOU',93153,88215,0,0,NULL,NULL),(92685,'NOU',93154,88216,0,0,NULL,NULL),(92686,'NOU',93155,88217,0,0,NULL,NULL),(92687,'NOU',44467,88218,0,0,NULL,NULL),(92688,'NOU',93158,88219,0,0,NULL,NULL),(92689,'NOU',93160,88220,0,0,NULL,NULL),(92690,'NOU',93161,88221,0,0,NULL,NULL),(92691,'NOU',93162,88222,0,0,NULL,NULL),(92692,'NOU',44902,88223,0,0,NULL,NULL),(92693,'NOU',93163,88224,0,0,NULL,NULL),(92694,'NOU',93164,88225,0,0,NULL,NULL),(92695,'NOU',93165,88226,0,0,NULL,NULL),(92696,'NOU',93166,88227,0,0,NULL,NULL),(92697,'NOU',93167,88228,0,0,NULL,NULL),(92698,'NOU',32538,88229,0,0,NULL,NULL),(92699,'NOU',93168,88230,0,0,NULL,NULL),(92700,'NOU',93169,88231,0,0,NULL,NULL),(92701,'NOU',16736,88232,0,0,NULL,NULL),(92702,'NOU',93170,88233,0,0,NULL,NULL),(92703,'NOU',32832,88234,0,0,NULL,NULL),(92704,'NOU',32981,88235,0,0,NULL,NULL),(92705,'NOU',93171,88236,0,0,NULL,NULL),(92706,'NOU',93172,88237,0,0,NULL,NULL),(92707,'NOU',93173,88238,0,0,NULL,NULL),(92708,'NOU',93174,53558,0,0,NULL,NULL),(92709,'NOU',93175,88239,0,0,NULL,NULL),(92710,'NOU',61272,88240,0,0,NULL,NULL),(92711,'NOU',93177,88241,0,0,NULL,NULL),(92712,'NOU',79624,88242,0,0,NULL,NULL),(92713,'NOU',93178,88243,0,0,NULL,NULL),(92714,'NOU',93179,88244,0,0,NULL,NULL),(92715,'NOU',93181,88245,0,0,NULL,NULL),(92716,'NOU',93182,88246,0,0,NULL,NULL),(92717,'NOU',93183,88247,0,0,NULL,NULL),(92718,'NOU',93184,88248,0,0,NULL,NULL),(92719,'NOU',93187,88249,0,0,NULL,NULL),(92720,'NOU',93188,88250,0,0,NULL,NULL),(92721,'NOU',93189,88251,0,0,NULL,NULL),(92722,'NOU',77135,88252,0,0,NULL,NULL),(92723,'NOU',93190,88253,0,0,NULL,NULL),(92724,'NOU',42957,88254,0,0,NULL,NULL),(92725,'NOU',93191,88255,0,0,NULL,NULL),(92726,'NOU',93193,42810,0,0,NULL,NULL),(92727,'NOU',93194,88256,0,0,NULL,NULL),(92728,'NOU',93195,88257,0,0,NULL,NULL),(92729,'NOU',93196,88258,0,0,NULL,NULL),(92730,'NOU',93197,88259,0,0,NULL,NULL),(92731,'NOU',93199,88260,0,0,NULL,NULL),(92732,'NOU',93200,88261,0,0,NULL,NULL),(92733,'NOU',93201,88262,0,0,NULL,NULL),(92734,'NOU',93202,88263,0,0,NULL,NULL),(92735,'NOU',93203,88264,0,0,NULL,NULL),(92736,'NOU',93204,88265,0,0,NULL,NULL),(92737,'NOU',93205,88266,0,0,NULL,NULL),(92738,'NOU',93206,88267,0,0,NULL,NULL),(92739,'NOU',93209,88268,0,0,NULL,NULL),(92740,'NOU',93211,88269,0,0,NULL,NULL),(92741,'NOU',46604,48055,0,0,NULL,NULL),(92742,'NOU',46851,88270,0,0,NULL,NULL),(92743,'NOU',93212,88271,0,0,NULL,NULL),(92744,'NOU',84863,88272,0,0,NULL,NULL),(92745,'NOU',93213,88273,0,0,NULL,NULL),(92746,'NOU',93214,88274,0,0,NULL,NULL),(92747,'NOU',93215,88275,0,0,NULL,NULL),(92748,'NOU',93216,88276,0,0,NULL,NULL),(92749,'NOU',93217,88277,0,0,NULL,NULL),(92750,'NOU',78948,88278,0,0,NULL,NULL),(92751,'NOU',93219,88279,0,0,NULL,NULL),(92752,'NOU',93220,88280,0,0,NULL,NULL),(92753,'NOU',28376,88281,0,0,NULL,NULL),(92754,'NOU',93221,88282,0,0,NULL,NULL),(92755,'NOU',93222,88283,0,0,NULL,NULL),(92756,'NOU',93223,88284,0,0,NULL,NULL),(92757,'NOU',93224,88285,0,0,NULL,NULL),(92758,'NOU',93225,88286,0,0,NULL,NULL),(92759,'NOU',4222,88287,0,0,NULL,NULL),(92760,'NOU',93226,88288,0,0,NULL,NULL),(92761,'NOU',93227,88289,0,0,NULL,NULL),(92762,'NOU',26166,88290,0,0,NULL,NULL),(92763,'NOU',93228,88291,0,0,NULL,NULL),(92764,'NOU',5211,88292,0,0,NULL,NULL),(92765,'NOU',93230,88293,0,0,NULL,NULL),(92766,'NOU',77848,88294,0,0,NULL,NULL),(92767,'NOU',93231,88295,0,0,NULL,NULL),(92768,'NOU',93232,88296,0,0,NULL,NULL),(92769,'NOU',93233,88297,0,0,NULL,NULL),(92770,'NOU',93234,88298,0,0,NULL,NULL),(92771,'NOU',61154,88299,0,0,NULL,NULL),(92772,'NOU',93235,88300,0,0,NULL,NULL),(92773,'NOU',15023,88301,0,0,NULL,NULL),(92774,'NOU',5942,88302,0,0,NULL,NULL),(92775,'NOU',37478,88303,0,0,NULL,NULL),(92776,'NOU',93236,88304,0,0,NULL,NULL),(92777,'NOU',93237,88305,0,0,NULL,NULL),(92778,'NOU',93238,88306,0,0,NULL,NULL),(92779,'NOU',60178,88307,0,0,NULL,NULL),(92780,'NOU',93239,88308,0,0,NULL,NULL),(92781,'NOU',93240,88309,0,0,NULL,NULL),(92782,'NOU',93241,88310,0,0,NULL,NULL),(92783,'NOU',93242,88311,0,0,NULL,NULL),(92784,'NOU',93243,88312,0,0,NULL,NULL),(92785,'NOU',93244,88313,0,0,NULL,NULL),(92786,'NOU',37219,88314,0,0,NULL,NULL),(92787,'NOU',93245,88315,0,0,NULL,NULL),(92788,'NOU',38835,88316,0,0,NULL,NULL),(92789,'NOU',43629,88317,0,0,NULL,NULL),(92790,'NOU',93246,88318,0,0,NULL,NULL),(92791,'NOU',93247,88319,0,0,NULL,NULL),(92792,'NOU',93248,88320,0,0,NULL,NULL),(92793,'NOU',93249,88321,0,0,NULL,NULL),(92794,'NOU',93250,88322,0,0,NULL,NULL),(92795,'NOU',93251,88323,0,0,NULL,NULL),(92796,'NOU',93253,88324,0,0,NULL,NULL),(92797,'NOU',93254,88325,0,0,NULL,NULL),(92798,'NOU',22641,88326,0,0,NULL,NULL),(92799,'NOU',93255,88327,0,0,NULL,NULL),(92800,'NOU',93256,88328,0,0,NULL,NULL),(92801,'NOU',65825,88329,0,0,NULL,NULL),(92802,'NOU',93257,88330,0,0,NULL,NULL),(92803,'NOU',93260,88331,0,0,NULL,NULL),(92804,'NOU',79517,88332,0,0,NULL,NULL),(92805,'NOU',61339,88333,0,0,NULL,NULL),(92806,'NOU',93261,88334,0,0,NULL,NULL),(92807,'NOU',93262,88335,0,0,NULL,NULL),(92808,'NOU',93263,88336,0,0,NULL,NULL),(92809,'NOU',93264,88337,0,0,NULL,NULL),(92810,'NOU',93265,88338,0,0,NULL,NULL),(92811,'NOU',38438,88339,0,0,NULL,NULL),(92812,'NOU',36021,88340,0,0,NULL,NULL),(92813,'NOU',23425,88341,0,0,NULL,NULL),(92814,'NOU',93266,88342,0,0,NULL,NULL),(92815,'NOU',93268,88343,0,0,NULL,NULL),(92816,'NOU',93269,65996,0,0,NULL,NULL),(92817,'NOU',93270,88344,0,0,NULL,NULL),(92818,'NOU',93271,88345,0,0,NULL,NULL),(92819,'NOU',93272,88346,0,0,NULL,NULL),(92820,'NOU',93273,88347,0,0,NULL,NULL),(92821,'NOU',93274,88348,0,0,NULL,NULL),(92822,'NOU',93275,88349,0,0,NULL,NULL),(92823,'NOU',93276,88350,0,0,NULL,NULL),(92824,'NOU',93281,88351,0,0,NULL,NULL),(92825,'NOU',93282,88352,0,0,NULL,NULL),(92826,'NOU',93283,65749,0,0,NULL,NULL),(92827,'CLITIC',0,88353,505,0,NULL,NULL),(92828,'NOU',93285,88353,0,0,NULL,NULL),(92829,'NOU',93286,88354,0,0,NULL,NULL),(92830,'NOU',93252,88355,0,0,NULL,NULL),(92831,'NOU',93287,88356,0,0,NULL,NULL),(92832,'NOU',93288,88357,0,0,NULL,NULL),(92833,'NOU',21230,88358,0,0,NULL,NULL),(92834,'NOU',93289,88359,0,0,NULL,NULL),(92835,'NOU',93290,88360,0,0,NULL,NULL),(92836,'NOU',93291,88361,0,0,NULL,NULL),(92837,'NOU',39702,88362,0,0,NULL,NULL),(92838,'NOU',93292,88363,0,0,NULL,NULL),(92839,'NOU',93293,88364,0,0,NULL,NULL),(92840,'NOU',93294,88365,0,0,NULL,NULL),(92841,'NOU',93295,88366,0,0,NULL,NULL),(92842,'NOU',93296,88367,0,0,NULL,NULL),(92843,'NOU',93297,88368,0,0,NULL,NULL),(92844,'NOU',93299,88369,0,0,NULL,NULL),(92845,'NOU',93300,88370,0,0,NULL,NULL),(92846,'NOU',93301,88371,0,0,NULL,NULL),(92847,'NOU',93302,88372,0,0,NULL,NULL),(92848,'NOU',60947,88373,0,0,NULL,NULL),(92849,'NOU',93303,88374,0,0,NULL,NULL),(92850,'NOU',69941,88375,0,0,NULL,NULL),(92851,'NOU',93304,88376,0,0,NULL,NULL),(92852,'NOU',93305,88377,0,0,NULL,NULL),(92853,'NOU',93306,88378,0,0,NULL,NULL),(92854,'NOU',93307,88379,0,0,NULL,NULL),(92855,'NOU',12042,42114,0,0,NULL,NULL),(92856,'NOU',93308,88380,0,0,NULL,NULL),(92857,'NOU',90457,88381,0,0,NULL,NULL),(92858,'NOU',93309,88382,0,0,NULL,NULL),(92859,'NOU',93310,88383,0,0,NULL,NULL),(92860,'NOU',44988,88384,0,0,NULL,NULL),(92861,'NOU',93311,88385,0,0,NULL,NULL),(92862,'NOU',93312,88386,0,0,NULL,NULL),(92863,'NOU',11301,88387,0,0,NULL,NULL),(92864,'NOU',26571,88388,0,0,NULL,NULL),(92865,'NOU',10839,88389,0,0,NULL,NULL),(92866,'NOU',93313,88390,0,0,NULL,NULL),(92867,'NOU',93314,88391,0,0,NULL,NULL),(92868,'NOU',93315,88392,0,0,NULL,NULL),(92869,'NOU',93316,88393,0,0,NULL,NULL),(92870,'NOU',93317,88394,0,0,NULL,NULL),(92871,'NOU',93318,88395,0,0,NULL,NULL),(92872,'NOU',93322,88396,0,0,NULL,NULL),(92873,'NOU',93323,88397,0,0,NULL,NULL),(92874,'NOU',29338,88398,0,0,NULL,NULL),(92875,'NOU',91798,88399,0,0,NULL,NULL),(92876,'NOU',40942,88400,0,0,NULL,NULL),(92877,'NOU',93324,88401,0,0,NULL,NULL),(92878,'NOU',93325,88402,0,0,NULL,NULL),(92879,'NOU',93326,88403,0,0,NULL,NULL),(92880,'NOU',93327,88404,0,0,NULL,NULL),(92881,'NOU',41287,88405,0,0,NULL,NULL),(92882,'NOU',93328,88406,0,0,NULL,NULL),(92883,'NOU',93329,88407,0,0,NULL,NULL),(92884,'NOU',93330,88408,0,0,NULL,NULL),(92885,'NOU',93331,88409,0,0,NULL,NULL),(92886,'NOU',93332,88410,0,0,NULL,NULL),(92887,'NOU',93333,88411,0,0,NULL,NULL),(92888,'NOU',93334,88412,0,0,NULL,NULL),(92889,'NOU',93335,88413,0,0,NULL,NULL),(92890,'NOU',61341,88414,0,0,NULL,NULL),(92891,'NOU',93336,88415,0,0,NULL,NULL),(92892,'NOU',7724,88416,0,0,NULL,NULL),(92893,'NOU',93338,32386,0,0,NULL,NULL),(92894,'NOU',62181,88417,0,0,NULL,NULL),(92895,'NOU',23936,88418,0,0,NULL,NULL),(92896,'NOU',93340,88419,0,0,NULL,NULL),(92897,'NOU',93341,88420,0,0,NULL,NULL),(92898,'NOU',93342,88421,0,0,NULL,NULL),(92899,'NOU',93343,88422,0,0,NULL,NULL),(92900,'NOU',93344,88423,0,0,NULL,NULL),(92901,'NOU',93345,88424,0,0,NULL,NULL),(92902,'NOU',93346,88425,0,0,NULL,NULL),(92903,'NOU',61614,67170,0,0,NULL,NULL),(92904,'NOU',93347,88426,0,0,NULL,NULL),(92905,'NOU',42314,88427,0,0,NULL,NULL),(92906,'NOU',13660,88428,0,0,NULL,NULL),(92907,'NOU',93348,88429,0,0,NULL,NULL),(92908,'NOU',93349,88430,0,0,NULL,NULL),(92909,'NOU',93350,88431,0,0,NULL,NULL),(92910,'NOU',34805,88432,0,0,NULL,NULL),(92911,'NOU',93351,88433,0,0,NULL,NULL),(92912,'NOU',93353,88434,0,0,NULL,NULL),(92913,'NOU',93354,88435,0,0,NULL,NULL),(92914,'NOU',93355,88436,0,0,NULL,NULL),(92915,'NOU',93356,88437,0,0,NULL,NULL),(92916,'NOU',93357,88438,0,0,NULL,NULL),(92917,'NOU',45080,88439,0,0,NULL,NULL),(92918,'NOU',93358,88440,0,0,NULL,NULL),(92919,'NOU',93359,88441,0,0,NULL,NULL),(92920,'NOU',93360,88442,0,0,NULL,NULL),(92921,'NOU',93361,88443,0,0,NULL,NULL),(92922,'NOU',93363,88444,0,0,NULL,NULL),(92923,'NOU',93364,88445,0,0,NULL,NULL),(92924,'NOU',93365,88446,0,0,NULL,NULL),(92925,'NOU',93366,88447,0,0,NULL,NULL),(92926,'NOU',67085,88448,0,0,NULL,NULL),(92927,'NOU',12391,88449,0,0,NULL,NULL),(92928,'NOU',93369,88450,0,0,NULL,NULL),(92929,'NOU',75485,88451,0,0,NULL,NULL),(92930,'NOU',93370,88452,0,0,NULL,NULL),(92931,'NOU',93371,88453,0,0,NULL,NULL),(92932,'NOU',93372,88454,0,0,NULL,NULL),(92933,'NOU',93373,88455,0,0,NULL,NULL),(92934,'NOU',93374,88456,0,0,NULL,NULL),(92935,'NOU',93375,88457,0,0,NULL,NULL),(92936,'NOU',93376,88458,0,0,NULL,NULL),(92937,'NOU',23566,88459,0,0,NULL,NULL),(92938,'NOU',93377,88460,0,0,NULL,NULL),(92939,'NOU',93383,88461,0,0,NULL,NULL),(92940,'NOU',24231,88462,0,0,NULL,NULL),(92941,'NOU',93384,88463,0,0,NULL,NULL),(92942,'NOU',93385,88464,0,0,NULL,NULL),(92943,'NOU',93386,88465,0,0,NULL,NULL),(92944,'NOU',93387,88466,0,0,NULL,NULL),(92945,'NOU',93388,88467,0,0,NULL,NULL),(92946,'NOU',93389,45142,0,0,NULL,NULL),(92947,'NOU',50682,88468,0,0,NULL,NULL),(92948,'NOU',93390,88469,0,0,NULL,NULL),(92949,'NOU',31772,88470,0,0,NULL,NULL),(92950,'NOU',93391,88471,0,0,NULL,NULL),(92951,'NOU',78187,88472,0,0,NULL,NULL),(92952,'NOU',14333,88473,0,0,NULL,NULL),(92953,'NOU',93392,88474,0,0,NULL,NULL),(92954,'NOU',93393,88475,0,0,NULL,NULL),(92955,'NOU',93394,88476,0,0,NULL,NULL),(92956,'NOU',93395,88477,0,0,NULL,NULL),(92957,'NOU',93396,88478,0,0,NULL,NULL),(92958,'NOU',93397,88479,0,0,NULL,NULL),(92959,'NOU',93398,88480,0,0,NULL,NULL),(92960,'NOU',93399,88481,0,0,NULL,NULL),(92961,'NOU',93400,45682,0,0,NULL,NULL),(92962,'NOU',93401,88482,0,0,NULL,NULL),(92963,'NOU',12968,88483,0,0,NULL,NULL),(92964,'NOU',93402,88484,0,0,NULL,NULL),(92965,'NOU',93403,88485,0,0,NULL,NULL),(92966,'NOU',93404,88486,0,0,NULL,NULL),(92967,'NOU',22704,88487,0,0,NULL,NULL),(92968,'NOU',93405,88488,0,0,NULL,NULL),(92969,'NOU',93406,88489,0,0,NULL,NULL),(92970,'NOU',93407,88490,0,0,NULL,NULL),(92971,'NOU',89004,88491,0,0,NULL,NULL),(92972,'NOU',93408,88492,0,0,NULL,NULL),(92973,'NOU',7548,88493,0,0,NULL,NULL),(92974,'NOU',93409,88494,0,0,NULL,NULL),(92975,'NOU',44901,88495,0,0,NULL,NULL),(92976,'NOU',93410,88496,0,0,NULL,NULL),(92977,'NOU',28067,88497,0,0,NULL,NULL),(92978,'NOU',93411,88498,0,0,NULL,NULL),(92979,'NOU',37090,88499,0,0,NULL,NULL),(92980,'NOU',93412,88500,0,0,NULL,NULL),(92981,'NOU',93413,88501,0,0,NULL,NULL),(92982,'NOU',93415,88502,0,0,NULL,NULL),(92983,'NOU',93416,88503,0,0,NULL,NULL),(92984,'NOU',28239,88504,0,0,NULL,NULL),(92985,'NOU',93417,88505,0,0,NULL,NULL),(92986,'NOU',93418,88506,0,0,NULL,NULL),(92987,'NOU',93420,88507,0,0,NULL,NULL),(92988,'NOU',93421,88508,0,0,NULL,NULL),(92989,'NOU',93422,88509,0,0,NULL,NULL),(92990,'NOU',26441,88510,0,0,NULL,NULL),(92991,'NOU',93423,88511,0,0,NULL,NULL),(92992,'NOU',93424,88512,0,0,NULL,NULL),(92993,'NOU',26440,88513,0,0,NULL,NULL),(92994,'NOU',93425,88514,0,0,NULL,NULL),(92995,'NOU',93426,88515,0,0,NULL,NULL),(92996,'NOU',93427,88516,0,0,NULL,NULL),(92997,'NOU',93428,88517,0,0,NULL,NULL),(92998,'NOU',93429,88518,0,0,NULL,NULL),(92999,'NOU',36380,88519,0,0,NULL,NULL),(93000,'NOU',43389,88520,0,0,NULL,NULL),(93001,'NOU',93430,88521,0,0,NULL,NULL),(93002,'NOU',93432,88522,0,0,NULL,NULL),(93003,'NOU',93433,88523,0,0,NULL,NULL),(93004,'NOU',93435,88524,0,0,NULL,NULL),(93005,'NOU',45297,88525,0,0,NULL,NULL),(93006,'NOU',93436,88526,0,0,NULL,NULL),(93007,'NOU',93437,88527,0,0,NULL,NULL),(93008,'NOU',93439,88528,0,0,NULL,NULL),(93009,'NOU',89391,88529,0,0,NULL,NULL),(93010,'NOU',92239,88530,0,0,NULL,NULL),(93011,'NOU',93440,88531,0,0,NULL,NULL),(93012,'NOU',93441,88532,0,0,NULL,NULL),(93013,'NOU',93442,88533,0,0,NULL,NULL),(93014,'NOU',93443,88534,0,0,NULL,NULL),(93015,'NOU',93444,88535,0,0,NULL,NULL),(93016,'NOU',93445,88536,0,0,NULL,NULL),(93017,'NOU',6265,88537,0,0,NULL,NULL),(93018,'NOU',93446,88538,0,0,NULL,NULL),(93019,'NOU',4622,88539,0,0,NULL,NULL),(93020,'NOU',93447,88540,0,0,NULL,NULL),(93021,'NOU',93448,88541,0,0,NULL,NULL),(93022,'NOU',93449,88542,0,0,NULL,NULL),(93023,'NOU',93450,88543,0,0,NULL,NULL),(93024,'NOU',93451,88544,0,0,NULL,NULL),(93025,'NOU',93452,88545,0,0,NULL,NULL),(93026,'NOU',85744,88546,0,0,NULL,NULL),(93027,'NOU',93453,88547,0,0,NULL,NULL),(93028,'NOU',43371,88548,0,0,NULL,NULL),(93029,'NOU',93454,88549,0,0,NULL,NULL),(93030,'NOU',93455,88550,0,0,NULL,NULL),(93031,'NOU',93456,88551,0,0,NULL,NULL),(93032,'NOU',93457,88552,0,0,NULL,NULL),(93033,'NOU',93458,88553,0,0,NULL,NULL),(93034,'NOU',45041,88554,0,0,NULL,NULL),(93035,'NOU',93459,88555,0,0,NULL,NULL),(93036,'NOU',93460,88556,0,0,NULL,NULL),(93037,'NOU',93461,88557,0,0,NULL,NULL),(93038,'NOU',79649,88558,0,0,NULL,NULL),(93039,'NOU',93462,88559,0,0,NULL,NULL),(93040,'NOU',38181,88560,0,0,NULL,NULL),(93041,'NOU',93463,88561,0,0,NULL,NULL),(93042,'NOU',93464,88562,0,0,NULL,NULL),(93043,'NOU',93466,88563,0,0,NULL,NULL),(93044,'NOU',93467,88564,0,0,NULL,NULL),(93045,'NOU',36038,88565,0,0,NULL,NULL),(93046,'NOU',93468,88566,0,0,NULL,NULL),(93047,'NOU',93469,88567,0,0,NULL,NULL),(93048,'NOU',93470,88568,0,0,NULL,NULL),(93049,'NOU',25790,88569,0,0,NULL,NULL),(93050,'NOU',93471,88570,0,0,NULL,NULL),(93051,'NOU',25871,30713,0,0,NULL,NULL),(93052,'NOU',93472,88571,0,0,NULL,NULL),(93053,'NOU',93473,88572,0,0,NULL,NULL),(93054,'NOU',93474,88573,0,0,NULL,NULL),(93055,'NOU',93475,88574,0,0,NULL,NULL),(93056,'NOU',20811,88575,0,0,NULL,NULL),(93057,'NOU',93476,88576,0,0,NULL,NULL),(93058,'NOU',5140,88577,0,0,NULL,NULL),(93059,'NOU',5302,88578,0,0,NULL,NULL),(93060,'NOU',13300,88579,0,0,NULL,NULL),(93061,'NOU',93477,88580,0,0,NULL,NULL),(93062,'NOU',93478,88581,0,0,NULL,NULL),(93063,'NOU',93479,88582,0,0,NULL,NULL),(93064,'NOU',37028,88583,0,0,NULL,NULL),(93065,'NOU',93483,88584,0,0,NULL,NULL),(93066,'NOU',93484,88585,0,0,NULL,NULL),(93067,'NOU',21231,88586,0,0,NULL,NULL),(93068,'NOU',93485,88587,0,0,NULL,NULL),(93069,'NOU',93486,88588,0,0,NULL,NULL),(93070,'NOU',92217,88589,0,0,NULL,NULL),(93071,'NOU',46986,88590,0,0,NULL,NULL),(93072,'NOU',66752,88591,0,0,NULL,NULL),(93073,'CLITIC',0,88592,506,0,NULL,NULL),(93074,'NOU',93487,88593,0,0,NULL,NULL),(93075,'NOU',93488,88594,0,0,NULL,NULL),(93076,'NOU',93489,88595,0,0,NULL,NULL),(93077,'NOU',93492,88596,0,0,NULL,NULL),(93078,'NOU',93493,88597,0,0,NULL,NULL),(93079,'NOU',93494,42581,0,0,NULL,NULL),(93080,'NOU',93496,88598,0,0,NULL,NULL),(93081,'NOU',93497,88599,0,0,NULL,NULL),(93082,'NOU',23209,88600,0,0,NULL,NULL),(93083,'NOU',24192,88601,0,0,NULL,NULL),(93084,'NOU',93498,88602,0,0,NULL,NULL),(93085,'NOU',93499,88603,0,0,NULL,NULL),(93086,'NOU',93500,88604,0,0,NULL,NULL),(93087,'NOU',93502,88605,0,0,NULL,NULL),(93088,'NOU',93503,88606,0,0,NULL,NULL),(93089,'NOU',93504,88607,0,0,NULL,NULL),(93090,'NOU',93505,88608,0,0,NULL,NULL),(93091,'NOU',93506,88609,0,0,NULL,NULL),(93092,'NOU',26120,88610,0,0,NULL,NULL),(93093,'NOU',93508,88611,0,0,NULL,NULL),(93094,'NOU',93509,88612,0,0,NULL,NULL),(93095,'NOU',11066,88613,0,0,NULL,NULL),(93096,'NOU',33070,88614,0,0,NULL,NULL),(93097,'NOU',91139,88615,0,0,NULL,NULL),(93098,'NOU',24782,88616,0,0,NULL,NULL),(93099,'NOU',93511,88617,0,0,NULL,NULL),(93100,'NOU',18258,88618,0,0,NULL,NULL),(93101,'NOU',93512,88619,0,0,NULL,NULL),(93102,'NOU',93513,88620,0,0,NULL,NULL),(93103,'NOU',83170,88621,0,0,NULL,NULL),(93104,'NOU',93515,88622,0,0,NULL,NULL),(93105,'NOU',93516,88623,0,0,NULL,NULL),(93106,'NOU',93517,88624,0,0,NULL,NULL),(93107,'NOU',93518,88625,0,0,NULL,NULL),(93108,'NOU',93519,88626,0,0,NULL,NULL),(93109,'NOU',93520,88627,0,0,NULL,NULL),(93110,'NOU',20492,88628,0,0,NULL,NULL),(93111,'NOU',69939,88629,0,0,NULL,NULL),(93112,'NOU',93521,88630,0,0,NULL,NULL),(93113,'NOU',93522,88631,0,0,NULL,NULL),(93114,'NOU',93523,88632,0,0,NULL,NULL),(93115,'NOU',7601,88633,0,0,NULL,NULL),(93116,'NOU',93524,88634,0,0,NULL,NULL),(93117,'NOU',93526,88635,0,0,NULL,NULL),(93118,'NOU',93527,88636,0,0,NULL,NULL),(93119,'NOU',26174,88637,0,0,NULL,NULL),(93120,'NOU',44095,88638,0,0,NULL,NULL),(93121,'NOU',93530,88639,0,0,NULL,NULL),(93122,'NOU',93531,88640,0,0,NULL,NULL),(93123,'NOU',93533,88641,0,0,NULL,NULL),(93124,'NOU',12909,88642,0,0,NULL,NULL),(93125,'NOU',83404,88643,0,0,NULL,NULL),(93126,'NOU',93534,88644,0,0,NULL,NULL),(93127,'NOU',93535,88645,0,0,NULL,NULL),(93128,'NOU',93536,88646,0,0,NULL,NULL),(93129,'NOU',93537,88647,0,0,NULL,NULL),(93130,'NOU',93538,88648,0,0,NULL,NULL),(93131,'NOU',93539,88649,0,0,NULL,NULL),(93132,'NOU',93540,88650,0,0,NULL,NULL),(93133,'NOU',88725,88651,0,0,NULL,NULL),(93134,'NOU',93541,88652,0,0,NULL,NULL),(93135,'NOU',93542,88653,0,0,NULL,NULL),(93136,'NOU',24952,88654,0,0,NULL,NULL),(93137,'NOU',93543,88655,0,0,NULL,NULL),(93138,'NOU',93544,88656,0,0,NULL,NULL),(93139,'NOU',93545,88657,0,0,NULL,NULL),(93140,'NOU',21407,88658,0,0,NULL,NULL),(93141,'NOU',93546,88659,0,0,NULL,NULL),(93142,'NOU',93547,88660,0,0,NULL,NULL),(93143,'NOU',46001,88661,0,0,NULL,NULL),(93144,'NOU',93548,88662,0,0,NULL,NULL),(93145,'NOU',93549,88663,0,0,NULL,NULL),(93146,'NOU',93550,88664,0,0,NULL,NULL),(93147,'NOU',93551,88665,0,0,NULL,NULL),(93148,'NOU',69326,88666,0,0,NULL,NULL),(93149,'NOU',93552,88667,0,0,NULL,NULL),(93150,'NOU',93553,88668,0,0,NULL,NULL),(93151,'NOU',93554,88669,0,0,NULL,NULL),(93152,'NOU',75647,88670,0,0,NULL,NULL),(93153,'NOU',93555,88671,0,0,NULL,NULL),(93154,'NOU',93556,88672,0,0,NULL,NULL),(93155,'NOU',93557,88673,0,0,NULL,NULL),(93156,'NOU',93558,88674,0,0,NULL,NULL),(93157,'NOU',93559,88675,0,0,NULL,NULL),(93158,'NOU',93560,88676,0,0,NULL,NULL),(93159,'NOU',93561,88677,0,0,NULL,NULL),(93160,'NOU',93562,88678,0,0,NULL,NULL),(93161,'NOU',93563,88679,0,0,NULL,NULL),(93162,'NOU',93564,88680,0,0,NULL,NULL),(93163,'NOU',78569,88681,0,0,NULL,NULL),(93164,'NOU',39664,88682,0,0,NULL,NULL),(93165,'NOU',75406,88683,0,0,NULL,NULL),(93166,'NOU',67751,88684,0,0,NULL,NULL),(93167,'NOU',93567,88685,0,0,NULL,NULL),(93168,'NOU',93568,88686,0,0,NULL,NULL),(93169,'NOU',93569,88687,0,0,NULL,NULL),(93170,'NOU',93570,88688,0,0,NULL,NULL),(93171,'NOU',11120,88689,0,0,NULL,NULL),(93172,'NOU',93571,88690,0,0,NULL,NULL),(93173,'NOU',93572,88691,0,0,NULL,NULL),(93174,'NOU',13072,88692,0,0,NULL,NULL),(93175,'NOU',93574,88693,0,0,NULL,NULL),(93176,'NOU',93575,88694,0,0,NULL,NULL),(93177,'NOU',93576,88695,0,0,NULL,NULL),(93178,'NOU',93577,88696,0,0,NULL,NULL),(93179,'NOU',93578,88697,0,0,NULL,NULL),(93180,'NOU',93579,88698,0,0,NULL,NULL),(93181,'NOU',93580,88699,0,0,NULL,NULL),(93182,'NOU',13841,88700,0,0,NULL,NULL),(93183,'NOU',93581,88701,0,0,NULL,NULL),(93184,'NOU',93582,88702,0,0,NULL,NULL),(93185,'NOU',8745,88703,0,0,NULL,NULL),(93186,'NOU',46896,88704,0,0,NULL,NULL),(93187,'NOU',29576,88705,0,0,NULL,NULL),(93188,'NOU',93585,88706,0,0,NULL,NULL),(93189,'NOU',6789,88707,0,0,NULL,NULL),(93190,'NOU',93586,88708,0,0,NULL,NULL),(93191,'NOU',93587,88709,0,0,NULL,NULL),(93192,'NOU',93588,88710,0,0,NULL,NULL),(93193,'NOU',33939,48327,0,0,NULL,NULL),(93194,'CLITIC',0,88711,507,0,NULL,NULL),(93195,'NOU',93589,88712,0,0,NULL,NULL),(93196,'NOU',93590,26055,0,0,NULL,NULL),(93197,'NOU',93592,88713,0,0,NULL,NULL),(93198,'NOU',93593,88714,0,0,NULL,NULL),(93199,'NOU',93594,88715,0,0,NULL,NULL),(93200,'NOU',84036,88716,0,0,NULL,NULL),(93201,'NOU',38284,88717,0,0,NULL,NULL),(93202,'NOU',14983,88718,0,0,NULL,NULL),(93203,'NOU',93595,88719,0,0,NULL,NULL),(93204,'NOU',93596,88720,0,0,NULL,NULL),(93205,'NOU',14635,88721,0,0,NULL,NULL),(93206,'NOU',93378,88722,0,0,NULL,NULL),(93207,'NOU',93597,88723,0,0,NULL,NULL),(93208,'NOU',93598,88724,0,0,NULL,NULL),(93209,'NOU',93599,88725,0,0,NULL,NULL),(93210,'NOU',93600,88726,0,0,NULL,NULL),(93211,'NOU',93601,88727,0,0,NULL,NULL),(93212,'NOU',31654,88728,0,0,NULL,NULL),(93213,'NOU',93602,88729,0,0,NULL,NULL),(93214,'NOU',93603,88730,0,0,NULL,NULL),(93215,'NOU',93604,88731,0,0,NULL,NULL),(93216,'NOU',93608,88732,0,0,NULL,NULL),(93217,'NOU',93609,88733,0,0,NULL,NULL),(93218,'NOU',75585,88734,0,0,NULL,NULL),(93219,'NOU',44146,88735,0,0,NULL,NULL),(93220,'NOU',93610,88736,0,0,NULL,NULL),(93221,'NOU',93611,88737,0,0,NULL,NULL),(93222,'NOU',93612,88738,0,0,NULL,NULL),(93223,'NOU',11026,88739,0,0,NULL,NULL),(93224,'NOU',93613,88740,0,0,NULL,NULL),(93225,'NOU',93614,88741,0,0,NULL,NULL),(93226,'NOU',93615,88742,0,0,NULL,NULL),(93227,'NOU',93616,43540,0,0,NULL,NULL),(93228,'NOU',93618,88743,0,0,NULL,NULL),(93229,'NOU',93619,88744,0,0,NULL,NULL),(93230,'NOU',65955,88745,0,0,NULL,NULL),(93231,'NOU',23366,88746,0,0,NULL,NULL),(93232,'NOU',12670,88747,0,0,NULL,NULL),(93233,'NOU',30469,88748,0,0,NULL,NULL),(93234,'NOU',93620,88749,0,0,NULL,NULL),(93235,'NOU',93621,88750,0,0,NULL,NULL),(93236,'NOU',93622,88751,0,0,NULL,NULL),(93237,'NOU',93623,88752,0,0,NULL,NULL),(93238,'NOU',93626,88753,0,0,NULL,NULL),(93239,'NOU',93627,88754,0,0,NULL,NULL),(93240,'NOU',27613,88755,0,0,NULL,NULL),(93241,'NOU',31388,88756,0,0,NULL,NULL),(93242,'NOU',7918,88757,0,0,NULL,NULL),(93243,'NOU',93628,88758,0,0,NULL,NULL),(93244,'NOU',93629,88759,0,0,NULL,NULL),(93245,'NOU',93631,88760,0,0,NULL,NULL),(93246,'ADP',71205,219,0,0,NULL,NULL),(93247,'NOU',85635,88761,0,0,NULL,NULL),(93248,'NOU',93632,88762,0,0,NULL,NULL),(93249,'NOU',45331,88763,0,0,NULL,NULL),(93250,'NOU',29571,88764,0,0,NULL,NULL),(93251,'NOU',93633,43170,0,0,NULL,NULL),(93252,'NOU',93634,88765,0,0,NULL,NULL),(93253,'NOU',93635,88766,0,0,NULL,NULL),(93254,'NOU',93636,88767,0,0,NULL,NULL),(93255,'NOU',93637,88768,0,0,NULL,NULL),(93256,'NOU',93638,88769,0,0,NULL,NULL),(93257,'NOU',37049,88770,0,0,NULL,NULL),(93258,'NOU',93639,88771,0,0,NULL,NULL),(93259,'NOU',93640,88772,0,0,NULL,NULL),(93260,'NOU',93641,88773,0,0,NULL,NULL),(93261,'NOU',30790,88774,0,0,NULL,NULL),(93262,'NOU',93642,88775,0,0,NULL,NULL),(93263,'NOU',93643,88776,0,0,NULL,NULL),(93264,'NOU',93644,127,0,0,NULL,NULL),(93265,'NOU',10868,88777,0,0,NULL,NULL),(93266,'NOU',93645,88778,0,0,NULL,NULL),(93267,'NOU',93646,88779,0,0,NULL,NULL),(93268,'NOU',61732,88780,0,0,NULL,NULL),(93269,'NOU',93648,88781,0,0,NULL,NULL),(93270,'NOU',42346,88782,0,0,NULL,NULL),(93271,'NOU',43106,88783,0,0,NULL,NULL),(93272,'NOU',93649,88784,0,0,NULL,NULL),(93273,'NOU',93650,88785,0,0,NULL,NULL),(93274,'NOU',93651,88786,0,0,NULL,NULL),(93275,'NOU',10491,88787,0,0,NULL,NULL),(93276,'NOU',93652,88788,0,0,NULL,NULL),(93277,'NOU',93653,88789,0,0,NULL,NULL),(93278,'NOU',93654,88790,0,0,NULL,NULL),(93279,'NOU',18465,88791,0,0,NULL,NULL),(93280,'NOU',84343,88792,0,0,NULL,NULL),(93281,'NOU',93656,88793,0,0,NULL,NULL),(93282,'NOU',93657,88794,0,0,NULL,NULL),(93283,'NOU',93658,88795,0,0,NULL,NULL),(93284,'NOU',93659,88796,0,0,NULL,NULL),(93285,'NOU',93660,88797,0,0,NULL,NULL),(93286,'NOU',93661,47768,0,0,NULL,NULL),(93287,'NOU',93662,88798,0,0,NULL,NULL),(93288,'NOU',93663,88799,0,0,NULL,NULL),(93289,'NOU',93664,88800,0,0,NULL,NULL),(93290,'NOU',46407,88801,0,0,NULL,NULL),(93291,'NOU',93665,88802,0,0,NULL,NULL),(93292,'NOU',19323,88803,0,0,NULL,NULL),(93293,'NOU',91833,88804,0,0,NULL,NULL),(93294,'NOU',93666,88805,0,0,NULL,NULL),(93295,'NOU',15878,88806,0,0,NULL,NULL),(93296,'NOU',93668,88807,0,0,NULL,NULL),(93297,'NOU',93669,88808,0,0,NULL,NULL),(93298,'NOU',93670,88809,0,0,NULL,NULL),(93299,'NOU',79346,88810,0,0,NULL,NULL),(93300,'NOU',93671,88811,0,0,NULL,NULL),(93301,'NOU',93672,88812,0,0,NULL,NULL),(93302,'NOU',93674,88813,0,0,NULL,NULL),(93303,'NOU',93676,88814,0,0,NULL,NULL),(93304,'NOU',93677,88815,0,0,NULL,NULL),(93305,'NOU',21096,88816,0,0,NULL,NULL),(93306,'NOU',9259,88817,0,0,NULL,NULL),(93307,'NOU',25850,88818,0,0,NULL,NULL),(93308,'NOU',77973,88819,0,0,NULL,NULL),(93309,'NOU',93678,88820,0,0,NULL,NULL),(93310,'NOU',93679,88821,0,0,NULL,NULL),(93311,'NOU',93680,88822,0,0,NULL,NULL),(93312,'NOU',93681,88823,0,0,NULL,NULL),(93313,'NOU',93682,88824,0,0,NULL,NULL),(93314,'NOU',93683,88825,0,0,NULL,NULL),(93315,'NOU',93684,88826,0,0,NULL,NULL),(93316,'NOU',33840,88827,0,0,NULL,NULL),(93317,'NOU',92573,88828,0,0,NULL,NULL),(93318,'NOU',35117,88829,0,0,NULL,NULL),(93319,'NOU',93685,88830,0,0,NULL,NULL),(93320,'NOU',21555,88831,0,0,NULL,NULL),(93321,'NOU',93686,88832,0,0,NULL,NULL),(93322,'NOU',93687,88833,0,0,NULL,NULL),(93323,'NOU',93688,88834,0,0,NULL,NULL),(93324,'NOU',93689,88835,0,0,NULL,NULL),(93325,'NOU',93690,88836,0,0,NULL,NULL),(93326,'NOU',93691,88837,0,0,NULL,NULL),(93327,'NOU',93692,88838,0,0,NULL,NULL),(93328,'NOU',93693,88839,0,0,NULL,NULL),(93329,'NOU',93694,88840,0,0,NULL,NULL),(93330,'NOU',93696,88841,0,0,NULL,NULL),(93331,'NOU',93697,88842,0,0,NULL,NULL),(93332,'NOU',93700,88843,0,0,NULL,NULL),(93333,'NOU',93702,88844,0,0,NULL,NULL),(93334,'NOU',93703,88845,0,0,NULL,NULL),(93335,'NOU',93704,88846,0,0,NULL,NULL),(93336,'NOU',93706,88847,0,0,NULL,NULL),(93337,'NOU',93707,88848,0,0,NULL,NULL),(93338,'NOU',93709,88849,0,0,NULL,NULL),(93339,'NOU',93710,88850,0,0,NULL,NULL),(93340,'NOU',29293,88851,0,0,NULL,NULL),(93341,'NOU',44126,88852,0,0,NULL,NULL),(93342,'NOU',93711,88853,0,0,NULL,NULL),(93343,'NOU',93712,88854,0,0,NULL,NULL),(93344,'NOU',93714,88855,0,0,NULL,NULL),(93345,'NOU',93715,88856,0,0,NULL,NULL),(93346,'NOU',93716,88857,0,0,NULL,NULL),(93347,'NOU',93717,88278,0,0,NULL,NULL),(93348,'NOU',93718,88858,0,0,NULL,NULL),(93349,'NOU',93719,127,0,0,NULL,NULL),(93350,'NOU',93720,88859,0,0,NULL,NULL),(93351,'NOU',93721,88860,0,0,NULL,NULL),(93352,'NOU',93722,88861,0,0,NULL,NULL),(93353,'NOU',93723,88862,0,0,NULL,NULL),(93354,'NOU',93724,88863,0,0,NULL,NULL),(93355,'NOU',93725,88864,0,0,NULL,NULL),(93356,'NOU',93726,13675,0,0,NULL,NULL),(93357,'NOU',93727,88865,0,0,NULL,NULL),(93358,'NOU',93728,88866,0,0,NULL,NULL),(93359,'NOU',93729,88867,0,0,NULL,NULL),(93360,'NOU',93730,49408,0,0,NULL,NULL),(93361,'NOU',93731,88868,0,0,NULL,NULL),(93362,'NOU',93732,22694,0,0,NULL,NULL),(93363,'NOU',93733,88869,0,0,NULL,NULL),(93364,'NOU',93734,88870,0,0,NULL,NULL),(93365,'NOU',93735,6033,0,0,NULL,NULL),(93366,'NOU',93736,3225,0,0,NULL,NULL),(93367,'NOU',93737,88871,0,0,NULL,NULL),(93368,'NOU',93738,16322,0,0,NULL,NULL),(93369,'NOU',93739,88872,0,0,NULL,NULL),(93370,'NOU',93740,88873,0,0,NULL,NULL),(93371,'NOU',93741,28766,0,0,NULL,NULL),(93372,'NOU',93742,88874,0,0,NULL,NULL),(93373,'NOU',93743,88875,0,0,NULL,NULL),(93374,'NOU',93744,16649,0,0,NULL,NULL),(93375,'NOU',93745,88876,0,0,NULL,NULL),(93376,'NOU',93746,88877,0,0,NULL,NULL),(93377,'NOU',93747,6861,0,0,NULL,NULL),(93378,'NOU',93748,88878,0,0,NULL,NULL),(93379,'NOU',93749,88879,0,0,NULL,NULL),(93380,'NOU',93750,88880,0,0,NULL,NULL),(93381,'NOU',93751,88881,0,0,NULL,NULL),(93382,'NOU',93752,88882,0,0,NULL,NULL),(93383,'NOU',93753,8192,0,0,NULL,NULL),(93384,'NOU',93754,88883,0,0,NULL,NULL),(93385,'NOU',93755,88884,0,0,NULL,NULL),(93386,'NOU',93756,75483,0,0,NULL,NULL),(93387,'NOU',93757,88885,0,0,NULL,NULL),(93388,'NOU',93758,88886,0,0,NULL,NULL),(93389,'RES(type=foreign)',93759,88887,0,0,NULL,NULL),(93390,'NOU',93760,88888,0,0,NULL,NULL),(93391,'NOU',93761,18479,0,0,NULL,NULL),(93392,'NOU',93762,88889,0,0,NULL,NULL),(93393,'NOU',93763,88890,0,0,NULL,NULL),(93394,'NOU',93764,30747,0,0,NULL,NULL),(93395,'NOU',93765,88891,0,0,NULL,NULL),(93396,'NOU',93766,88892,0,0,NULL,NULL),(93397,'NOU',93767,88893,0,0,NULL,NULL),(93398,'NOU',93768,88894,0,0,NULL,NULL),(93399,'NOU',93769,88895,0,0,NULL,NULL),(93400,'NOU',93770,88896,0,0,NULL,NULL),(93401,'NOU',93771,88897,0,0,NULL,NULL),(93402,'NOU',93772,9317,0,0,NULL,NULL),(93403,'NOU',93773,88898,0,0,NULL,NULL),(93404,'NOU',93774,16870,0,0,NULL,NULL),(93405,'NOU',93775,88899,0,0,NULL,NULL),(93406,'NOU',93776,88900,0,0,NULL,NULL),(93407,'NOU',93777,88901,0,0,NULL,NULL),(93408,'NOU',93778,88902,0,0,NULL,NULL),(93409,'NOU',93779,88903,0,0,NULL,NULL),(93410,'NOU',93780,88904,0,0,NULL,NULL),(93411,'NOU',93781,88905,0,0,NULL,NULL),(93412,'NOU',93782,88906,0,0,NULL,NULL),(93413,'NOU',93783,50934,0,0,NULL,NULL),(93414,'NOU',2031,5152,0,0,NULL,NULL),(93415,'NOU',93784,88907,0,0,NULL,NULL),(93416,'NOU',93785,15097,0,0,NULL,NULL),(93417,'NOU',93786,88908,0,0,NULL,NULL),(93418,'NOU',93787,88909,0,0,NULL,NULL),(93419,'NOU',93788,53035,0,0,NULL,NULL),(93420,'NOU',93789,88910,0,0,NULL,NULL),(93421,'NOU',93790,88911,0,0,NULL,NULL),(93422,'NOU',93791,88912,0,0,NULL,NULL),(93423,'NOU',93792,45311,0,0,NULL,NULL),(93424,'NOU',93793,43599,0,0,NULL,NULL),(93425,'NOU',93794,88913,0,0,NULL,NULL),(93426,'NOU',93795,10045,0,0,NULL,NULL),(93427,'NOU',93796,88914,0,0,NULL,NULL),(93428,'NOU',93795,88915,0,0,NULL,NULL),(93429,'NOU',93797,10235,0,0,NULL,NULL),(93430,'NOU',93798,88916,0,0,NULL,NULL),(93431,'NOU',93799,88917,0,0,NULL,NULL),(93432,'NOU',93800,88918,0,0,NULL,NULL),(93433,'NOU',93801,88919,0,0,NULL,NULL),(93434,'NOU',93802,88920,0,0,NULL,NULL),(93435,'NOU',93803,88921,0,0,NULL,NULL),(93436,'NOU',93804,88922,0,0,NULL,NULL),(93437,'NOU',2042,88923,0,0,NULL,NULL),(93438,'NOU',93805,88924,0,0,NULL,NULL),(93439,'NOU',93804,88925,0,0,NULL,NULL),(93440,'NOU',93806,43953,0,0,NULL,NULL),(93441,'NOU',93807,88926,0,0,NULL,NULL),(93442,'NOU',93808,88927,0,0,NULL,NULL),(93443,'NOU',93809,88928,0,0,NULL,NULL),(93444,'NOU',93810,33305,0,0,NULL,NULL),(93445,'NOU',93811,88929,0,0,NULL,NULL),(93446,'NOU',93812,45761,0,0,NULL,NULL),(93447,'NOU',93813,22460,0,0,NULL,NULL),(93448,'NOU',93814,88930,0,0,NULL,NULL),(93449,'NOU',93815,33438,0,0,NULL,NULL),(93450,'NOU',93816,88931,0,0,NULL,NULL),(93451,'NOU',93817,88932,0,0,NULL,NULL),(93452,'NOU',93818,88933,0,0,NULL,NULL),(93453,'NOU',93819,88934,0,0,NULL,NULL),(93454,'NOU',93820,88935,0,0,NULL,NULL),(93455,'NOU',93821,88936,0,0,NULL,NULL),(93456,'NOU',93822,88937,0,0,NULL,NULL),(93457,'NOU',93823,88938,0,0,NULL,NULL),(93458,'NOU',93824,88939,0,0,NULL,NULL),(93459,'NOU',93825,88940,0,0,NULL,NULL),(93460,'NOU',93826,88941,0,0,NULL,NULL),(93461,'NOU',93827,68187,0,0,NULL,NULL),(93462,'NOU',93828,27864,0,0,NULL,NULL),(93463,'NOU',93829,88942,0,0,NULL,NULL),(93464,'NOU',93830,10733,0,0,NULL,NULL),(93465,'NOU',93831,88943,0,0,NULL,NULL),(93466,'NOU',93832,88944,0,0,NULL,NULL),(93467,'NOU',93833,10156,0,0,NULL,NULL),(93468,'NOU',93834,88945,0,0,NULL,NULL),(93469,'NOU',93835,88946,0,0,NULL,NULL),(93470,'NOU',93836,88947,0,0,NULL,NULL),(93471,'NOU',93837,34520,0,0,NULL,NULL),(93472,'NOU',93838,9699,0,0,NULL,NULL),(93473,'NOU',93839,88948,0,0,NULL,NULL),(93474,'NOU',93840,88949,0,0,NULL,NULL),(93475,'NOU',93841,25398,0,0,NULL,NULL),(93476,'NOU',93842,88950,0,0,NULL,NULL),(93477,'NOU',93843,88951,0,0,NULL,NULL),(93478,'NOU',93844,88952,0,0,NULL,NULL),(93479,'NOU',93845,88953,0,0,NULL,NULL),(93480,'NOU',93846,88954,0,0,NULL,NULL),(93481,'NOU',93847,88955,0,0,NULL,NULL),(93482,'NOU',93848,11959,0,0,NULL,NULL),(93483,'NOU',93849,88956,0,0,NULL,NULL),(93484,'NOU',93850,73078,0,0,NULL,NULL),(93485,'NOU',93851,88957,0,0,NULL,NULL),(93486,'NOU',93852,88958,0,0,NULL,NULL),(93487,'NOU',93853,88959,0,0,NULL,NULL),(93488,'NOU',93854,88960,0,0,NULL,NULL),(93489,'NOU',93855,88961,0,0,NULL,NULL),(93490,'NOU',93856,23262,0,0,NULL,NULL),(93491,'NOU',93857,88962,0,0,NULL,NULL),(93492,'NOU',93858,88963,0,0,NULL,NULL),(93493,'NOU',93859,5622,0,0,NULL,NULL),(93494,'NOU',93860,88964,0,0,NULL,NULL),(93495,'NOU',93861,35812,0,0,NULL,NULL),(93496,'NOU',93862,88965,0,0,NULL,NULL),(93497,'NOU',93863,73118,0,0,NULL,NULL),(93498,'NOU',93864,88966,0,0,NULL,NULL),(93499,'NOU',93865,12744,0,0,NULL,NULL),(93500,'NOU',93866,88967,0,0,NULL,NULL),(93501,'NOU',93867,88968,0,0,NULL,NULL),(93502,'NOU',93868,88969,0,0,NULL,NULL),(93503,'NOU',93869,88970,0,0,NULL,NULL),(93504,'NOU',93870,56318,0,0,NULL,NULL),(93505,'NOU',93871,88971,0,0,NULL,NULL),(93506,'NOU',93869,25760,0,0,NULL,NULL),(93507,'NOU',93872,88972,0,0,NULL,NULL),(93508,'NOU',93873,88973,0,0,NULL,NULL),(93509,'NOU',93874,15338,0,0,NULL,NULL),(93510,'NOU',93875,88974,0,0,NULL,NULL),(93511,'NOU',93876,88975,0,0,NULL,NULL),(93512,'NOU',93877,88976,0,0,NULL,NULL),(93513,'NOU',93878,73491,0,0,NULL,NULL),(93514,'NOU',93879,88977,0,0,NULL,NULL),(93515,'NOU',93880,25940,0,0,NULL,NULL),(93516,'NOU',93881,88978,0,0,NULL,NULL),(93517,'NOU',93882,13000,0,0,NULL,NULL),(93518,'NOU',93883,88979,0,0,NULL,NULL),(93519,'NOU',93884,12993,0,0,NULL,NULL),(93520,'NOU',93885,88980,0,0,NULL,NULL),(93521,'NOU',93886,88981,0,0,NULL,NULL),(93522,'NOU',93887,88982,0,0,NULL,NULL),(93523,'NOU',93888,13120,0,0,NULL,NULL),(93524,'NOU',93889,88983,0,0,NULL,NULL),(93525,'NOU',93719,227,0,0,NULL,NULL),(93526,'NOU',93890,79787,0,0,NULL,NULL),(93527,'NOU',93891,88984,0,0,NULL,NULL),(93528,'NOU',59169,88985,0,0,NULL,NULL),(93529,'NOU',93892,88986,0,0,NULL,NULL),(93530,'NOU',93893,37793,0,0,NULL,NULL),(93531,'NOU',93894,88987,0,0,NULL,NULL),(93532,'NOU',93895,13267,0,0,NULL,NULL),(93533,'NOU',93896,88988,0,0,NULL,NULL),(93534,'NOU',93897,56285,0,0,NULL,NULL),(93535,'NOU',93898,88989,0,0,NULL,NULL),(93536,'NOU',93899,88990,0,0,NULL,NULL),(93537,'NOU',93900,52468,0,0,NULL,NULL),(93538,'NOU',93901,88991,0,0,NULL,NULL),(93539,'NOU',93902,52498,0,0,NULL,NULL),(93540,'NOU',93903,88992,0,0,NULL,NULL),(93541,'NOU',93904,88993,0,0,NULL,NULL),(93542,'NOU',93905,88994,0,0,NULL,NULL),(93543,'NOU',93906,88995,0,0,NULL,NULL),(93544,'NOU',93907,88996,0,0,NULL,NULL),(93545,'NOU',93908,88997,0,0,NULL,NULL),(93546,'NOU',93909,88998,0,0,NULL,NULL),(93547,'ADJ',64170,54401,0,0,NULL,NULL),(93548,'NOU',71945,88999,0,0,NULL,NULL),(93549,'NOU',93910,89000,0,0,NULL,NULL),(93550,'NOU',93911,58759,0,0,NULL,NULL),(93551,'NOU',93912,89001,0,0,NULL,NULL),(93552,'NOU',93913,72636,0,0,NULL,NULL),(93553,'NOU',93914,89002,0,0,NULL,NULL),(93554,'NOU',93915,89003,0,0,NULL,NULL),(93555,'NOU',93916,79483,0,0,NULL,NULL),(93556,'NOU',93917,89004,0,0,NULL,NULL),(93557,'NOU',93918,34242,0,0,NULL,NULL),(93558,'NOU',93919,89005,0,0,NULL,NULL),(93559,'NOU',93920,89006,0,0,NULL,NULL),(93560,'NOU',93921,13428,0,0,NULL,NULL),(93561,'NOU',93922,89007,0,0,NULL,NULL),(93562,'NOU',93923,12290,0,0,NULL,NULL),(93563,'NOU',93924,11877,0,0,NULL,NULL),(93564,'NOU',93925,89008,0,0,NULL,NULL),(93565,'NOU',93926,89009,0,0,NULL,NULL),(93566,'NOU',93927,89010,0,0,NULL,NULL),(93567,'NOU',93928,89011,0,0,NULL,NULL),(93568,'NOU',93929,89012,0,0,NULL,NULL),(93569,'NOU',93930,89013,0,0,NULL,NULL),(93570,'NOU',93931,72704,0,0,NULL,NULL),(93571,'NOU',93932,89014,0,0,NULL,NULL),(93572,'NOU',93933,89015,0,0,NULL,NULL),(93573,'NOU',93934,89016,0,0,NULL,NULL),(93574,'NOU',93935,89017,0,0,NULL,NULL),(93575,'NOU',93936,89018,0,0,NULL,NULL),(93576,'NOU',93937,89019,0,0,NULL,NULL),(93577,'NOU',93938,89020,0,0,NULL,NULL),(93578,'NOU',93939,89021,0,0,NULL,NULL),(93579,'NOU',93940,89022,0,0,NULL,NULL),(93580,'NOU',93941,89023,0,0,NULL,NULL),(93581,'NOU',93942,75504,0,0,NULL,NULL),(93582,'NOU',93943,89024,0,0,NULL,NULL),(93583,'NOU',93944,89025,0,0,NULL,NULL),(93584,'NOU',93945,30335,0,0,NULL,NULL),(93585,'NOU',93946,89026,0,0,NULL,NULL),(93586,'NOU',93947,7360,0,0,NULL,NULL),(93587,'NOU',93948,89027,0,0,NULL,NULL),(93588,'NOU',93949,89028,0,0,NULL,NULL),(93589,'NOU',93950,89029,0,0,NULL,NULL),(93590,'NOU',93951,73969,0,0,NULL,NULL),(93591,'NOU',93952,6772,0,0,NULL,NULL),(93592,'NOU',93953,89030,0,0,NULL,NULL),(93593,'NOU',93954,89031,0,0,NULL,NULL),(93594,'NOU',93955,89032,0,0,NULL,NULL),(93595,'NOU',93956,89033,0,0,NULL,NULL),(93596,'NOU',93957,89034,0,0,NULL,NULL),(93597,'NOU',93958,89035,0,0,NULL,NULL),(93598,'NOU',93959,89036,0,0,NULL,NULL),(93599,'NOU',93960,89037,0,0,NULL,NULL),(93600,'NOU',93961,89038,0,0,NULL,NULL),(93601,'NOU',93962,89039,0,0,NULL,NULL),(93602,'NOU',93963,89040,0,0,NULL,NULL),(93603,'NOU',93964,89041,0,0,NULL,NULL),(93604,'NOU',93965,89042,0,0,NULL,NULL),(93605,'NOU',93966,89043,0,0,NULL,NULL),(93606,'NOU',93967,30274,0,0,NULL,NULL),(93607,'NOU',93968,72633,0,0,NULL,NULL),(93608,'NOU',93969,89044,0,0,NULL,NULL),(93609,'NOU',93970,10935,0,0,NULL,NULL),(93610,'NOU',93971,89045,0,0,NULL,NULL),(93611,'NOU',93972,89046,0,0,NULL,NULL),(93612,'NOU',93973,75192,0,0,NULL,NULL),(93613,'NOU',93974,89047,0,0,NULL,NULL),(93614,'NOU',93975,89048,0,0,NULL,NULL),(93615,'NOU',93976,89049,0,0,NULL,NULL),(93616,'NOU',93977,89050,0,0,NULL,NULL),(93617,'NOU',93978,89051,0,0,NULL,NULL),(93618,'NOU',93979,89052,0,0,NULL,NULL),(93619,'NOU',93980,89053,0,0,NULL,NULL),(93620,'NOU',93981,30480,0,0,NULL,NULL),(93621,'NOU',93982,89054,0,0,NULL,NULL),(93622,'NOU',93983,45354,0,0,NULL,NULL),(93623,'NOU',93984,19456,0,0,NULL,NULL),(93624,'NOU',93985,89055,0,0,NULL,NULL),(93625,'NOU',93986,89056,0,0,NULL,NULL),(93626,'NOU',93987,89057,0,0,NULL,NULL),(93627,'NOU',93988,5136,0,0,NULL,NULL),(93628,'NOU',93989,89058,0,0,NULL,NULL),(93629,'NOU',93990,89059,0,0,NULL,NULL),(93630,'NOU',93991,89060,0,0,NULL,NULL),(93631,'NOU',93992,89061,0,0,NULL,NULL),(93632,'NOU',93993,89062,0,0,NULL,NULL),(93633,'NOU',93994,35013,0,0,NULL,NULL),(93634,'NOU',93995,22585,0,0,NULL,NULL),(93635,'NOU',93996,89063,0,0,NULL,NULL),(93636,'NOU',93997,89064,0,0,NULL,NULL),(93637,'NOU',93998,89065,0,0,NULL,NULL),(93638,'NOU',93999,89066,0,0,NULL,NULL),(93639,'NOU',94000,89067,0,0,NULL,NULL),(93640,'NOU',94001,27029,0,0,NULL,NULL),(93641,'NOU',94002,89068,0,0,NULL,NULL),(93642,'NOU',94003,89069,0,0,NULL,NULL),(93643,'NOU',94004,89070,0,0,NULL,NULL),(93644,'NOU',94005,89071,0,0,NULL,NULL),(93645,'NOU',94006,89072,0,0,NULL,NULL),(93646,'NOU',9270,89073,0,0,NULL,NULL),(93647,'NOU',88139,41628,0,0,NULL,NULL),(93648,'NOU',94007,89074,0,0,NULL,NULL),(93649,'NOU',5574,89075,0,0,NULL,NULL),(93650,'NOU',94008,89076,0,0,NULL,NULL),(93651,'NOU',4182,89077,0,0,NULL,NULL),(93652,'NOU',94009,89078,0,0,NULL,NULL),(93653,'NOU',16627,89079,0,0,NULL,NULL),(93654,'CLITIC',0,89080,508,0,NULL,NULL),(93655,'NOU',94011,89081,0,0,NULL,NULL),(93656,'NOU',94012,89082,0,0,NULL,NULL),(93657,'NOU',94013,89083,0,0,NULL,NULL),(93658,'NOU',36529,89084,0,0,NULL,NULL),(93659,'NOU',94014,89085,0,0,NULL,NULL),(93660,'NOU',94015,89086,0,0,NULL,NULL),(93661,'NOU',94016,89087,0,0,NULL,NULL),(93662,'NOU',94017,89088,0,0,NULL,NULL),(93663,'NOU',94018,89089,0,0,NULL,NULL),(93664,'NOU',6150,89090,0,0,NULL,NULL),(93665,'NOU',94019,89091,0,0,NULL,NULL),(93666,'NOU',5092,89092,0,0,NULL,NULL),(93667,'CLITIC',0,89093,509,0,NULL,NULL),(93668,'NOU',94021,89094,0,0,NULL,NULL),(93669,'NOU',9717,89095,0,0,NULL,NULL),(93670,'NOU',38299,89096,0,0,NULL,NULL),(93671,'CLITIC',0,89097,510,0,NULL,NULL),(93672,'NOU',94023,89098,0,0,NULL,NULL),(93673,'NOU',94024,89099,0,0,NULL,NULL),(93674,'NOU',94025,89100,0,0,NULL,NULL),(93675,'NOU',94026,89101,0,0,NULL,NULL),(93676,'NOU',94027,89102,0,0,NULL,NULL),(93677,'NOU',94028,89103,0,0,NULL,NULL),(93678,'NOU',94029,89104,0,0,NULL,NULL),(93679,'CLITIC',0,89105,511,0,NULL,NULL),(93680,'NOU',94031,89106,0,0,NULL,NULL),(93681,'CLITIC',0,89107,512,0,NULL,NULL),(93682,'NOU',94032,89108,0,0,NULL,NULL),(93683,'NOU',4325,89109,0,0,NULL,NULL),(93684,'CLITIC',0,89110,513,0,NULL,NULL),(93685,'NOU',94034,89111,0,0,NULL,NULL),(93686,'NOU',94035,89112,0,0,NULL,NULL),(93687,'NOU',94038,89113,0,0,NULL,NULL),(93688,'NOU',94039,89114,0,0,NULL,NULL),(93689,'NOU',94040,89115,0,0,NULL,NULL),(93690,'NOU',94041,89116,0,0,NULL,NULL),(93691,'NOU',94042,89117,0,0,NULL,NULL),(93692,'NOU',94043,89118,0,0,NULL,NULL),(93693,'NOU',94044,89119,0,0,NULL,NULL),(93694,'NOU',7432,89120,0,0,NULL,NULL),(93695,'CLITIC',0,89121,514,0,NULL,NULL),(93696,'NOU',94046,89122,0,0,NULL,NULL),(93697,'NOU',94047,89123,0,0,NULL,NULL),(93698,'NOU',94048,89124,0,0,NULL,NULL),(93699,'NOU',94049,89125,0,0,NULL,NULL),(93700,'NOU',11785,89126,0,0,NULL,NULL),(93701,'NOU',94050,89127,0,0,NULL,NULL),(93702,'NOU',94051,89128,0,0,NULL,NULL),(93703,'NOU',89069,89129,0,0,NULL,NULL),(93704,'NOU',94052,89130,0,0,NULL,NULL),(93705,'NOU',4879,89131,0,0,NULL,NULL),(93706,'CLITIC',0,89132,515,0,NULL,NULL),(93707,'NOU',94053,47172,0,0,NULL,NULL),(93708,'NOU',94054,89133,0,0,NULL,NULL),(93709,'NOU',4179,89134,0,0,NULL,NULL),(93710,'NOU',94055,89135,0,0,NULL,NULL),(93711,'NOU',5527,89136,0,0,NULL,NULL),(93712,'NOU',94056,89137,0,0,NULL,NULL),(93713,'NOU',5191,89138,0,0,NULL,NULL),(93714,'NOU',94057,89139,0,0,NULL,NULL),(93715,'NOU',94058,89140,0,0,NULL,NULL),(93716,'NOU',94059,89141,0,0,NULL,NULL),(93717,'NOU',94060,89142,0,0,NULL,NULL),(93718,'NOU',94061,89143,0,0,NULL,NULL),(93719,'NOU',94062,89144,0,0,NULL,NULL),(93720,'NOU',94063,89145,0,0,NULL,NULL),(93721,'CLITIC',0,89146,516,0,NULL,NULL),(93722,'NOU',94064,41920,0,0,NULL,NULL),(93723,'CLITIC',0,89147,517,0,NULL,NULL),(93724,'NOU',94066,89148,0,0,NULL,NULL),(93725,'NOU',6924,89149,0,0,NULL,NULL),(93726,'NOU',94067,89150,0,0,NULL,NULL),(93727,'NOU',94068,89151,0,0,NULL,NULL),(93728,'NOU',16626,89152,0,0,NULL,NULL),(93729,'CLITIC',0,89153,518,0,NULL,NULL),(93730,'NOU',94070,89154,0,0,NULL,NULL),(93731,'NOU',4211,89155,0,0,NULL,NULL),(93732,'NOU',94071,89156,0,0,NULL,NULL),(93733,'NOU',94072,89157,0,0,NULL,NULL),(93734,'NOU',12653,89158,0,0,NULL,NULL),(93735,'NOU',4825,89159,0,0,NULL,NULL),(93736,'NOU',93061,89160,0,0,NULL,NULL),(93737,'NOU',94073,89161,0,0,NULL,NULL),(93738,'NOU',4661,89162,0,0,NULL,NULL),(93739,'CLITIC',0,89163,519,0,NULL,NULL),(93740,'NOU',94075,89164,0,0,NULL,NULL),(93741,'NOU',94076,43446,0,0,NULL,NULL),(93742,'NOU',94077,89165,0,0,NULL,NULL),(93743,'NOU',5931,89166,0,0,NULL,NULL),(93744,'NOU',94078,45061,0,0,NULL,NULL),(93745,'NOU',94079,89167,0,0,NULL,NULL),(93746,'NOU',94080,89168,0,0,NULL,NULL),(93747,'NOU',18064,89169,0,0,NULL,NULL),(93748,'NOU',94081,89170,0,0,NULL,NULL),(93749,'NOU',94082,89171,0,0,NULL,NULL),(93750,'NOU',11136,89172,0,0,NULL,NULL),(93751,'NOU',94083,89173,0,0,NULL,NULL),(93752,'NOU',94084,89174,0,0,NULL,NULL),(93753,'NOU',94085,89175,0,0,NULL,NULL),(93754,'NOU',94086,89176,0,0,NULL,NULL),(93755,'NOU',31780,89177,0,0,NULL,NULL),(93756,'NOU',94087,89178,0,0,NULL,NULL),(93757,'NOU',4116,89179,0,0,NULL,NULL),(93758,'NOU',61683,89180,0,0,NULL,NULL),(93759,'NOU',94088,89181,0,0,NULL,NULL),(93760,'NOU',3892,89182,0,0,NULL,NULL),(93761,'NOU',94089,89183,0,0,NULL,NULL),(93762,'NOU',10075,89184,0,0,NULL,NULL),(93763,'NOU',94090,89185,0,0,NULL,NULL),(93764,'NOU',94036,89186,0,0,NULL,NULL),(93765,'NOU',94091,89187,0,0,NULL,NULL),(93766,'NOU',94092,89188,0,0,NULL,NULL),(93767,'NOU',94093,89189,0,0,NULL,NULL),(93768,'NOU',94094,89190,0,0,NULL,NULL),(93769,'NOU',94098,89191,0,0,NULL,NULL),(93770,'NOU',94036,89192,0,0,NULL,NULL),(93771,'NOU',94099,89193,0,0,NULL,NULL),(93772,'NOU',3887,89194,0,0,NULL,NULL),(93773,'NOU',94100,89195,0,0,NULL,NULL),(93774,'NOU',94101,89196,0,0,NULL,NULL),(93775,'NOU',94102,89197,0,0,NULL,NULL),(93776,'NOU',94104,89198,0,0,NULL,NULL),(93777,'NOU',94105,89199,0,0,NULL,NULL),(93778,'NOU',94106,89200,0,0,NULL,NULL),(93779,'NOU',5906,89201,0,0,NULL,NULL),(93780,'NOU',22702,89202,0,0,NULL,NULL),(93781,'NOU',94107,89203,0,0,NULL,NULL),(93782,'NOU',94108,89204,0,0,NULL,NULL),(93783,'NOU',9717,89205,0,0,NULL,NULL),(93784,'NOU',94109,89206,0,0,NULL,NULL),(93785,'NOU',94110,89207,0,0,NULL,NULL),(93786,'NOU',4111,89208,0,0,NULL,NULL),(93787,'NOU',94111,89209,0,0,NULL,NULL),(93788,'NOU',4461,89210,0,0,NULL,NULL),(93789,'NOU',94112,89211,0,0,NULL,NULL),(93790,'NOU',5264,89212,0,0,NULL,NULL),(93791,'NOU',94113,89213,0,0,NULL,NULL),(93792,'NOU',94114,89214,0,0,NULL,NULL),(93793,'NOU',94115,89215,0,0,NULL,NULL),(93794,'NOU',94116,89216,0,0,NULL,NULL),(93795,'NOU',94117,89217,0,0,NULL,NULL),(93796,'NOU',94118,89218,0,0,NULL,NULL),(93797,'NOU',14865,89219,0,0,NULL,NULL),(93798,'NOU',5066,89220,0,0,NULL,NULL),(93799,'NOU',94119,89221,0,0,NULL,NULL),(93800,'NOU',94120,89222,0,0,NULL,NULL),(93801,'NOU',94121,89223,0,0,NULL,NULL),(93802,'NOU',76306,89224,0,0,NULL,NULL),(93803,'NOU',94122,89225,0,0,NULL,NULL),(93804,'NOU',94123,89226,0,0,NULL,NULL),(93805,'NOU',5076,32252,0,0,NULL,NULL),(93806,'NOU',94124,89227,0,0,NULL,NULL),(93807,'NOU',94125,89228,0,0,NULL,NULL),(93808,'NOU',94126,89229,0,0,NULL,NULL),(93809,'NOU',94127,89230,0,0,NULL,NULL),(93810,'NOU',94129,89231,0,0,NULL,NULL),(93811,'NOU',94130,46534,0,0,NULL,NULL),(93812,'NOU',94131,89232,0,0,NULL,NULL),(93813,'NOU',94132,89233,0,0,NULL,NULL),(93814,'NOU',94133,89234,0,0,NULL,NULL),(93815,'NOU',94134,89235,0,0,NULL,NULL),(93816,'NOU',75569,89236,0,0,NULL,NULL),(93817,'NOU',94135,89237,0,0,NULL,NULL),(93818,'NOU',94136,89238,0,0,NULL,NULL),(93819,'NOU',24451,89239,0,0,NULL,NULL),(93820,'NOU',94137,89240,0,0,NULL,NULL),(93821,'NOU',94138,89241,0,0,NULL,NULL),(93822,'NOU',94139,89242,0,0,NULL,NULL),(93823,'NOU',94140,89243,0,0,NULL,NULL),(93824,'NOU',94141,89244,0,0,NULL,NULL),(93825,'NOU',94142,89245,0,0,NULL,NULL),(93826,'NOU',94143,89246,0,0,NULL,NULL),(93827,'NOU',94144,89247,0,0,NULL,NULL),(93828,'NOU',94145,89248,0,0,NULL,NULL),(93829,'NOU',94146,89249,0,0,NULL,NULL),(93830,'NOU',94147,89250,0,0,NULL,NULL),(93831,'NOU',94148,89251,0,0,NULL,NULL),(93832,'NOU',94149,89252,0,0,NULL,NULL),(93833,'NOU',15146,89253,0,0,NULL,NULL),(93834,'NOU',94150,89254,0,0,NULL,NULL),(93835,'NOU',94151,89255,0,0,NULL,NULL),(93836,'NOU',77801,89256,0,0,NULL,NULL),(93837,'NOU',94152,89257,0,0,NULL,NULL),(93838,'NOU',94153,89258,0,0,NULL,NULL),(93839,'NOU',94154,89259,0,0,NULL,NULL),(93840,'NOU',94155,89260,0,0,NULL,NULL),(93841,'NOU',94156,89261,0,0,NULL,NULL),(93842,'NOU',94157,89262,0,0,NULL,NULL),(93843,'NOU',94158,89263,0,0,NULL,NULL),(93844,'NOU',94159,89264,0,0,NULL,NULL),(93845,'NOU',94160,89265,0,0,NULL,NULL),(93846,'CLITIC',0,89266,520,0,NULL,NULL),(93847,'NOU',94162,89267,0,0,NULL,NULL),(93848,'NOU',5004,89268,0,0,NULL,NULL),(93849,'NOU',94163,89269,0,0,NULL,NULL),(93850,'NOU',4504,89270,0,0,NULL,NULL),(93851,'NOU',94164,89271,0,0,NULL,NULL),(93852,'NOU',3996,89272,0,0,NULL,NULL),(93853,'NOU',94165,89273,0,0,NULL,NULL),(93854,'NOU',94166,89274,0,0,NULL,NULL),(93855,'NOU',4078,89275,0,0,NULL,NULL),(93856,'NOU',94167,89276,0,0,NULL,NULL),(93857,'NOU',94168,89277,0,0,NULL,NULL),(93858,'NOU',3917,89278,0,0,NULL,NULL),(93859,'NOU',94169,89279,0,0,NULL,NULL),(93860,'NOU',94170,89280,0,0,NULL,NULL),(93861,'NOU',94171,89281,0,0,NULL,NULL),(93862,'NOU',4648,89282,0,0,NULL,NULL),(93863,'NOU',94172,89283,0,0,NULL,NULL),(93864,'NOU',94173,89284,0,0,NULL,NULL),(93865,'NOU',94174,89285,0,0,NULL,NULL),(93866,'NOU',94175,89286,0,0,NULL,NULL),(93867,'NOU',94176,89287,0,0,NULL,NULL),(93868,'NOU',94177,89288,0,0,NULL,NULL),(93869,'NOU',94178,89289,0,0,NULL,NULL),(93870,'NOU',94179,89290,0,0,NULL,NULL),(93871,'NOU',94180,89291,0,0,NULL,NULL),(93872,'NOU',76002,89292,0,0,NULL,NULL),(93873,'NOU',94181,89293,0,0,NULL,NULL),(93874,'NOU',94182,89294,0,0,NULL,NULL),(93875,'NOU',94183,89295,0,0,NULL,NULL),(93876,'NOU',94184,42067,0,0,NULL,NULL),(93877,'NOU',94185,89296,0,0,NULL,NULL),(93878,'NOU',5617,89297,0,0,NULL,NULL),(93879,'NOU',94186,89298,0,0,NULL,NULL),(93880,'NOU',94187,89299,0,0,NULL,NULL),(93881,'NOU',4643,89300,0,0,NULL,NULL),(93882,'NOU',94188,89301,0,0,NULL,NULL),(93883,'NOU',4089,89302,0,0,NULL,NULL),(93884,'NOU',94189,89303,0,0,NULL,NULL),(93885,'NOU',94190,89304,0,0,NULL,NULL),(93886,'CLITIC',0,89305,521,0,NULL,NULL),(93887,'NOU',94192,89306,0,0,NULL,NULL),(93888,'NOU',94193,89307,0,0,NULL,NULL),(93889,'NOU',61683,89308,0,0,NULL,NULL),(93890,'NOU',94194,89309,0,0,NULL,NULL),(93891,'CLITIC',0,89310,522,0,NULL,NULL),(93892,'NOU',94196,89311,0,0,NULL,NULL),(93893,'NOU',94197,89312,0,0,NULL,NULL),(93894,'NOU',40907,44536,0,0,NULL,NULL),(93895,'NOU',94200,89313,0,0,NULL,NULL),(93896,'NOU',94197,89314,0,0,NULL,NULL),(93897,'NOU',94201,89315,0,0,NULL,NULL),(93898,'NOU',94202,89316,0,0,NULL,NULL),(93899,'NOU',4609,89317,0,0,NULL,NULL),(93900,'NOU',94203,89318,0,0,NULL,NULL),(93901,'NOU',94204,89319,0,0,NULL,NULL),(93902,'NOU',94205,89320,0,0,NULL,NULL),(93903,'NOU',16619,89321,0,0,NULL,NULL),(93904,'NOU',94206,89322,0,0,NULL,NULL),(93905,'NOU',94207,89323,0,0,NULL,NULL),(93906,'NOU',94208,89324,0,0,NULL,NULL),(93907,'NOU',94209,89325,0,0,NULL,NULL),(93908,'NOU',94210,89326,0,0,NULL,NULL),(93909,'NOU',94211,89327,0,0,NULL,NULL),(93910,'NOU',94212,89328,0,0,NULL,NULL),(93911,'NOU',94213,89329,0,0,NULL,NULL),(93912,'NOU',94216,89330,0,0,NULL,NULL),(93913,'NOU',94217,89331,0,0,NULL,NULL),(93914,'NOU',94218,89332,0,0,NULL,NULL),(93915,'NOU',94219,89333,0,0,NULL,NULL),(93916,'NOU',94220,89334,0,0,NULL,NULL),(93917,'NOU',42302,89335,0,0,NULL,NULL),(93918,'NOU',94221,89336,0,0,NULL,NULL),(93919,'NOU',94222,89337,0,0,NULL,NULL),(93920,'NOU',94223,89338,0,0,NULL,NULL),(93921,'NOU',94224,89339,0,0,NULL,NULL),(93922,'NOU',94225,89340,0,0,NULL,NULL),(93923,'NOU',94226,89341,0,0,NULL,NULL),(93924,'NOU',94227,89342,0,0,NULL,NULL),(93925,'NOU',94228,47573,0,0,NULL,NULL),(93926,'NOU',94229,89343,0,0,NULL,NULL),(93927,'NOU',94230,89344,0,0,NULL,NULL),(93928,'NOU',94231,89345,0,0,NULL,NULL),(93929,'NOU',94232,89346,0,0,NULL,NULL),(93930,'NOU',94233,89347,0,0,NULL,NULL),(93931,'NOU',94234,89348,0,0,NULL,NULL),(93932,'NOU',94235,41777,0,0,NULL,NULL),(93933,'NOU',94236,42364,0,0,NULL,NULL),(93934,'NOU',94237,89349,0,0,NULL,NULL),(93935,'NOU',4726,89350,0,0,NULL,NULL),(93936,'NOU',5824,89351,0,0,NULL,NULL),(93937,'NOU',94238,89352,0,0,NULL,NULL),(93938,'NOU',94239,89353,0,0,NULL,NULL),(93939,'NOU',16271,89354,0,0,NULL,NULL),(93940,'NOU',94240,89355,0,0,NULL,NULL),(93941,'NOU',94241,89356,0,0,NULL,NULL),(93942,'CLITIC',0,89357,523,0,NULL,NULL),(93943,'NOU',94243,89358,0,0,NULL,NULL),(93944,'NOU',94244,89359,0,0,NULL,NULL),(93945,'NOU',94245,89360,0,0,NULL,NULL),(93946,'NOU',94246,89361,0,0,NULL,NULL),(93947,'NOU',6137,89362,0,0,NULL,NULL),(93948,'NOU',94247,89363,0,0,NULL,NULL),(93949,'NOU',94248,89364,0,0,NULL,NULL),(93950,'NOU',94249,47203,0,0,NULL,NULL),(93951,'NOU',94250,89365,0,0,NULL,NULL),(93952,'NOU',94251,43274,0,0,NULL,NULL),(93953,'NOU',94252,89366,0,0,NULL,NULL),(93954,'NOU',94253,47655,0,0,NULL,NULL),(93955,'NOU',94256,89367,0,0,NULL,NULL),(93956,'NOU',94257,89368,0,0,NULL,NULL),(93957,'NOU',94258,89369,0,0,NULL,NULL),(93958,'NOU',94259,89370,0,0,NULL,NULL),(93959,'NOU',94260,89371,0,0,NULL,NULL),(93960,'NOU',94261,89372,0,0,NULL,NULL),(93961,'NOU',94262,89373,0,0,NULL,NULL),(93962,'NOU',94263,89374,0,0,NULL,NULL),(93963,'NOU',94264,89375,0,0,NULL,NULL),(93964,'NOU',94265,89376,0,0,NULL,NULL),(93965,'NOU',94266,89377,0,0,NULL,NULL),(93966,'NOU',94267,89378,0,0,NULL,NULL),(93967,'NOU',94268,89379,0,0,NULL,NULL),(93968,'NOU',9304,89380,0,0,NULL,NULL),(93969,'NOU',94270,89381,0,0,NULL,NULL),(93970,'NOU',94271,89382,0,0,NULL,NULL),(93971,'NOU',94272,89383,0,0,NULL,NULL),(93972,'NOU',5185,89384,0,0,NULL,NULL),(93973,'NOU',94273,89385,0,0,NULL,NULL),(93974,'NOU',13460,89386,0,0,NULL,NULL),(93975,'NOU',94274,89387,0,0,NULL,NULL),(93976,'NOU',6521,89388,0,0,NULL,NULL),(93977,'NOU',94275,89389,0,0,NULL,NULL),(93978,'NOU',4947,89390,0,0,NULL,NULL),(93979,'NOU',94276,89391,0,0,NULL,NULL),(93980,'NOU',94277,89392,0,0,NULL,NULL),(93981,'NOU',3905,89393,0,0,NULL,NULL),(93982,'NOU',94278,89394,0,0,NULL,NULL),(93983,'NOU',94279,89395,0,0,NULL,NULL),(93984,'NOU',94280,89396,0,0,NULL,NULL),(93985,'NOU',94281,89397,0,0,NULL,NULL),(93986,'NOU',94282,89398,0,0,NULL,NULL),(93987,'NOU',65068,89399,0,0,NULL,NULL),(93988,'NOU',94283,89400,0,0,NULL,NULL),(93989,'NOU',21893,89401,0,0,NULL,NULL),(93990,'VRB',94284,89402,0,0,NULL,NULL),(93991,'CLITIC',0,89403,524,0,NULL,NULL),(93992,'NOU',94286,89404,0,0,NULL,NULL),(93993,'NOU',94287,89405,0,0,NULL,NULL),(93994,'NOU',94288,45905,0,0,NULL,NULL),(93995,'NOU',94290,89406,0,0,NULL,NULL),(93996,'NOU',94291,89407,0,0,NULL,NULL),(93997,'NOU',94292,89408,0,0,NULL,NULL),(93998,'NOU',94293,89409,0,0,NULL,NULL),(93999,'NOU',94294,89410,0,0,NULL,NULL),(94000,'NOU',94295,89411,0,0,NULL,NULL),(94001,'NOU',94296,89412,0,0,NULL,NULL),(94002,'NOU',94297,89413,0,0,NULL,NULL),(94003,'NOU',94298,89414,0,0,NULL,NULL),(94004,'NOU',94299,89415,0,0,NULL,NULL),(94005,'NOU',94300,89416,0,0,NULL,NULL),(94006,'NOU',47066,89417,0,0,NULL,NULL),(94007,'NOU',94301,89418,0,0,NULL,NULL),(94008,'NOU',94302,89419,0,0,NULL,NULL),(94009,'NOU',94303,89420,0,0,NULL,NULL),(94010,'NOU',6143,89421,0,0,NULL,NULL),(94011,'CLITIC',0,89422,525,0,NULL,NULL),(94012,'NOU',94304,89423,0,0,NULL,NULL),(94013,'NOU',94305,89424,0,0,NULL,NULL),(94014,'NOU',94306,47645,0,0,NULL,NULL),(94015,'NOU',94307,89425,0,0,NULL,NULL),(94016,'NOU',85336,89426,0,0,NULL,NULL),(94017,'NOU',3914,89427,0,0,NULL,NULL),(94018,'CLITIC',0,89428,526,0,NULL,NULL),(94019,'NOU',94309,89429,0,0,NULL,NULL),(94020,'NOU',94310,89430,0,0,NULL,NULL),(94021,'NOU',94311,89431,0,0,NULL,NULL),(94022,'NOU',94312,89432,0,0,NULL,NULL),(94023,'NOU',94313,89433,0,0,NULL,NULL),(94024,'NOU',22005,89434,0,0,NULL,NULL),(94025,'NOU',94314,89435,0,0,NULL,NULL),(94026,'NOU',94315,89436,0,0,NULL,NULL),(94027,'NOU',94316,89437,0,0,NULL,NULL),(94028,'NOU',94317,89438,0,0,NULL,NULL),(94029,'NOU',94318,89439,0,0,NULL,NULL),(94030,'NOU',94319,89440,0,0,NULL,NULL),(94031,'NOU',94320,89441,0,0,NULL,NULL),(94032,'NOU',11429,89442,0,0,NULL,NULL),(94033,'NOU',4170,89443,0,0,NULL,NULL),(94034,'NOU',94321,89444,0,0,NULL,NULL),(94035,'NOU',94322,89445,0,0,NULL,NULL),(94036,'NOU',8537,89446,0,0,NULL,NULL),(94037,'NOU',94323,89447,0,0,NULL,NULL),(94038,'NOU',3991,89448,0,0,NULL,NULL),(94039,'NOU',94324,89449,0,0,NULL,NULL),(94040,'NOU',94325,89450,0,0,NULL,NULL),(94041,'NOU',94326,89451,0,0,NULL,NULL),(94042,'NOU',94327,89452,0,0,NULL,NULL),(94043,'NOU',94328,42382,0,0,NULL,NULL),(94044,'NOU',94329,89453,0,0,NULL,NULL),(94045,'NOU',94330,89454,0,0,NULL,NULL),(94046,'NOU',4042,89455,0,0,NULL,NULL),(94047,'NOU',94331,89456,0,0,NULL,NULL),(94048,'NOU',94332,89457,0,0,NULL,NULL),(94049,'NOU',94333,89458,0,0,NULL,NULL),(94050,'NOU',4181,89459,0,0,NULL,NULL),(94051,'NOU',94334,89460,0,0,NULL,NULL),(94052,'NOU',94335,89461,0,0,NULL,NULL),(94053,'NOU',94336,89462,0,0,NULL,NULL),(94054,'NOU',94337,89463,0,0,NULL,NULL),(94055,'NOU',94338,89464,0,0,NULL,NULL),(94056,'NOU',94339,46536,0,0,NULL,NULL),(94057,'NOU',6177,89465,0,0,NULL,NULL),(94058,'NOU',94341,89466,0,0,NULL,NULL),(94059,'NOU',44420,46919,0,0,NULL,NULL),(94060,'NOU',94342,89467,0,0,NULL,NULL),(94061,'NOU',94343,89468,0,0,NULL,NULL),(94062,'NOU',94344,89469,0,0,NULL,NULL),(94063,'NOU',94345,89470,0,0,NULL,NULL),(94064,'NOU',94346,89471,0,0,NULL,NULL),(94065,'NOU',94347,89472,0,0,NULL,NULL),(94066,'NOU',4948,89473,0,0,NULL,NULL),(94067,'NOU',94348,89474,0,0,NULL,NULL),(94068,'NOU',94349,89475,0,0,NULL,NULL),(94069,'NOU',94350,45933,0,0,NULL,NULL),(94070,'NOU',94351,89476,0,0,NULL,NULL),(94071,'NOU',94352,89477,0,0,NULL,NULL),(94072,'NOU',94353,89478,0,0,NULL,NULL),(94073,'NOU',70232,44505,0,0,NULL,NULL),(94074,'NOU',94354,89479,0,0,NULL,NULL),(94075,'NOU',94355,89480,0,0,NULL,NULL),(94076,'NOU',94356,89481,0,0,NULL,NULL),(94077,'NOU',94357,89482,0,0,NULL,NULL),(94078,'NOU',94358,89483,0,0,NULL,NULL),(94079,'NOU',94359,89484,0,0,NULL,NULL),(94080,'NOU',94360,89485,0,0,NULL,NULL),(94081,'NOU',94361,89486,0,0,NULL,NULL),(94082,'NOU',94362,89487,0,0,NULL,NULL),(94083,'NOU',94363,89488,0,0,NULL,NULL),(94084,'NOU',6135,89489,0,0,NULL,NULL),(94085,'NOU',94364,47843,0,0,NULL,NULL),(94086,'NOU',94365,89490,0,0,NULL,NULL),(94087,'NOU',94366,89491,0,0,NULL,NULL),(94088,'NOU',94367,89492,0,0,NULL,NULL),(94089,'NOU',94368,89493,0,0,NULL,NULL),(94090,'NOU',94369,89494,0,0,NULL,NULL),(94091,'NOU',94370,89495,0,0,NULL,NULL),(94092,'NOU',94371,89496,0,0,NULL,NULL),(94093,'NOU',16462,89497,0,0,NULL,NULL),(94094,'NOU',94372,89498,0,0,NULL,NULL),(94095,'NOU',94373,89499,0,0,NULL,NULL),(94096,'NOU',94374,89500,0,0,NULL,NULL),(94097,'NOU',94375,89501,0,0,NULL,NULL),(94098,'NOU',94376,89502,0,0,NULL,NULL),(94099,'NOU',94377,89503,0,0,NULL,NULL),(94100,'NOU',4912,89504,0,0,NULL,NULL),(94101,'NOU',94378,89505,0,0,NULL,NULL),(94102,'NOU',68896,89506,0,0,NULL,NULL),(94103,'NOU',94379,89507,0,0,NULL,NULL),(94104,'NOU',94094,89508,0,0,NULL,NULL),(94105,'NOU',94380,89509,0,0,NULL,NULL),(94106,'NOU',94381,89510,0,0,NULL,NULL),(94107,'NOU',94382,89511,0,0,NULL,NULL),(94108,'NOU',94383,89512,0,0,NULL,NULL),(94109,'NOU',94384,89513,0,0,NULL,NULL),(94110,'NOU',94385,89514,0,0,NULL,NULL),(94111,'NOU',94386,89515,0,0,NULL,NULL),(94112,'NOU',94387,89516,0,0,NULL,NULL),(94113,'NOU',25749,89517,0,0,NULL,NULL),(94114,'NOU',94388,89518,0,0,NULL,NULL),(94115,'NOU',94389,89519,0,0,NULL,NULL),(94116,'NOU',94390,89520,0,0,NULL,NULL),(94117,'NOU',94391,89521,0,0,NULL,NULL),(94118,'NOU',94392,89522,0,0,NULL,NULL),(94119,'NOU',22399,89523,0,0,NULL,NULL),(94120,'NOU',94393,89524,0,0,NULL,NULL),(94121,'NOU',94394,89525,0,0,NULL,NULL),(94122,'NOU',26375,89526,0,0,NULL,NULL),(94123,'NOU',94395,89527,0,0,NULL,NULL),(94124,'NOU',5698,89528,0,0,NULL,NULL),(94125,'NOU',94396,89529,0,0,NULL,NULL),(94126,'NOU',94397,89530,0,0,NULL,NULL),(94127,'NOU',94398,89531,0,0,NULL,NULL),(94128,'NOU',94399,89532,0,0,NULL,NULL),(94129,'NOU',94400,89533,0,0,NULL,NULL),(94130,'NOU',94402,89534,0,0,NULL,NULL),(94131,'NOU',94403,89535,0,0,NULL,NULL),(94132,'NOU',9713,89536,0,0,NULL,NULL),(94133,'NOU',94407,89537,0,0,NULL,NULL),(94134,'NOU',4359,89538,0,0,NULL,NULL),(94135,'NOU',94408,89539,0,0,NULL,NULL),(94136,'NOU',4436,89540,0,0,NULL,NULL),(94137,'NOU',94409,89541,0,0,NULL,NULL),(94138,'NOU',6972,61884,0,0,NULL,NULL),(94139,'NOU',94410,43645,0,0,NULL,NULL),(94140,'NOU',94411,89542,0,0,NULL,NULL),(94141,'NOU',94412,89543,0,0,NULL,NULL),(94142,'NOU',94414,89544,0,0,NULL,NULL),(94143,'NOU',94415,89545,0,0,NULL,NULL),(94144,'NOU',94416,89546,0,0,NULL,NULL),(94145,'NOU',94417,89547,0,0,NULL,NULL),(94146,'NOU',94418,89548,0,0,NULL,NULL),(94147,'NOU',94419,42564,0,0,NULL,NULL),(94148,'NOU',94420,89549,0,0,NULL,NULL),(94149,'NOU',94421,47264,0,0,NULL,NULL),(94150,'NOU',94423,89550,0,0,NULL,NULL),(94151,'NOU',94134,89551,0,0,NULL,NULL),(94152,'NOU',94424,89552,0,0,NULL,NULL),(94153,'NOU',94427,89553,0,0,NULL,NULL),(94154,'NOU',94428,42480,0,0,NULL,NULL),(94155,'NOU',94429,89554,0,0,NULL,NULL),(94156,'NOU',94430,89555,0,0,NULL,NULL),(94157,'NOU',94431,89556,0,0,NULL,NULL),(94158,'NOU',94432,89557,0,0,NULL,NULL),(94159,'NOU',94433,89558,0,0,NULL,NULL),(94160,'NOU',94434,89559,0,0,NULL,NULL),(94161,'NOU',94435,89560,0,0,NULL,NULL),(94162,'NOU',28441,89561,0,0,NULL,NULL),(94163,'NOU',94436,89562,0,0,NULL,NULL),(94164,'NOU',94437,89563,0,0,NULL,NULL),(94165,'NOU',94438,89564,0,0,NULL,NULL),(94166,'NOU',94439,89565,0,0,NULL,NULL),(94167,'NOU',94440,89566,0,0,NULL,NULL),(94168,'NOU',5307,89567,0,0,NULL,NULL),(94169,'NOU',94441,89568,0,0,NULL,NULL),(94170,'NOU',17734,89569,0,0,NULL,NULL),(94171,'NOU',94442,89570,0,0,NULL,NULL),(94172,'NOU',94443,89571,0,0,NULL,NULL),(94173,'NOU',94444,89572,0,0,NULL,NULL),(94174,'NOU',94445,89573,0,0,NULL,NULL),(94175,'NOU',94446,89574,0,0,NULL,NULL),(94176,'NOU',6993,89575,0,0,NULL,NULL),(94177,'NOU',94447,89576,0,0,NULL,NULL),(94178,'NOU',69201,89577,0,0,NULL,NULL),(94179,'NOU',94448,89578,0,0,NULL,NULL),(94180,'NOU',94449,89579,0,0,NULL,NULL),(94181,'NOU',6217,89580,0,0,NULL,NULL),(94182,'NOU',94450,89581,0,0,NULL,NULL),(94183,'NOU',7110,89582,0,0,NULL,NULL),(94184,'NOU',94451,89583,0,0,NULL,NULL),(94185,'NOU',94452,89584,0,0,NULL,NULL),(94186,'NOU',75293,89585,0,0,NULL,NULL),(94187,'NOU',94453,89586,0,0,NULL,NULL),(94188,'NOU',14532,89587,0,0,NULL,NULL),(94189,'NOU',94454,89588,0,0,NULL,NULL),(94190,'NOU',94455,89589,0,0,NULL,NULL),(94191,'NOU',94456,89590,0,0,NULL,NULL),(94192,'NOU',7755,89591,0,0,NULL,NULL),(94193,'NOU',94458,89592,0,0,NULL,NULL),(94194,'NOU',94459,89593,0,0,NULL,NULL),(94195,'NOU',94460,89594,0,0,NULL,NULL),(94196,'NOU',94461,89595,0,0,NULL,NULL),(94197,'NOU',94462,89596,0,0,NULL,NULL),(94198,'NOU',3902,89597,0,0,NULL,NULL),(94199,'NOU',94463,89598,0,0,NULL,NULL),(94200,'NOU',38312,89599,0,0,NULL,NULL),(94201,'NOU',94464,89600,0,0,NULL,NULL),(94202,'NOU',94465,89601,0,0,NULL,NULL),(94203,'NOU',94466,89602,0,0,NULL,NULL),(94204,'NOU',94467,89603,0,0,NULL,NULL),(94205,'NOU',8926,89604,0,0,NULL,NULL),(94206,'NOU',94468,89605,0,0,NULL,NULL),(94207,'NOU',94469,89606,0,0,NULL,NULL),(94208,'NOU',94470,89607,0,0,NULL,NULL),(94209,'CLITIC',0,89608,527,0,NULL,NULL),(94210,'NOU',94472,89609,0,0,NULL,NULL),(94211,'NOU',94473,89610,0,0,NULL,NULL),(94212,'NOU',17734,89611,0,0,NULL,NULL),(94213,'NOU',22846,89612,0,0,NULL,NULL),(94214,'NOU',94474,89613,0,0,NULL,NULL),(94215,'NOU',94475,89614,0,0,NULL,NULL),(94216,'NOU',94476,89615,0,0,NULL,NULL),(94217,'NOU',94477,89616,0,0,NULL,NULL),(94218,'NOU',94478,89617,0,0,NULL,NULL),(94219,'NOU',94479,89618,0,0,NULL,NULL),(94220,'NOU',5934,89619,0,0,NULL,NULL),(94221,'NOU',94481,89620,0,0,NULL,NULL),(94222,'NOU',94484,89621,0,0,NULL,NULL),(94223,'NOU',94485,89622,0,0,NULL,NULL),(94224,'NOU',94487,89623,0,0,NULL,NULL),(94225,'NOU',94488,89624,0,0,NULL,NULL),(94226,'NOU',94489,89625,0,0,NULL,NULL),(94227,'NOU',94491,89626,0,0,NULL,NULL),(94228,'NOU',94492,89627,0,0,NULL,NULL),(94229,'NOU',6078,89628,0,0,NULL,NULL),(94230,'NOU',94493,89629,0,0,NULL,NULL),(94231,'NOU',94494,89630,0,0,NULL,NULL),(94232,'NOU',4536,89631,0,0,NULL,NULL),(94233,'NOU',94495,89632,0,0,NULL,NULL),(94234,'NOU',94496,89633,0,0,NULL,NULL),(94235,'NOU',94497,89634,0,0,NULL,NULL),(94236,'NOU',14778,89635,0,0,NULL,NULL),(94237,'NOU',94498,89636,0,0,NULL,NULL),(94238,'NOU',13486,89637,0,0,NULL,NULL),(94239,'NOU',94499,89638,0,0,NULL,NULL),(94240,'NOU',94500,89639,0,0,NULL,NULL),(94241,'NOU',94501,89640,0,0,NULL,NULL),(94242,'NOU',94502,89641,0,0,NULL,NULL),(94243,'NOU',94503,89642,0,0,NULL,NULL),(94244,'NOU',94504,89643,0,0,NULL,NULL),(94245,'NOU',94505,89644,0,0,NULL,NULL),(94246,'NOU',94506,89645,0,0,NULL,NULL),(94247,'NOU',94507,89646,0,0,NULL,NULL),(94248,'CLITIC',0,89647,528,0,NULL,NULL),(94249,'NOU',94508,89648,0,0,NULL,NULL),(94250,'NOU',94509,89649,0,0,NULL,NULL),(94251,'NOU',94511,89650,0,0,NULL,NULL),(94252,'NOU',94512,89651,0,0,NULL,NULL),(94253,'NOU',94513,89652,0,0,NULL,NULL),(94254,'NOU',8926,89653,0,0,NULL,NULL),(94255,'NOU',94514,89654,0,0,NULL,NULL),(94256,'NOU',94515,89655,0,0,NULL,NULL),(94257,'NOU',94517,89656,0,0,NULL,NULL),(94258,'NOU',94518,89657,0,0,NULL,NULL),(94259,'NOU',94519,89658,0,0,NULL,NULL),(94260,'NOU',94520,89659,0,0,NULL,NULL),(94261,'NOU',12501,89660,0,0,NULL,NULL),(94262,'NOU',94521,89661,0,0,NULL,NULL),(94263,'NOU',94522,89662,0,0,NULL,NULL),(94264,'NOU',94523,89663,0,0,NULL,NULL),(94265,'NOU',94524,89664,0,0,NULL,NULL),(94266,'NOU',94525,89665,0,0,NULL,NULL),(94267,'NOU',94526,89666,0,0,NULL,NULL),(94268,'NOU',94527,89667,0,0,NULL,NULL),(94269,'NOU',94528,89668,0,0,NULL,NULL),(94270,'NOU',94529,89669,0,0,NULL,NULL),(94271,'NOU',94530,89670,0,0,NULL,NULL),(94272,'NOU',94531,89671,0,0,NULL,NULL),(94273,'NOU',4614,89672,0,0,NULL,NULL),(94274,'NOU',94532,89673,0,0,NULL,NULL),(94275,'NOU',93617,89674,0,0,NULL,NULL),(94276,'NOU',94533,89675,0,0,NULL,NULL),(94277,'NOU',94534,89676,0,0,NULL,NULL),(94278,'NOU',4355,67063,0,0,NULL,NULL),(94279,'NOU',23019,89677,0,0,NULL,NULL),(94280,'NOU',94535,89678,0,0,NULL,NULL),(94281,'NOU',94536,89679,0,0,NULL,NULL),(94282,'NOU',89084,89680,0,0,NULL,NULL),(94283,'NOU',31780,89681,0,0,NULL,NULL),(94284,'NOU',94537,89682,0,0,NULL,NULL),(94285,'CLITIC',0,89683,529,0,NULL,NULL),(94286,'NOU',94540,89684,0,0,NULL,NULL),(94287,'NOU',23043,89685,0,0,NULL,NULL),(94288,'NOU',94541,89686,0,0,NULL,NULL),(94289,'NOU',94542,89687,0,0,NULL,NULL),(94290,'NOU',94543,89688,0,0,NULL,NULL),(94291,'NOU',94544,89689,0,0,NULL,NULL),(94292,'NOU',94545,89690,0,0,NULL,NULL),(94293,'NOU',94546,47333,0,0,NULL,NULL),(94294,'NOU',94547,89691,0,0,NULL,NULL),(94295,'NOU',47064,89692,0,0,NULL,NULL),(94296,'NOU',94548,89693,0,0,NULL,NULL),(94297,'NOU',94549,89694,0,0,NULL,NULL),(94298,'NOU',94550,89695,0,0,NULL,NULL),(94299,'NOU',94551,89696,0,0,NULL,NULL),(94300,'NOU',94552,89697,0,0,NULL,NULL),(94301,'NOU',94553,89698,0,0,NULL,NULL),(94302,'NOU',94554,89699,0,0,NULL,NULL),(94303,'NOU',94557,89700,0,0,NULL,NULL),(94304,'NOU',94558,89701,0,0,NULL,NULL),(94305,'NOU',94559,89702,0,0,NULL,NULL),(94306,'NOU',94562,89703,0,0,NULL,NULL),(94307,'NOU',94563,45460,0,0,NULL,NULL),(94308,'NOU',94564,89704,0,0,NULL,NULL),(94309,'NOU',88866,89705,0,0,NULL,NULL),(94310,'NOU',23088,89706,0,0,NULL,NULL),(94311,'NOU',94565,89707,0,0,NULL,NULL),(94312,'NOU',94566,89708,0,0,NULL,NULL),(94313,'NOU',94567,89709,0,0,NULL,NULL),(94314,'NOU',5142,89710,0,0,NULL,NULL),(94315,'NOU',94568,89711,0,0,NULL,NULL),(94316,'NOU',50347,89712,0,0,NULL,NULL),(94317,'NOU',94569,89713,0,0,NULL,NULL),(94318,'NOU',94570,89714,0,0,NULL,NULL),(94319,'NOU',94571,89715,0,0,NULL,NULL),(94320,'NOU',94572,89716,0,0,NULL,NULL),(94321,'NOU',94573,89717,0,0,NULL,NULL),(94322,'NOU',94574,89718,0,0,NULL,NULL),(94323,'NOU',94575,89719,0,0,NULL,NULL),(94324,'NOU',14859,89720,0,0,NULL,NULL),(94325,'NOU',94576,89721,0,0,NULL,NULL),(94326,'NOU',94577,89722,0,0,NULL,NULL),(94327,'NOU',94578,89723,0,0,NULL,NULL),(94328,'NOU',94579,89724,0,0,NULL,NULL),(94329,'NOU',94580,89725,0,0,NULL,NULL),(94330,'NOU',94581,89726,0,0,NULL,NULL),(94331,'NOU',94582,89727,0,0,NULL,NULL),(94332,'NOU',94583,89728,0,0,NULL,NULL),(94333,'NOU',6540,89729,0,0,NULL,NULL),(94334,'NOU',94584,89730,0,0,NULL,NULL),(94335,'NOU',29171,89731,0,0,NULL,NULL),(94336,'NOU',23136,89732,0,0,NULL,NULL),(94337,'NOU',94585,89733,0,0,NULL,NULL),(94338,'NOU',94198,89734,0,0,NULL,NULL),(94339,'NOU',94586,89735,0,0,NULL,NULL),(94340,'NOU',94587,89736,0,0,NULL,NULL),(94341,'NOU',94588,89737,0,0,NULL,NULL),(94342,'NOU',94589,89738,0,0,NULL,NULL),(94343,'NOU',94590,89739,0,0,NULL,NULL),(94344,'NOU',94591,89740,0,0,NULL,NULL),(94345,'NOU',15147,89741,0,0,NULL,NULL),(94346,'NOU',94592,89742,0,0,NULL,NULL),(94347,'NOU',94593,89743,0,0,NULL,NULL),(94348,'NOU',94594,89744,0,0,NULL,NULL),(94349,'NOU',94595,89745,0,0,NULL,NULL),(94350,'NOU',94596,89746,0,0,NULL,NULL),(94351,'NOU',94597,89747,0,0,NULL,NULL),(94352,'NOU',94598,89748,0,0,NULL,NULL),(94353,'NOU',94600,89749,0,0,NULL,NULL),(94354,'NOU',94601,89750,0,0,NULL,NULL),(94355,'NOU',94602,89751,0,0,NULL,NULL),(94356,'NOU',94603,89752,0,0,NULL,NULL),(94357,'NOU',7103,89753,0,0,NULL,NULL),(94358,'NOU',94604,89754,0,0,NULL,NULL),(94359,'NOU',94605,89755,0,0,NULL,NULL),(94360,'NOU',17003,89756,0,0,NULL,NULL),(94361,'NOU',94606,89757,0,0,NULL,NULL),(94362,'NOU',94607,89758,0,0,NULL,NULL),(94363,'NOU',94608,89759,0,0,NULL,NULL),(94364,'NOU',94609,89760,0,0,NULL,NULL),(94365,'NOU',94610,89761,0,0,NULL,NULL),(94366,'NOU',94611,89762,0,0,NULL,NULL),(94367,'NOU',65648,89763,0,0,NULL,NULL),(94368,'NOU',94612,89764,0,0,NULL,NULL),(94369,'NOU',88807,89765,0,0,NULL,NULL),(94370,'NOU',94613,89766,0,0,NULL,NULL),(94371,'NOU',94614,89767,0,0,NULL,NULL),(94372,'NOU',94615,89768,0,0,NULL,NULL),(94373,'NOU',94616,89769,0,0,NULL,NULL),(94374,'NOU',94617,89770,0,0,NULL,NULL),(94375,'NOU',94618,89771,0,0,NULL,NULL),(94376,'NOU',4040,89772,0,0,NULL,NULL),(94377,'NOU',78827,89773,0,0,NULL,NULL),(94378,'CLITIC',0,89774,530,0,NULL,NULL),(94379,'NOU',94619,89775,0,0,NULL,NULL),(94380,'NOU',94620,89776,0,0,NULL,NULL),(94381,'NOU',94621,89777,0,0,NULL,NULL),(94382,'NOU',9314,89778,0,0,NULL,NULL),(94383,'NOU',94622,89779,0,0,NULL,NULL),(94384,'NOU',67734,89780,0,0,NULL,NULL),(94385,'NOU',94623,89781,0,0,NULL,NULL),(94386,'NOU',94624,89782,0,0,NULL,NULL),(94387,'NOU',94625,89783,0,0,NULL,NULL),(94388,'NOU',4713,89784,0,0,NULL,NULL),(94389,'NOU',94626,89785,0,0,NULL,NULL),(94390,'NOU',94627,89786,0,0,NULL,NULL),(94391,'NOU',94629,89787,0,0,NULL,NULL),(94392,'NOU',94630,89788,0,0,NULL,NULL),(94393,'NOU',85336,89789,0,0,NULL,NULL),(94394,'NOU',94631,89790,0,0,NULL,NULL),(94395,'NOU',94632,89791,0,0,NULL,NULL),(94396,'NOU',94633,89792,0,0,NULL,NULL),(94397,'NOU',94634,89793,0,0,NULL,NULL),(94398,'NOU',6150,89794,0,0,NULL,NULL),(94399,'NOU',94635,89795,0,0,NULL,NULL),(94400,'NOU',5547,89796,0,0,NULL,NULL),(94401,'NOU',94636,89797,0,0,NULL,NULL),(94402,'NOU',94637,89798,0,0,NULL,NULL),(94403,'NOU',94638,89799,0,0,NULL,NULL),(94404,'NOU',94639,89800,0,0,NULL,NULL),(94405,'NOU',94482,89801,0,0,NULL,NULL),(94406,'NOU',94640,89802,0,0,NULL,NULL),(94407,'NOU',94641,89803,0,0,NULL,NULL),(94408,'NOU',94642,89804,0,0,NULL,NULL),(94409,'NOU',94643,89805,0,0,NULL,NULL),(94410,'NOU',46477,89806,0,0,NULL,NULL),(94411,'NOU',94644,89807,0,0,NULL,NULL),(94412,'NOU',94645,89808,0,0,NULL,NULL),(94413,'NOU',94646,89809,0,0,NULL,NULL),(94414,'NOU',94647,89810,0,0,NULL,NULL),(94415,'NOU',90552,89811,0,0,NULL,NULL),(94416,'NOU',94648,62041,0,0,NULL,NULL),(94417,'NOU',94649,89812,0,0,NULL,NULL),(94418,'NOU',94650,89813,0,0,NULL,NULL),(94419,'NOU',94651,89814,0,0,NULL,NULL),(94420,'NOU',94652,89815,0,0,NULL,NULL),(94421,'NOU',6708,89816,0,0,NULL,NULL),(94422,'NOU',94653,89817,0,0,NULL,NULL),(94423,'NOU',94654,47949,0,0,NULL,NULL),(94424,'NOU',94655,89818,0,0,NULL,NULL),(94425,'NOU',94656,89819,0,0,NULL,NULL),(94426,'CLITIC',0,89820,531,0,NULL,NULL),(94427,'NOU',94657,89821,0,0,NULL,NULL),(94428,'NOU',94658,89822,0,0,NULL,NULL),(94429,'NOU',94659,89823,0,0,NULL,NULL),(94430,'NOU',94660,89824,0,0,NULL,NULL),(94431,'CLITIC',0,89825,532,0,NULL,NULL),(94432,'NOU',94664,89826,0,0,NULL,NULL),(94433,'NOU',94665,89827,0,0,NULL,NULL),(94434,'NOU',94666,89828,0,0,NULL,NULL),(94435,'NOU',94667,89829,0,0,NULL,NULL),(94436,'NOU',94668,89830,0,0,NULL,NULL),(94437,'NOU',4286,89831,0,0,NULL,NULL),(94438,'NOU',94669,89832,0,0,NULL,NULL),(94439,'NOU',94670,89833,0,0,NULL,NULL),(94440,'NOU',94671,89834,0,0,NULL,NULL),(94441,'NOU',94672,89835,0,0,NULL,NULL),(94442,'NOU',94673,89836,0,0,NULL,NULL),(94443,'NOU',94674,89837,0,0,NULL,NULL),(94444,'NOU',47330,89838,0,0,NULL,NULL),(94445,'NOU',94675,89839,0,0,NULL,NULL),(94446,'NOU',9308,89840,0,0,NULL,NULL),(94447,'NOU',94676,89841,0,0,NULL,NULL),(94448,'NOU',94677,89842,0,0,NULL,NULL),(94449,'NOU',94678,89843,0,0,NULL,NULL),(94450,'NOU',94679,89844,0,0,NULL,NULL),(94451,'NOU',94680,89845,0,0,NULL,NULL),(94452,'NOU',94681,89846,0,0,NULL,NULL),(94453,'NOU',94682,89847,0,0,NULL,NULL),(94454,'NOU',94683,89848,0,0,NULL,NULL),(94455,'NOU',94684,89849,0,0,NULL,NULL),(94456,'NOU',28236,89850,0,0,NULL,NULL),(94457,'NOU',94685,89851,0,0,NULL,NULL),(94458,'NOU',94686,89852,0,0,NULL,NULL),(94459,'NOU',94687,89853,0,0,NULL,NULL),(94460,'NOU',94688,89854,0,0,NULL,NULL),(94461,'NOU',94689,89855,0,0,NULL,NULL),(94462,'NOU',94691,89856,0,0,NULL,NULL),(94463,'NOU',94692,89857,0,0,NULL,NULL),(94464,'NOU',94693,89858,0,0,NULL,NULL),(94465,'NOU',94694,89859,0,0,NULL,NULL),(94466,'NOU',94695,89860,0,0,NULL,NULL),(94467,'NOU',4950,89861,0,0,NULL,NULL),(94468,'NOU',6971,89862,0,0,NULL,NULL),(94469,'NOU',94696,89863,0,0,NULL,NULL),(94470,'NOU',94697,89864,0,0,NULL,NULL),(94471,'NOU',94698,89865,0,0,NULL,NULL),(94472,'NOU',94699,89866,0,0,NULL,NULL),(94473,'NOU',94700,89867,0,0,NULL,NULL),(94474,'NOU',75335,89868,0,0,NULL,NULL),(94475,'NOU',94701,89869,0,0,NULL,NULL),(94476,'NOU',94702,89870,0,0,NULL,NULL),(94477,'NOU',6141,89871,0,0,NULL,NULL),(94478,'NOU',94703,89872,0,0,NULL,NULL),(94479,'NOU',94704,89873,0,0,NULL,NULL),(94480,'NOU',94705,89874,0,0,NULL,NULL),(94481,'NOU',94706,89875,0,0,NULL,NULL),(94482,'NOU',94707,89876,0,0,NULL,NULL),(94483,'NOU',94708,89877,0,0,NULL,NULL),(94484,'NOU',94709,89878,0,0,NULL,NULL),(94485,'NOU',94710,89879,0,0,NULL,NULL),(94486,'NOU',94711,42609,0,0,NULL,NULL),(94487,'NOU',94712,89880,0,0,NULL,NULL),(94488,'NOU',94713,89881,0,0,NULL,NULL),(94489,'NOU',94714,89882,0,0,NULL,NULL),(94490,'NOU',94716,89883,0,0,NULL,NULL),(94491,'NOU',94717,89884,0,0,NULL,NULL),(94492,'NOU',23429,89885,0,0,NULL,NULL),(94493,'NOU',94718,89886,0,0,NULL,NULL),(94494,'NOU',8716,89887,0,0,NULL,NULL),(94495,'NOU',94719,89888,0,0,NULL,NULL),(94496,'NOU',94720,89889,0,0,NULL,NULL),(94497,'NOU',94721,89890,0,0,NULL,NULL),(94498,'NOU',94722,89891,0,0,NULL,NULL),(94499,'NOU',94723,89892,0,0,NULL,NULL),(94500,'NOU',4291,89893,0,0,NULL,NULL),(94501,'NOU',94724,89894,0,0,NULL,NULL),(94502,'NOU',94725,89895,0,0,NULL,NULL),(94503,'NOU',94726,89896,0,0,NULL,NULL),(94504,'NOU',94727,89897,0,0,NULL,NULL),(94505,'NOU',94728,89898,0,0,NULL,NULL),(94506,'NOU',94729,89899,0,0,NULL,NULL),(94507,'NOU',94730,89900,0,0,NULL,NULL),(94508,'NOU',94731,89901,0,0,NULL,NULL),(94509,'NOU',6714,89902,0,0,NULL,NULL),(94510,'NOU',94732,89903,0,0,NULL,NULL),(94511,'NOU',94733,89904,0,0,NULL,NULL),(94512,'NOU',94734,89905,0,0,NULL,NULL),(94513,'NOU',94735,89906,0,0,NULL,NULL),(94514,'NOU',94736,89907,0,0,NULL,NULL),(94515,'NOU',94737,89908,0,0,NULL,NULL),(94516,'NOU',4575,89909,0,0,NULL,NULL),(94517,'NOU',94738,89910,0,0,NULL,NULL),(94518,'NOU',94739,89911,0,0,NULL,NULL),(94519,'NOU',94740,89912,0,0,NULL,NULL),(94520,'NOU',94741,89913,0,0,NULL,NULL),(94521,'NOU',94742,89914,0,0,NULL,NULL),(94522,'NOU',9709,89915,0,0,NULL,NULL),(94523,'NOU',94743,89916,0,0,NULL,NULL),(94524,'NOU',94744,89917,0,0,NULL,NULL),(94525,'NOU',94745,89918,0,0,NULL,NULL),(94526,'NOU',94746,89919,0,0,NULL,NULL),(94527,'NOU',94747,89920,0,0,NULL,NULL),(94528,'NOU',5935,89921,0,0,NULL,NULL),(94529,'NOU',94748,89922,0,0,NULL,NULL),(94530,'NOU',94749,89923,0,0,NULL,NULL),(94531,'NOU',94750,61809,0,0,NULL,NULL),(94532,'NOU',94751,89924,0,0,NULL,NULL),(94533,'NOU',49923,89925,0,0,NULL,NULL),(94534,'NOU',94752,89926,0,0,NULL,NULL),(94535,'NOU',94753,89927,0,0,NULL,NULL),(94536,'NOU',94754,89928,0,0,NULL,NULL),(94537,'NOU',94755,89929,0,0,NULL,NULL),(94538,'NOU',77605,89930,0,0,NULL,NULL),(94539,'NOU',94756,89931,0,0,NULL,NULL),(94540,'NOU',94757,89932,0,0,NULL,NULL),(94541,'CLITIC',0,89933,533,0,NULL,NULL),(94542,'NOU',94759,89934,0,0,NULL,NULL),(94543,'NOU',3871,89935,0,0,NULL,NULL),(94544,'NOU',94760,89936,0,0,NULL,NULL),(94545,'NOU',94761,89937,0,0,NULL,NULL),(94546,'NOU',94763,89938,0,0,NULL,NULL),(94547,'NOU',94764,89939,0,0,NULL,NULL),(94548,'NOU',94765,89940,0,0,NULL,NULL),(94549,'NOU',94767,89941,0,0,NULL,NULL),(94550,'NOU',94768,89942,0,0,NULL,NULL),(94551,'NOU',94769,89943,0,0,NULL,NULL),(94552,'NOU',94770,89944,0,0,NULL,NULL),(94553,'NOU',8684,89945,0,0,NULL,NULL),(94554,'NOU',94771,89946,0,0,NULL,NULL),(94555,'NOU',76498,89947,0,0,NULL,NULL),(94556,'NOU',88415,89948,0,0,NULL,NULL),(94557,'NOU',94772,89949,0,0,NULL,NULL),(94558,'NOU',94773,89950,0,0,NULL,NULL),(94559,'NOU',94774,89951,0,0,NULL,NULL),(94560,'NOU',94775,89952,0,0,NULL,NULL),(94561,'NOU',94776,89953,0,0,NULL,NULL),(94562,'NOU',94777,89954,0,0,NULL,NULL),(94563,'NOU',94778,89955,0,0,NULL,NULL),(94564,'NOU',94779,89956,0,0,NULL,NULL),(94565,'NOU',94780,89957,0,0,NULL,NULL),(94566,'NOU',94781,89958,0,0,NULL,NULL),(94567,'NOU',94782,89959,0,0,NULL,NULL),(94568,'NOU',3883,89960,0,0,NULL,NULL),(94569,'NOU',94783,89961,0,0,NULL,NULL),(94570,'NOU',4364,89962,0,0,NULL,NULL),(94571,'NOU',18889,89963,0,0,NULL,NULL),(94572,'NOU',94784,89964,0,0,NULL,NULL),(94573,'NOU',19523,89965,0,0,NULL,NULL),(94574,'NOU',94785,89966,0,0,NULL,NULL),(94575,'NOU',8925,89967,0,0,NULL,NULL),(94576,'NOU',94786,89968,0,0,NULL,NULL),(94577,'NOU',94787,89969,0,0,NULL,NULL),(94578,'NOU',94788,89970,0,0,NULL,NULL),(94579,'NOU',94199,89971,0,0,NULL,NULL),(94580,'NOU',94789,89972,0,0,NULL,NULL),(94581,'NOU',94790,89973,0,0,NULL,NULL),(94582,'NOU',94791,89974,0,0,NULL,NULL),(94583,'NOU',67959,89975,0,0,NULL,NULL),(94584,'NOU',94793,89976,0,0,NULL,NULL),(94585,'NOU',94794,89977,0,0,NULL,NULL),(94586,'NOU',94795,89978,0,0,NULL,NULL),(94587,'CLITIC',0,89979,534,0,NULL,NULL),(94588,'NOU',94797,89980,0,0,NULL,NULL),(94589,'NOU',94798,89981,0,0,NULL,NULL),(94590,'NOU',87359,89982,0,0,NULL,NULL),(94591,'NOU',94799,89983,0,0,NULL,NULL),(94592,'NOU',94800,89984,0,0,NULL,NULL),(94593,'NOU',94801,89985,0,0,NULL,NULL),(94594,'NOU',94802,89986,0,0,NULL,NULL),(94595,'NOU',94803,89987,0,0,NULL,NULL),(94596,'NOU',94804,45652,0,0,NULL,NULL),(94597,'NOU',94805,89988,0,0,NULL,NULL),(94598,'NOU',94806,89989,0,0,NULL,NULL),(94599,'NOU',94807,89990,0,0,NULL,NULL),(94600,'NOU',94808,89991,0,0,NULL,NULL),(94601,'NOU',94809,42200,0,0,NULL,NULL),(94602,'NOU',94810,89992,0,0,NULL,NULL),(94603,'NOU',94811,89993,0,0,NULL,NULL),(94604,'NOU',94812,89994,0,0,NULL,NULL),(94605,'NOU',94813,89995,0,0,NULL,NULL),(94606,'NOU',94814,45392,0,0,NULL,NULL),(94607,'NOU',94815,89996,0,0,NULL,NULL),(94608,'NOU',94816,89997,0,0,NULL,NULL),(94609,'NOU',5656,89998,0,0,NULL,NULL),(94610,'NOU',50893,89999,0,0,NULL,NULL),(94611,'NOU',94817,90000,0,0,NULL,NULL),(94612,'NOU',94818,90001,0,0,NULL,NULL),(94613,'NOU',94819,90002,0,0,NULL,NULL),(94614,'NOU',94820,90003,0,0,NULL,NULL),(94615,'NOU',94821,90004,0,0,NULL,NULL),(94616,'NOU',94822,90005,0,0,NULL,NULL),(94617,'NOU',82038,90006,0,0,NULL,NULL),(94618,'NOU',94823,90007,0,0,NULL,NULL),(94619,'NOU',94824,90008,0,0,NULL,NULL),(94620,'NOU',94825,90009,0,0,NULL,NULL),(94621,'NOU',94826,90010,0,0,NULL,NULL),(94622,'NOU',94827,90011,0,0,NULL,NULL),(94623,'NOU',94828,90012,0,0,NULL,NULL),(94624,'NOU',7366,90013,0,0,NULL,NULL),(94625,'NOU',4505,90014,0,0,NULL,NULL),(94626,'CLITIC',0,90015,535,0,NULL,NULL),(94627,'NOU',94830,90016,0,0,NULL,NULL),(94628,'NOU',94831,90017,0,0,NULL,NULL),(94629,'NOU',94581,90018,0,0,NULL,NULL),(94630,'NOU',94832,90019,0,0,NULL,NULL),(94631,'CLITIC',0,90020,536,0,NULL,NULL),(94632,'NOU',94833,90021,0,0,NULL,NULL),(94633,'NOU',82496,90022,0,0,NULL,NULL),(94634,'CLITIC',0,90023,537,0,NULL,NULL),(94635,'NOU',94835,90024,0,0,NULL,NULL),(94636,'NOU',94836,90025,0,0,NULL,NULL),(94637,'NOU',94837,61767,0,0,NULL,NULL),(94638,'NOU',94838,90026,0,0,NULL,NULL),(94639,'NOU',94839,90027,0,0,NULL,NULL),(94640,'NOU',94840,43034,0,0,NULL,NULL),(94641,'CLITIC',0,90028,538,0,NULL,NULL),(94642,'NOU',94842,90029,0,0,NULL,NULL),(94643,'NOU',94843,90030,0,0,NULL,NULL),(94644,'NOU',94844,90031,0,0,NULL,NULL),(94645,'NOU',94845,90032,0,0,NULL,NULL),(94646,'NOU',94846,90033,0,0,NULL,NULL),(94647,'NOU',4127,90034,0,0,NULL,NULL),(94648,'NOU',94847,90035,0,0,NULL,NULL),(94649,'NOU',4662,90036,0,0,NULL,NULL),(94650,'NOU',94848,90037,0,0,NULL,NULL),(94651,'CLITIC',0,90038,539,0,NULL,NULL),(94652,'NOU',94850,90039,0,0,NULL,NULL),(94653,'NOU',94851,90040,0,0,NULL,NULL),(94654,'NOU',94852,90041,0,0,NULL,NULL),(94655,'NOU',94853,90042,0,0,NULL,NULL),(94656,'NOU',94854,90043,0,0,NULL,NULL),(94657,'NOU',94855,90044,0,0,NULL,NULL),(94658,'NOU',94856,90045,0,0,NULL,NULL),(94659,'NOU',94857,90046,0,0,NULL,NULL),(94660,'NOU',94858,90047,0,0,NULL,NULL),(94661,'NOU',94859,90048,0,0,NULL,NULL),(94662,'NOU',94861,90049,0,0,NULL,NULL),(94663,'NOU',94862,90050,0,0,NULL,NULL),(94664,'NOU',94864,90051,0,0,NULL,NULL),(94665,'NOU',94865,90052,0,0,NULL,NULL),(94666,'NOU',94866,90053,0,0,NULL,NULL),(94667,'NOU',94867,90054,0,0,NULL,NULL),(94668,'NOU',94868,90055,0,0,NULL,NULL),(94669,'NOU',94869,90056,0,0,NULL,NULL),(94670,'NOU',94870,43796,0,0,NULL,NULL),(94671,'NOU',94871,90057,0,0,NULL,NULL),(94672,'NOU',4644,90058,0,0,NULL,NULL),(94673,'NOU',94872,90059,0,0,NULL,NULL),(94674,'NOU',94873,90060,0,0,NULL,NULL),(94675,'NOU',94874,90061,0,0,NULL,NULL),(94676,'NOU',94875,90062,0,0,NULL,NULL),(94677,'NOU',94876,90063,0,0,NULL,NULL),(94678,'RES(type=foreign)',94877,40238,0,0,NULL,NULL),(94679,'NOU',94878,90064,0,0,NULL,NULL),(94680,'NOU',94879,90065,0,0,NULL,NULL),(94681,'CLITIC',0,90066,540,0,NULL,NULL),(94682,'NOU',94881,90067,0,0,NULL,NULL),(94683,'CLITIC',0,90068,541,0,NULL,NULL),(94684,'NOU',94882,90069,0,0,NULL,NULL),(94685,'NOU',94883,90070,0,0,NULL,NULL),(94686,'CLITIC',0,90071,542,0,NULL,NULL),(94687,'NOU',94885,90072,0,0,NULL,NULL),(94688,'NOU',94886,90073,0,0,NULL,NULL),(94689,'NOU',82039,90074,0,0,NULL,NULL),(94690,'NOU',94887,90075,0,0,NULL,NULL),(94691,'NOU',94888,90076,0,0,NULL,NULL),(94692,'NOU',94889,90077,0,0,NULL,NULL),(94693,'NOU',94890,90078,0,0,NULL,NULL),(94694,'NOU',94891,90079,0,0,NULL,NULL),(94695,'NOU',94892,90080,0,0,NULL,NULL),(94696,'NOU',94893,90081,0,0,NULL,NULL),(94697,'NOU',94894,90082,0,0,NULL,NULL),(94698,'NOU',94895,90083,0,0,NULL,NULL),(94699,'NOU',19215,90084,0,0,NULL,NULL),(94700,'NOU',94896,90085,0,0,NULL,NULL),(94701,'NOU',94897,90086,0,0,NULL,NULL),(94702,'NOU',88534,90087,0,0,NULL,NULL),(94703,'NOU',94898,90088,0,0,NULL,NULL),(94704,'NOU',94899,90089,0,0,NULL,NULL),(94705,'NOU',94900,90090,0,0,NULL,NULL),(94706,'NOU',94901,90091,0,0,NULL,NULL),(94707,'NOU',94902,90092,0,0,NULL,NULL),(94708,'NOU',94903,90093,0,0,NULL,NULL),(94709,'NOU',39483,90094,0,0,NULL,NULL),(94710,'NOU',94904,90095,0,0,NULL,NULL),(94711,'NOU',94905,90096,0,0,NULL,NULL),(94712,'CLITIC',0,90097,543,0,NULL,NULL),(94713,'NOU',94906,90098,0,0,NULL,NULL),(94714,'NOU',9940,90099,0,0,NULL,NULL),(94715,'NOU',94907,90100,0,0,NULL,NULL),(94716,'NOU',94908,90101,0,0,NULL,NULL),(94717,'NOU',94909,90102,0,0,NULL,NULL),(94718,'NOU',94910,90103,0,0,NULL,NULL),(94719,'NOU',94911,90104,0,0,NULL,NULL),(94720,'NOU',94912,90105,0,0,NULL,NULL),(94721,'NOU',80924,46531,0,0,NULL,NULL),(94722,'NOU',94913,90106,0,0,NULL,NULL),(94723,'NOU',94914,90107,0,0,NULL,NULL),(94724,'NOU',94916,90108,0,0,NULL,NULL),(94725,'CLITIC',0,90109,544,0,NULL,NULL),(94726,'NOU',94918,90110,0,0,NULL,NULL),(94727,'NOU',94919,90111,0,0,NULL,NULL),(94728,'NOU',94920,90112,0,0,NULL,NULL),(94729,'NOU',94921,90113,0,0,NULL,NULL),(94730,'NOU',77302,90114,0,0,NULL,NULL),(94731,'NOU',94923,90115,0,0,NULL,NULL),(94732,'NOU',94924,90116,0,0,NULL,NULL),(94733,'NOU',94925,90117,0,0,NULL,NULL),(94734,'RES(type=foreign)',7483,72926,0,0,NULL,NULL),(94735,'CLITIC',0,90118,545,0,NULL,NULL),(94736,'NOU',94931,90119,0,0,NULL,NULL),(94737,'NOU',4540,90120,0,0,NULL,NULL),(94738,'NOU',94932,90121,0,0,NULL,NULL),(94739,'NOU',18742,47657,0,0,NULL,NULL),(94740,'NOU',94933,90122,0,0,NULL,NULL),(94741,'NOU',94934,90123,0,0,NULL,NULL),(94742,'NOU',94935,90124,0,0,NULL,NULL),(94743,'NOU',94936,90125,0,0,NULL,NULL),(94744,'NOU',94937,90126,0,0,NULL,NULL),(94745,'NOU',94938,90127,0,0,NULL,NULL),(94746,'NOU',94939,90128,0,0,NULL,NULL),(94747,'NOU',5169,90129,0,0,NULL,NULL),(94748,'NOU',94940,90130,0,0,NULL,NULL),(94749,'NOU',94941,90131,0,0,NULL,NULL),(94750,'NOU',39539,90132,0,0,NULL,NULL),(94751,'NOU',94942,90133,0,0,NULL,NULL),(94752,'NOU',6914,90134,0,0,NULL,NULL),(94753,'NOU',94943,90135,0,0,NULL,NULL),(94754,'NOU',4805,90136,0,0,NULL,NULL),(94755,'NOU',94944,90137,0,0,NULL,NULL),(94756,'NOU',94945,90138,0,0,NULL,NULL),(94757,'NOU',94946,90139,0,0,NULL,NULL),(94758,'NOU',6311,90140,0,0,NULL,NULL),(94759,'NOU',94947,90141,0,0,NULL,NULL),(94760,'NOU',94948,90142,0,0,NULL,NULL),(94761,'NOU',94949,90143,0,0,NULL,NULL),(94762,'NOU',4107,90144,0,0,NULL,NULL),(94763,'NOU',94950,90145,0,0,NULL,NULL),(94764,'NOU',14021,90146,0,0,NULL,NULL),(94765,'NOU',94951,90147,0,0,NULL,NULL),(94766,'NOU',15834,90148,0,0,NULL,NULL),(94767,'NOU',94952,90149,0,0,NULL,NULL),(94768,'NOU',44375,90150,0,0,NULL,NULL),(94769,'NOU',94953,90151,0,0,NULL,NULL),(94770,'NOU',5171,90152,0,0,NULL,NULL),(94771,'NOU',94954,90153,0,0,NULL,NULL),(94772,'NOU',94955,90154,0,0,NULL,NULL),(94773,'NOU',94956,90155,0,0,NULL,NULL),(94774,'CLITIC',0,90156,546,0,NULL,NULL),(94775,'NOU',94958,90157,0,0,NULL,NULL),(94776,'NOU',94959,90158,0,0,NULL,NULL),(94777,'NOU',94960,90159,0,0,NULL,NULL),(94778,'NOU',4478,90160,0,0,NULL,NULL),(94779,'NOU',18079,90161,0,0,NULL,NULL),(94780,'NOU',94961,1323,0,0,NULL,NULL),(94781,'NOU',94962,90162,0,0,NULL,NULL),(94782,'NOU',94963,90163,0,0,NULL,NULL),(94783,'NOU',94964,90164,0,0,NULL,NULL),(94784,'NOU',15856,90165,0,0,NULL,NULL),(94785,'NOU',14360,90166,0,0,NULL,NULL),(94786,'NOU',71207,90167,0,0,NULL,NULL),(94787,'NOU',94965,90168,0,0,NULL,NULL),(94788,'NOU',3957,90169,0,0,NULL,NULL),(94789,'NOU',94966,90170,0,0,NULL,NULL),(94790,'NOU',94967,90171,0,0,NULL,NULL),(94791,'NOU',94968,90172,0,0,NULL,NULL),(94792,'NOU',94969,90173,0,0,NULL,NULL),(94793,'NOU',94970,90174,0,0,NULL,NULL),(94794,'NOU',94971,90175,0,0,NULL,NULL),(94795,'NOU',94972,90176,0,0,NULL,NULL),(94796,'NOU',94973,90177,0,0,NULL,NULL),(94797,'NOU',94974,90178,0,0,NULL,NULL),(94798,'NOU',94975,90179,0,0,NULL,NULL),(94799,'NOU',94976,90180,0,0,NULL,NULL),(94800,'NOU',94977,90181,0,0,NULL,NULL),(94801,'NOU',94978,90182,0,0,NULL,NULL),(94802,'NOU',94979,90183,0,0,NULL,NULL),(94803,'NOU',7018,90184,0,0,NULL,NULL),(94804,'NOU',94980,90185,0,0,NULL,NULL),(94805,'NOU',6489,90186,0,0,NULL,NULL),(94806,'NOU',94981,90187,0,0,NULL,NULL),(94807,'NOU',94982,90188,0,0,NULL,NULL),(94808,'NOU',94983,90189,0,0,NULL,NULL),(94809,'NOU',94984,90190,0,0,NULL,NULL),(94810,'NOU',94985,90191,0,0,NULL,NULL),(94811,'NOU',94986,90192,0,0,NULL,NULL),(94812,'NOU',94987,90193,0,0,NULL,NULL),(94813,'NOU',94989,90194,0,0,NULL,NULL),(94814,'NOU',94990,90195,0,0,NULL,NULL),(94815,'NOU',94991,90196,0,0,NULL,NULL),(94816,'NOU',90962,90197,0,0,NULL,NULL),(94817,'NOU',94992,43567,0,0,NULL,NULL),(94818,'NOU',94993,90198,0,0,NULL,NULL),(94819,'NOU',94994,90199,0,0,NULL,NULL),(94820,'NOU',94995,90200,0,0,NULL,NULL),(94821,'NOU',12516,44839,0,0,NULL,NULL),(94822,'NOU',94996,47207,0,0,NULL,NULL),(94823,'NOU',94997,90201,0,0,NULL,NULL),(94824,'NOU',82203,90202,0,0,NULL,NULL),(94825,'NOU',94998,90203,0,0,NULL,NULL),(94826,'NOU',94999,90204,0,0,NULL,NULL),(94827,'NOU',95000,90205,0,0,NULL,NULL),(94828,'NOU',95001,90206,0,0,NULL,NULL),(94829,'NOU',95002,90207,0,0,NULL,NULL),(94830,'NOU',95003,90208,0,0,NULL,NULL),(94831,'NOU',95004,90209,0,0,NULL,NULL),(94832,'NOU',95006,90210,0,0,NULL,NULL),(94833,'NOU',95007,90211,0,0,NULL,NULL),(94834,'NOU',95008,90212,0,0,NULL,NULL),(94835,'NOU',95009,90213,0,0,NULL,NULL),(94836,'NOU',95010,90214,0,0,NULL,NULL),(94837,'NOU',95011,90215,0,0,NULL,NULL),(94838,'NOU',95012,90216,0,0,NULL,NULL),(94839,'NOU',95013,90217,0,0,NULL,NULL),(94840,'NOU',95014,90218,0,0,NULL,NULL),(94841,'NOU',25070,90219,0,0,NULL,NULL),(94842,'NOU',95015,90220,0,0,NULL,NULL),(94843,'NOU',95016,90221,0,0,NULL,NULL),(94844,'NOU',95017,90222,0,0,NULL,NULL),(94845,'NOU',95018,90223,0,0,NULL,NULL),(94846,'NOU',38166,90224,0,0,NULL,NULL),(94847,'NOU',95019,90225,0,0,NULL,NULL),(94848,'NOU',95020,90226,0,0,NULL,NULL),(94849,'NOU',95021,90227,0,0,NULL,NULL),(94850,'NOU',95022,90228,0,0,NULL,NULL),(94851,'NOU',95023,90229,0,0,NULL,NULL),(94852,'NOU',95024,90230,0,0,NULL,NULL),(94853,'NOU',95025,90231,0,0,NULL,NULL),(94854,'NOU',95026,90232,0,0,NULL,NULL),(94855,'NOU',95027,90233,0,0,NULL,NULL),(94856,'NOU',95028,90234,0,0,NULL,NULL),(94857,'NOU',95029,90235,0,0,NULL,NULL),(94858,'NOU',95030,90236,0,0,NULL,NULL),(94859,'NOU',95031,90237,0,0,NULL,NULL),(94860,'NOU',9229,90238,0,0,NULL,NULL),(94861,'NOU',95032,90239,0,0,NULL,NULL),(94862,'NOU',10277,90240,0,0,NULL,NULL),(94863,'NOU',9678,90241,0,0,NULL,NULL),(94864,'NOU',95033,90242,0,0,NULL,NULL),(94865,'NOU',30717,44329,0,0,NULL,NULL),(94866,'NOU',95034,90243,0,0,NULL,NULL),(94867,'NOU',95035,90244,0,0,NULL,NULL),(94868,'NOU',95036,90245,0,0,NULL,NULL),(94869,'NOU',95037,90246,0,0,NULL,NULL),(94870,'NOU',8091,90247,0,0,NULL,NULL),(94871,'NOU',95038,90248,0,0,NULL,NULL),(94872,'NOU',95039,90249,0,0,NULL,NULL),(94873,'NOU',95040,90250,0,0,NULL,NULL),(94874,'NOU',95041,90251,0,0,NULL,NULL),(94875,'NOU',7672,90252,0,0,NULL,NULL),(94876,'NOU',95042,90253,0,0,NULL,NULL),(94877,'NOU',95044,90254,0,0,NULL,NULL),(94878,'NOU',95045,90255,0,0,NULL,NULL),(94879,'NOU',94690,90256,0,0,NULL,NULL),(94880,'NOU',95046,90257,0,0,NULL,NULL),(94881,'NOU',95047,90258,0,0,NULL,NULL),(94882,'NOU',95048,90259,0,0,NULL,NULL),(94883,'NOU',95049,90260,0,0,NULL,NULL),(94884,'NOU',95050,90261,0,0,NULL,NULL),(94885,'NOU',24879,90262,0,0,NULL,NULL),(94886,'NOU',95051,90263,0,0,NULL,NULL),(94887,'NOU',60884,90264,0,0,NULL,NULL),(94888,'NOU',95052,90265,0,0,NULL,NULL),(94889,'NOU',3918,90266,0,0,NULL,NULL),(94890,'NOU',95053,90267,0,0,NULL,NULL),(94891,'NOU',26329,90268,0,0,NULL,NULL),(94892,'NOU',95054,90269,0,0,NULL,NULL),(94893,'NOU',4618,90270,0,0,NULL,NULL),(94894,'NOU',95055,90271,0,0,NULL,NULL),(94895,'NOU',95056,90272,0,0,NULL,NULL),(94896,'NOU',95057,90273,0,0,NULL,NULL),(94897,'NOU',95058,90274,0,0,NULL,NULL),(94898,'NOU',37092,90275,0,0,NULL,NULL),(94899,'NOU',95059,90276,0,0,NULL,NULL),(94900,'NOU',95060,90277,0,0,NULL,NULL),(94901,'NOU',95061,42726,0,0,NULL,NULL),(94902,'NOU',95062,90278,0,0,NULL,NULL),(94903,'NOU',95063,90279,0,0,NULL,NULL),(94904,'NOU',95064,90280,0,0,NULL,NULL),(94905,'NOU',95065,90281,0,0,NULL,NULL),(94906,'NOU',95066,90282,0,0,NULL,NULL),(94907,'NOU',95067,90283,0,0,NULL,NULL),(94908,'NOU',95068,90284,0,0,NULL,NULL),(94909,'NOU',95070,90285,0,0,NULL,NULL),(94910,'NOU',95071,90286,0,0,NULL,NULL),(94911,'NOU',95069,90287,0,0,NULL,NULL),(94912,'NOU',95072,90288,0,0,NULL,NULL),(94913,'NOU',95073,90289,0,0,NULL,NULL),(94914,'NOU',95074,90290,0,0,NULL,NULL),(94915,'NOU',95075,90291,0,0,NULL,NULL),(94916,'NOU',15796,90292,0,0,NULL,NULL),(94917,'NOU',95076,90293,0,0,NULL,NULL),(94918,'CLITIC',0,90294,547,0,NULL,NULL),(94919,'NOU',95079,90295,0,0,NULL,NULL),(94920,'NOU',95080,90296,0,0,NULL,NULL),(94921,'NOU',95081,90297,0,0,NULL,NULL),(94922,'NOU',95082,90298,0,0,NULL,NULL),(94923,'CLITIC',0,90299,548,0,NULL,NULL),(94924,'NOU',95083,90300,0,0,NULL,NULL),(94925,'NOU',95084,90301,0,0,NULL,NULL),(94926,'NOU',95085,90302,0,0,NULL,NULL),(94927,'NOU',81021,90303,0,0,NULL,NULL),(94928,'NOU',18573,47810,0,0,NULL,NULL),(94929,'NOU',95086,90304,0,0,NULL,NULL),(94930,'NOU',94198,90305,0,0,NULL,NULL),(94931,'NOU',95087,90306,0,0,NULL,NULL),(94932,'NOU',95088,90307,0,0,NULL,NULL),(94933,'NOU',95089,90308,0,0,NULL,NULL),(94934,'NOU',95090,42003,0,0,NULL,NULL),(94935,'NOU',95091,90309,0,0,NULL,NULL),(94936,'NOU',95092,90310,0,0,NULL,NULL),(94937,'NOU',95093,90311,0,0,NULL,NULL),(94938,'NOU',95095,90312,0,0,NULL,NULL),(94939,'NOU',95096,90313,0,0,NULL,NULL),(94940,'NOU',95097,90314,0,0,NULL,NULL),(94941,'NOU',95098,90315,0,0,NULL,NULL),(94942,'NOU',95099,90316,0,0,NULL,NULL),(94943,'NOU',95100,90317,0,0,NULL,NULL),(94944,'NOU',95101,90318,0,0,NULL,NULL),(94945,'NOU',95102,90319,0,0,NULL,NULL),(94946,'NOU',95103,90320,0,0,NULL,NULL),(94947,'NOU',95104,90321,0,0,NULL,NULL),(94948,'NOU',95105,90322,0,0,NULL,NULL),(94949,'NOU',95106,90323,0,0,NULL,NULL),(94950,'NOU',95107,90324,0,0,NULL,NULL),(94951,'NOU',95108,90325,0,0,NULL,NULL),(94952,'NOU',95109,90326,0,0,NULL,NULL),(94953,'NOU',95110,90327,0,0,NULL,NULL),(94954,'NOU',95111,90328,0,0,NULL,NULL),(94955,'NOU',39979,90329,0,0,NULL,NULL),(94956,'NOU',95112,46775,0,0,NULL,NULL),(94957,'NOU',95113,90330,0,0,NULL,NULL),(94958,'NOU',4246,90331,0,0,NULL,NULL),(94959,'NOU',95112,90332,0,0,NULL,NULL),(94960,'NOU',95114,44295,0,0,NULL,NULL),(94961,'NOU',95115,46878,0,0,NULL,NULL),(94962,'NOU',95116,90333,0,0,NULL,NULL),(94963,'NOU',83254,90334,0,0,NULL,NULL),(94964,'NOU',95117,90335,0,0,NULL,NULL),(94965,'NOU',95118,90336,0,0,NULL,NULL),(94966,'NOU',83261,90337,0,0,NULL,NULL),(94967,'NOU',95119,90338,0,0,NULL,NULL),(94968,'NOU',75700,90339,0,0,NULL,NULL),(94969,'NOU',95120,90340,0,0,NULL,NULL),(94970,'NOU',95121,90341,0,0,NULL,NULL),(94971,'NOU',95122,90342,0,0,NULL,NULL),(94972,'NOU',95123,90343,0,0,NULL,NULL),(94973,'NOU',95124,90344,0,0,NULL,NULL),(94974,'NOU',95125,90345,0,0,NULL,NULL),(94975,'NOU',6245,90346,0,0,NULL,NULL),(94976,'NOU',95126,90347,0,0,NULL,NULL),(94977,'NOU',95127,90348,0,0,NULL,NULL),(94978,'NOU',95128,90349,0,0,NULL,NULL),(94979,'NOU',95129,90350,0,0,NULL,NULL),(94980,'NOU',50843,90351,0,0,NULL,NULL),(94981,'NOU',95130,90352,0,0,NULL,NULL),(94982,'NOU',95131,90353,0,0,NULL,NULL),(94983,'NOU',95132,90354,0,0,NULL,NULL),(94984,'NOU',95133,90355,0,0,NULL,NULL),(94985,'NOU',95134,90356,0,0,NULL,NULL),(94986,'NOU',95135,90357,0,0,NULL,NULL),(94987,'NOU',95136,90358,0,0,NULL,NULL),(94988,'NOU',4496,90359,0,0,NULL,NULL),(94989,'NOU',95137,90360,0,0,NULL,NULL),(94990,'NOU',95138,90361,0,0,NULL,NULL),(94991,'CLITIC',0,90362,549,0,NULL,NULL),(94992,'ADJ',95140,89402,0,0,NULL,NULL),(94993,'NOU',95141,90363,0,0,NULL,NULL),(94994,'NOU',95142,90364,0,0,NULL,NULL),(94995,'NOU',76582,90365,0,0,NULL,NULL),(94996,'NOU',95143,90366,0,0,NULL,NULL),(94997,'NOU',69598,90367,0,0,NULL,NULL),(94998,'NOU',95144,90368,0,0,NULL,NULL),(94999,'NOU',66594,90369,0,0,NULL,NULL),(95000,'NOU',95145,90370,0,0,NULL,NULL),(95001,'NOU',95147,90371,0,0,NULL,NULL),(95002,'NOU',95035,90372,0,0,NULL,NULL),(95003,'NOU',12371,90373,0,0,NULL,NULL),(95004,'NOU',95148,90374,0,0,NULL,NULL),(95005,'NOU',95149,90375,0,0,NULL,NULL),(95006,'NOU',95150,90376,0,0,NULL,NULL),(95007,'NOU',95153,90377,0,0,NULL,NULL),(95008,'NOU',95154,90378,0,0,NULL,NULL),(95009,'NOU',95155,90379,0,0,NULL,NULL),(95010,'NOU',95156,90380,0,0,NULL,NULL),(95011,'RES(type=foreign)',66510,90378,0,0,NULL,NULL),(95012,'NOU',60990,90381,0,0,NULL,NULL),(95013,'NOU',94510,90382,0,0,NULL,NULL),(95014,'CLITIC',0,90383,550,0,NULL,NULL),(95015,'NOU',95158,90384,0,0,NULL,NULL),(95016,'NOU',95159,44023,0,0,NULL,NULL),(95017,'NOU',95160,90385,0,0,NULL,NULL),(95018,'CLITIC',0,90386,551,0,NULL,NULL),(95019,'NOU',95161,90387,0,0,NULL,NULL),(95020,'NOU',95162,90388,0,0,NULL,NULL),(95021,'NOU',95163,90389,0,0,NULL,NULL),(95022,'NOU',95164,90390,0,0,NULL,NULL),(95023,'NOU',94400,90391,0,0,NULL,NULL),(95024,'NOU',47550,43395,0,0,NULL,NULL),(95025,'NOU',95165,90392,0,0,NULL,NULL),(95026,'NOU',29964,45698,0,0,NULL,NULL),(95027,'NOU',95166,90393,0,0,NULL,NULL),(95028,'NOU',95167,90394,0,0,NULL,NULL),(95029,'NOU',3888,90395,0,0,NULL,NULL),(95030,'NOU',95168,90396,0,0,NULL,NULL),(95031,'NOU',95169,90397,0,0,NULL,NULL),(95032,'NOU',95173,90398,0,0,NULL,NULL),(95033,'NOU',95174,90399,0,0,NULL,NULL),(95034,'CLITIC',0,90400,552,0,NULL,NULL),(95035,'NOU',95176,90401,0,0,NULL,NULL),(95036,'NOU',95177,44064,0,0,NULL,NULL),(95037,'NOU',95178,47754,0,0,NULL,NULL),(95038,'NOU',95179,90402,0,0,NULL,NULL),(95039,'NOU',4589,90403,0,0,NULL,NULL),(95040,'NOU',95180,90404,0,0,NULL,NULL),(95041,'NOU',17152,90405,0,0,NULL,NULL),(95042,'NOU',95181,90406,0,0,NULL,NULL),(95043,'NOU',95182,90407,0,0,NULL,NULL),(95044,'NOU',95183,90408,0,0,NULL,NULL),(95045,'NOU',95184,90409,0,0,NULL,NULL),(95046,'NOU',95185,90410,0,0,NULL,NULL),(95047,'NOU',95186,90411,0,0,NULL,NULL),(95048,'ADP',17043,90412,0,0,NULL,NULL),(95049,'NOU',95187,90413,0,0,NULL,NULL),(95050,'NOU',95188,90414,0,0,NULL,NULL),(95051,'NOU',95189,90415,0,0,NULL,NULL),(95052,'NOU',95190,90416,0,0,NULL,NULL),(95053,'NOU',95191,90417,0,0,NULL,NULL),(95054,'CLITIC',0,90418,553,0,NULL,NULL),(95055,'NOU',95193,90419,0,0,NULL,NULL),(95056,'NOU',95194,90420,0,0,NULL,NULL),(95057,'NOU',95195,90421,0,0,NULL,NULL),(95058,'NOU',95196,90422,0,0,NULL,NULL),(95059,'NOU',4714,90423,0,0,NULL,NULL),(95060,'NOU',95197,90424,0,0,NULL,NULL),(95061,'NOU',95198,90425,0,0,NULL,NULL),(95062,'NOU',15319,90426,0,0,NULL,NULL),(95063,'NOU',95199,90427,0,0,NULL,NULL),(95064,'NOU',95200,90428,0,0,NULL,NULL),(95065,'NOU',95201,90429,0,0,NULL,NULL),(95066,'NOU',95202,90430,0,0,NULL,NULL),(95067,'NOU',95203,90431,0,0,NULL,NULL),(95068,'NOU',95204,90432,0,0,NULL,NULL),(95069,'NOU',76382,90433,0,0,NULL,NULL),(95070,'NOU',95205,65840,0,0,NULL,NULL),(95071,'NOU',95206,90434,0,0,NULL,NULL),(95072,'NOU',35322,90435,0,0,NULL,NULL),(95073,'NOU',95207,90436,0,0,NULL,NULL),(95074,'NOU',10179,90437,0,0,NULL,NULL),(95075,'NOU',95208,90438,0,0,NULL,NULL),(95076,'NOU',95209,90439,0,0,NULL,NULL),(95077,'NOU',69721,90440,0,0,NULL,NULL),(95078,'NOU',95210,90441,0,0,NULL,NULL),(95079,'NOU',95211,90442,0,0,NULL,NULL),(95080,'NOU',95212,90443,0,0,NULL,NULL),(95081,'NOU',82891,90444,0,0,NULL,NULL),(95082,'NOU',95213,90445,0,0,NULL,NULL),(95083,'NOU',4035,90446,0,0,NULL,NULL),(95084,'NOU',95214,90447,0,0,NULL,NULL),(95085,'NOU',95215,90448,0,0,NULL,NULL),(95086,'NOU',49622,90449,0,0,NULL,NULL),(95087,'NOU',95216,90450,0,0,NULL,NULL),(95088,'NOU',95217,90451,0,0,NULL,NULL),(95089,'NOU',95218,90452,0,0,NULL,NULL),(95090,'NOU',95219,90453,0,0,NULL,NULL),(95091,'NOU',95220,90454,0,0,NULL,NULL),(95092,'NOU',95221,90455,0,0,NULL,NULL),(95093,'NOU',95222,90456,0,0,NULL,NULL),(95094,'NOU',95223,90457,0,0,NULL,NULL),(95095,'NOU',95224,90458,0,0,NULL,NULL),(95096,'NOU',95225,90459,0,0,NULL,NULL),(95097,'NOU',95226,90460,0,0,NULL,NULL),(95098,'NOU',95227,90461,0,0,NULL,NULL),(95099,'NOU',40353,90462,0,0,NULL,NULL),(95100,'NOU',95228,90463,0,0,NULL,NULL),(95101,'NOU',95229,90464,0,0,NULL,NULL),(95102,'NOU',95230,90465,0,0,NULL,NULL),(95103,'NOU',95231,90466,0,0,NULL,NULL),(95104,'NOU',95232,90467,0,0,NULL,NULL),(95105,'NOU',95233,90468,0,0,NULL,NULL),(95106,'NOU',95234,90469,0,0,NULL,NULL),(95107,'NOU',95235,90470,0,0,NULL,NULL),(95108,'NOU',95236,90471,0,0,NULL,NULL),(95109,'NOU',95237,90472,0,0,NULL,NULL),(95110,'NOU',4443,90473,0,0,NULL,NULL),(95111,'NOU',95238,90474,0,0,NULL,NULL),(95112,'NOU',11404,90475,0,0,NULL,NULL),(95113,'NOU',45392,47281,0,0,NULL,NULL),(95114,'NOU',95239,90476,0,0,NULL,NULL),(95115,'NOU',95240,90477,0,0,NULL,NULL),(95116,'NOU',95241,90478,0,0,NULL,NULL),(95117,'NOU',95242,90479,0,0,NULL,NULL),(95118,'NOU',95243,90480,0,0,NULL,NULL),(95119,'NOU',95244,90481,0,0,NULL,NULL),(95120,'NOU',95245,90482,0,0,NULL,NULL),(95121,'NOU',10391,90483,0,0,NULL,NULL),(95122,'NOU',78206,90484,0,0,NULL,NULL),(95123,'NOU',95246,90485,0,0,NULL,NULL),(95124,'NOU',95247,90486,0,0,NULL,NULL),(95125,'NOU',92370,90487,0,0,NULL,NULL),(95126,'NOU',95248,90488,0,0,NULL,NULL),(95127,'NOU',10454,90489,0,0,NULL,NULL),(95128,'NOU',95249,90490,0,0,NULL,NULL),(95129,'NOU',95250,90491,0,0,NULL,NULL),(95130,'NOU',95251,90492,0,0,NULL,NULL),(95131,'CLITIC',0,90493,554,0,NULL,NULL),(95132,'NOU',95252,90494,0,0,NULL,NULL),(95133,'NOU',78850,90495,0,0,NULL,NULL),(95134,'NOU',95253,90496,0,0,NULL,NULL),(95135,'NOU',95254,90497,0,0,NULL,NULL),(95136,'NOU',95255,90498,0,0,NULL,NULL),(95137,'NOU',95256,90499,0,0,NULL,NULL),(95138,'NOU',95257,90500,0,0,NULL,NULL),(95139,'NOU',95258,90501,0,0,NULL,NULL),(95140,'NOU',5289,90502,0,0,NULL,NULL),(95141,'NOU',95259,90503,0,0,NULL,NULL),(95142,'NOU',11238,90504,0,0,NULL,NULL),(95143,'NOU',95260,90505,0,0,NULL,NULL),(95144,'NOU',95261,90506,0,0,NULL,NULL),(95145,'NOU',95262,90507,0,0,NULL,NULL),(95146,'NOU',7130,90508,0,0,NULL,NULL),(95147,'NOU',95263,90509,0,0,NULL,NULL),(95148,'NOU',95264,90510,0,0,NULL,NULL),(95149,'NOU',95265,90511,0,0,NULL,NULL),(95150,'NOU',95266,90512,0,0,NULL,NULL),(95151,'NOU',95267,90513,0,0,NULL,NULL),(95152,'NOU',95268,90514,0,0,NULL,NULL),(95153,'NOU',95269,90515,0,0,NULL,NULL),(95154,'NOU',94128,90516,0,0,NULL,NULL),(95155,'NOU',95270,62203,0,0,NULL,NULL),(95156,'NOU',95271,90517,0,0,NULL,NULL),(95157,'NOU',95272,90518,0,0,NULL,NULL),(95158,'NOU',95273,90519,0,0,NULL,NULL),(95159,'NOU',3946,90520,0,0,NULL,NULL),(95160,'NOU',95274,90521,0,0,NULL,NULL),(95161,'NOU',95275,90522,0,0,NULL,NULL),(95162,'NOU',7469,90523,0,0,NULL,NULL),(95163,'NOU',95276,90524,0,0,NULL,NULL),(95164,'NOU',3910,90525,0,0,NULL,NULL),(95165,'NOU',95277,90526,0,0,NULL,NULL),(95166,'NOU',11423,90527,0,0,NULL,NULL),(95167,'NOU',95278,47072,0,0,NULL,NULL),(95168,'NOU',95279,90528,0,0,NULL,NULL),(95169,'NOU',95280,90529,0,0,NULL,NULL),(95170,'NOU',11490,90530,0,0,NULL,NULL),(95171,'NOU',95281,90531,0,0,NULL,NULL),(95172,'NOU',95282,90532,0,0,NULL,NULL),(95173,'NOU',95283,90533,0,0,NULL,NULL),(95174,'NOU',95284,90534,0,0,NULL,NULL),(95175,'NOU',95285,90535,0,0,NULL,NULL),(95176,'NOU',95286,90536,0,0,NULL,NULL),(95177,'NOU',89340,90537,0,0,NULL,NULL),(95178,'NOU',95287,90538,0,0,NULL,NULL),(95179,'NOU',95288,46746,0,0,NULL,NULL),(95180,'NOU',95289,90539,0,0,NULL,NULL),(95181,'NOU',95290,44422,0,0,NULL,NULL),(95182,'NOU',95291,90540,0,0,NULL,NULL),(95183,'NOU',95292,90541,0,0,NULL,NULL),(95184,'NOU',95293,90542,0,0,NULL,NULL),(95185,'NOU',95294,90543,0,0,NULL,NULL),(95186,'NOU',95295,90544,0,0,NULL,NULL),(95187,'NOU',95296,90545,0,0,NULL,NULL),(95188,'NOU',95297,90546,0,0,NULL,NULL),(95189,'NOU',95298,90547,0,0,NULL,NULL),(95190,'NOU',95299,90548,0,0,NULL,NULL),(95191,'NOU',95300,90549,0,0,NULL,NULL),(95192,'NOU',95301,90550,0,0,NULL,NULL),(95193,'NOU',95302,90551,0,0,NULL,NULL),(95194,'NOU',95303,90552,0,0,NULL,NULL),(95195,'NOU',95304,90553,0,0,NULL,NULL),(95196,'NOU',95305,90554,0,0,NULL,NULL),(95197,'NOU',95306,90555,0,0,NULL,NULL),(95198,'NOU',80842,90556,0,0,NULL,NULL),(95199,'NOU',95307,90557,0,0,NULL,NULL),(95200,'NOU',95308,90558,0,0,NULL,NULL),(95201,'NOU',95309,90559,0,0,NULL,NULL),(95202,'NOU',12090,90560,0,0,NULL,NULL),(95203,'NOU',95310,90561,0,0,NULL,NULL),(95204,'NOU',95311,90562,0,0,NULL,NULL),(95205,'NOU',36142,90563,0,0,NULL,NULL),(95206,'NOU',95312,43636,0,0,NULL,NULL),(95207,'NOU',95313,90564,0,0,NULL,NULL),(95208,'NOU',95314,90565,0,0,NULL,NULL),(95209,'NOU',95315,90566,0,0,NULL,NULL),(95210,'NOU',95316,90567,0,0,NULL,NULL),(95211,'NOU',95317,48031,0,0,NULL,NULL),(95212,'NOU',95318,90568,0,0,NULL,NULL),(95213,'NOU',95319,90569,0,0,NULL,NULL),(95214,'NOU',11736,90570,0,0,NULL,NULL),(95215,'VRB',95320,1323,0,0,NULL,NULL),(95216,'NOU',95321,44435,0,0,NULL,NULL),(95217,'NOU',95325,90571,0,0,NULL,NULL),(95218,'NOU',95326,90572,0,0,NULL,NULL),(95219,'NOU',95327,90573,0,0,NULL,NULL),(95220,'NOU',95328,90574,0,0,NULL,NULL),(95221,'NOU',95329,90575,0,0,NULL,NULL),(95222,'NOU',11488,90576,0,0,NULL,NULL),(95223,'NOU',95330,48019,0,0,NULL,NULL),(95224,'NOU',95331,90577,0,0,NULL,NULL),(95225,'NOU',95332,90578,0,0,NULL,NULL),(95226,'NOU',95333,90579,0,0,NULL,NULL),(95227,'NOU',95334,90580,0,0,NULL,NULL),(95228,'NOU',95335,90581,0,0,NULL,NULL),(95229,'NOU',95336,90582,0,0,NULL,NULL),(95230,'CLITIC',0,90583,555,0,NULL,NULL),(95231,'NOU',95337,90584,0,0,NULL,NULL),(95232,'NOU',95338,90585,0,0,NULL,NULL),(95233,'NOU',95339,90586,0,0,NULL,NULL),(95234,'NOU',4288,90587,0,0,NULL,NULL),(95235,'NOU',11850,90588,0,0,NULL,NULL),(95236,'NOU',95341,90589,0,0,NULL,NULL),(95237,'NOU',4173,90590,0,0,NULL,NULL),(95238,'NOU',95342,90591,0,0,NULL,NULL),(95239,'NOU',17379,90592,0,0,NULL,NULL),(95240,'NOU',95343,90593,0,0,NULL,NULL),(95241,'NOU',95344,90594,0,0,NULL,NULL),(95242,'NOU',94037,90595,0,0,NULL,NULL),(95243,'NOU',8538,90596,0,0,NULL,NULL),(95244,'NOU',95345,90597,0,0,NULL,NULL),(95245,'NOU',4287,90598,0,0,NULL,NULL),(95246,'NOU',95346,90599,0,0,NULL,NULL),(95247,'NOU',4411,90600,0,0,NULL,NULL),(95248,'NOU',95347,90601,0,0,NULL,NULL),(95249,'NOU',91306,90602,0,0,NULL,NULL),(95250,'NOU',95348,43375,0,0,NULL,NULL),(95251,'NOU',95349,90603,0,0,NULL,NULL),(95252,'NOU',21611,90604,0,0,NULL,NULL),(95253,'NOU',95350,90605,0,0,NULL,NULL),(95254,'NOU',95351,90606,0,0,NULL,NULL),(95255,'NOU',95352,90607,0,0,NULL,NULL),(95256,'NOU',95353,90608,0,0,NULL,NULL),(95257,'NOU',95354,90609,0,0,NULL,NULL),(95258,'NOU',11958,90610,0,0,NULL,NULL),(95259,'NOU',95355,90611,0,0,NULL,NULL),(95260,'NOU',95356,90612,0,0,NULL,NULL),(95261,'NOU',95357,41892,0,0,NULL,NULL),(95262,'NOU',95358,90613,0,0,NULL,NULL),(95263,'CLITIC',0,90614,556,0,NULL,NULL),(95264,'NOU',95360,90615,0,0,NULL,NULL),(95265,'NOU',95361,90616,0,0,NULL,NULL),(95266,'NOU',85221,90617,0,0,NULL,NULL),(95267,'NOU',95362,90618,0,0,NULL,NULL),(95268,'NOU',11021,90619,0,0,NULL,NULL),(95269,'NOU',95363,90620,0,0,NULL,NULL),(95270,'NOU',95364,90621,0,0,NULL,NULL),(95271,'NOU',95365,90622,0,0,NULL,NULL),(95272,'NOU',95366,90623,0,0,NULL,NULL),(95273,'NOU',95367,90624,0,0,NULL,NULL),(95274,'NOU',95368,90625,0,0,NULL,NULL),(95275,'NOU',95369,90626,0,0,NULL,NULL),(95276,'NOU',95370,90627,0,0,NULL,NULL),(95277,'NOU',95371,46856,0,0,NULL,NULL),(95278,'NOU',95373,90628,0,0,NULL,NULL),(95279,'NOU',95374,90629,0,0,NULL,NULL),(95280,'NOU',95375,45633,0,0,NULL,NULL),(95281,'NOU',95376,90630,0,0,NULL,NULL),(95282,'NOU',95377,90631,0,0,NULL,NULL),(95283,'NOU',95378,90632,0,0,NULL,NULL),(95284,'NOU',95379,90633,0,0,NULL,NULL),(95285,'NOU',17918,90634,0,0,NULL,NULL),(95286,'NOU',95380,90635,0,0,NULL,NULL),(95287,'NOU',95381,90636,0,0,NULL,NULL),(95288,'NOU',95382,90637,0,0,NULL,NULL),(95289,'NOU',95383,90638,0,0,NULL,NULL),(95290,'NOU',80464,90639,0,0,NULL,NULL),(95291,'NOU',95384,90640,0,0,NULL,NULL),(95292,'NOU',95385,90641,0,0,NULL,NULL),(95293,'NOU',95386,90642,0,0,NULL,NULL),(95294,'RES(type=foreign)',95387,31651,0,0,NULL,NULL),(95295,'NOU',95388,47545,0,0,NULL,NULL),(95296,'NOU',95389,90643,0,0,NULL,NULL),(95297,'NOU',4909,90644,0,0,NULL,NULL),(95298,'NOU',95390,90645,0,0,NULL,NULL),(95299,'NOU',95391,90646,0,0,NULL,NULL),(95300,'NOU',95392,90647,0,0,NULL,NULL),(95301,'NOU',95393,90648,0,0,NULL,NULL),(95302,'NOU',95394,90649,0,0,NULL,NULL),(95303,'NOU',95396,46459,0,0,NULL,NULL),(95304,'NOU',95397,47788,0,0,NULL,NULL),(95305,'NOU',95398,90650,0,0,NULL,NULL),(95306,'NOU',95399,90651,0,0,NULL,NULL),(95307,'NOU',67744,90652,0,0,NULL,NULL),(95308,'NOU',95395,90653,0,0,NULL,NULL),(95309,'NOU',95400,90654,0,0,NULL,NULL),(95310,'NOU',95401,90655,0,0,NULL,NULL),(95311,'NOU',95402,90656,0,0,NULL,NULL),(95312,'NOU',95403,90657,0,0,NULL,NULL),(95313,'NOU',95404,90658,0,0,NULL,NULL),(95314,'NOU',95405,90659,0,0,NULL,NULL),(95315,'NOU',4615,90660,0,0,NULL,NULL),(95316,'NOU',95406,90661,0,0,NULL,NULL),(95317,'NOU',95407,90662,0,0,NULL,NULL),(95318,'NOU',93284,41979,0,0,NULL,NULL),(95319,'NOU',95408,90663,0,0,NULL,NULL),(95320,'NOU',4612,90664,0,0,NULL,NULL),(95321,'CLITIC',0,90665,557,0,NULL,NULL),(95322,'NOU',12325,90666,0,0,NULL,NULL),(95323,'NOU',95409,90667,0,0,NULL,NULL),(95324,'NOU',95410,90668,0,0,NULL,NULL),(95325,'NOU',95419,90669,0,0,NULL,NULL),(95326,'NOU',95420,90670,0,0,NULL,NULL),(95327,'NOU',95421,90671,0,0,NULL,NULL),(95328,'NOU',95422,90672,0,0,NULL,NULL),(95329,'NOU',95423,90673,0,0,NULL,NULL),(95330,'NOU',4878,90674,0,0,NULL,NULL),(95331,'NOU',91199,90675,0,0,NULL,NULL),(95332,'NOU',95424,90676,0,0,NULL,NULL),(95333,'NOU',4671,90677,0,0,NULL,NULL),(95334,'NOU',95425,90678,0,0,NULL,NULL),(95335,'NOU',95426,90679,0,0,NULL,NULL),(95336,'NOU',95427,90680,0,0,NULL,NULL),(95337,'NOU',95428,90681,0,0,NULL,NULL),(95338,'NOU',95429,90682,0,0,NULL,NULL),(95339,'NOU',95430,43592,0,0,NULL,NULL),(95340,'NOU',95431,90683,0,0,NULL,NULL),(95341,'NOU',95432,90684,0,0,NULL,NULL),(95342,'NOU',95433,90685,0,0,NULL,NULL),(95343,'NOU',95434,90686,0,0,NULL,NULL),(95344,'NOU',10817,90687,0,0,NULL,NULL),(95345,'NOU',95435,90688,0,0,NULL,NULL),(95346,'NOU',95436,90689,0,0,NULL,NULL),(95347,'NOU',95437,90690,0,0,NULL,NULL),(95348,'NOU',95438,90691,0,0,NULL,NULL),(95349,'NOU',95439,90692,0,0,NULL,NULL),(95350,'NOU',95440,90693,0,0,NULL,NULL),(95351,'NOU',95441,90694,0,0,NULL,NULL),(95352,'NOU',95442,62279,0,0,NULL,NULL),(95353,'NOU',95443,90695,0,0,NULL,NULL),(95354,'NOU',95444,90696,0,0,NULL,NULL),(95355,'NOU',95445,90697,0,0,NULL,NULL),(95356,'CLITIC',0,90698,558,0,NULL,NULL),(95357,'NOU',95447,90699,0,0,NULL,NULL),(95358,'CLITIC',0,90700,559,0,NULL,NULL),(95359,'NOU',95449,90701,0,0,NULL,NULL),(95360,'NOU',95450,90702,0,0,NULL,NULL),(95361,'NOU',92841,90703,0,0,NULL,NULL),(95362,'NOU',95452,90704,0,0,NULL,NULL),(95363,'NOU',95453,90705,0,0,NULL,NULL),(95364,'NOU',46607,90706,0,0,NULL,NULL),(95365,'NOU',95454,90707,0,0,NULL,NULL),(95366,'NOU',95455,90708,0,0,NULL,NULL),(95367,'NOU',95456,90709,0,0,NULL,NULL),(95368,'NOU',95457,90710,0,0,NULL,NULL),(95369,'NOU',95458,90711,0,0,NULL,NULL),(95370,'NOU',95459,90712,0,0,NULL,NULL),(95371,'NOU',95460,90713,0,0,NULL,NULL),(95372,'NOU',95461,90714,0,0,NULL,NULL),(95373,'NOU',95462,90715,0,0,NULL,NULL),(95374,'NOU',12522,90716,0,0,NULL,NULL),(95375,'NOU',95463,90717,0,0,NULL,NULL),(95376,'NOU',95464,90718,0,0,NULL,NULL),(95377,'NOU',95465,90719,0,0,NULL,NULL),(95378,'NOU',95466,90720,0,0,NULL,NULL),(95379,'NOU',95467,90721,0,0,NULL,NULL),(95380,'NOU',95468,90722,0,0,NULL,NULL),(95381,'NOU',95469,90723,0,0,NULL,NULL),(95382,'NOU',95470,90724,0,0,NULL,NULL),(95383,'NOU',95471,90725,0,0,NULL,NULL),(95384,'NOU',95472,90726,0,0,NULL,NULL),(95385,'NOU',95473,90727,0,0,NULL,NULL),(95386,'NOU',95474,90728,0,0,NULL,NULL),(95387,'NOU',5715,90729,0,0,NULL,NULL),(95388,'NOU',95475,90730,0,0,NULL,NULL),(95389,'NOU',4125,90731,0,0,NULL,NULL),(95390,'NOU',95476,90732,0,0,NULL,NULL),(95391,'NOU',95477,90733,0,0,NULL,NULL),(95392,'NOU',95478,90734,0,0,NULL,NULL),(95393,'NOU',95479,90735,0,0,NULL,NULL),(95394,'NOU',95480,90736,0,0,NULL,NULL),(95395,'NOU',95481,90737,0,0,NULL,NULL),(95396,'NOU',95482,90738,0,0,NULL,NULL),(95397,'NOU',95483,90739,0,0,NULL,NULL),(95398,'NOU',95484,90740,0,0,NULL,NULL),(95399,'NOU',14241,90741,0,0,NULL,NULL),(95400,'NOU',95485,90742,0,0,NULL,NULL),(95401,'NOU',95486,4599,0,0,NULL,NULL),(95402,'NOU',95487,90743,0,0,NULL,NULL),(95403,'NOU',95488,90744,0,0,NULL,NULL),(95404,'NOU',95489,90745,0,0,NULL,NULL),(95405,'NOU',95490,90746,0,0,NULL,NULL),(95406,'NOU',4500,90747,0,0,NULL,NULL),(95407,'NOU',95491,90748,0,0,NULL,NULL),(95408,'NOU',95492,90749,0,0,NULL,NULL),(95409,'NOU',95493,90750,0,0,NULL,NULL),(95410,'NOU',95494,90751,0,0,NULL,NULL),(95411,'NOU',95495,90752,0,0,NULL,NULL),(95412,'NOU',95496,90753,0,0,NULL,NULL),(95413,'NOU',95497,90754,0,0,NULL,NULL),(95414,'NOU',95498,90755,0,0,NULL,NULL),(95415,'NOU',95499,90756,0,0,NULL,NULL),(95416,'NOU',95500,90757,0,0,NULL,NULL),(95417,'NOU',49720,90758,0,0,NULL,NULL),(95418,'NOU',95501,90759,0,0,NULL,NULL),(95419,'NOU',95502,90760,0,0,NULL,NULL),(95420,'NOU',5739,90761,0,0,NULL,NULL),(95421,'NOU',95503,90762,0,0,NULL,NULL),(95422,'NOU',95504,90763,0,0,NULL,NULL),(95423,'NOU',95505,42691,0,0,NULL,NULL),(95424,'NOU',95506,90764,0,0,NULL,NULL),(95425,'NOU',95507,90765,0,0,NULL,NULL),(95426,'NOU',95508,90766,0,0,NULL,NULL),(95427,'NOU',95509,90767,0,0,NULL,NULL),(95428,'NOU',95510,90768,0,0,NULL,NULL),(95429,'NOU',95511,45047,0,0,NULL,NULL),(95430,'NOU',95512,90769,0,0,NULL,NULL),(95431,'NOU',5933,90770,0,0,NULL,NULL),(95432,'NOU',95513,90771,0,0,NULL,NULL),(95433,'NOU',4616,90772,0,0,NULL,NULL),(95434,'NOU',95514,90773,0,0,NULL,NULL),(95435,'NOU',5921,90774,0,0,NULL,NULL),(95436,'NOU',95515,90775,0,0,NULL,NULL),(95437,'NOU',95516,90776,0,0,NULL,NULL),(95438,'NOU',9230,90777,0,0,NULL,NULL),(95439,'NOU',95517,90778,0,0,NULL,NULL),(95440,'NOU',41867,90779,0,0,NULL,NULL),(95441,'NOU',95518,90780,0,0,NULL,NULL),(95442,'NOU',95519,90781,0,0,NULL,NULL),(95443,'NOU',95520,90782,0,0,NULL,NULL),(95444,'NOU',95521,90783,0,0,NULL,NULL),(95445,'NOU',95522,90784,0,0,NULL,NULL),(95446,'NOU',95523,90785,0,0,NULL,NULL),(95447,'NOU',95524,90786,0,0,NULL,NULL),(95448,'NOU',95525,90787,0,0,NULL,NULL),(95449,'NOU',95526,90788,0,0,NULL,NULL),(95450,'NOU',38688,90789,0,0,NULL,NULL),(95451,'NOU',16433,90790,0,0,NULL,NULL),(95452,'NOU',95527,90791,0,0,NULL,NULL),(95453,'NOU',95528,90792,0,0,NULL,NULL),(95454,'NOU',95529,90793,0,0,NULL,NULL),(95455,'NOU',95530,90794,0,0,NULL,NULL),(95456,'NOU',95531,90795,0,0,NULL,NULL),(95457,'NOU',95532,90796,0,0,NULL,NULL),(95458,'NOU',95533,90797,0,0,NULL,NULL),(95459,'NOU',95534,90798,0,0,NULL,NULL),(95460,'NOU',95535,90799,0,0,NULL,NULL),(95461,'NOU',95536,90800,0,0,NULL,NULL),(95462,'NOU',95537,90801,0,0,NULL,NULL),(95463,'NOU',95538,90802,0,0,NULL,NULL),(95464,'NOU',95539,90803,0,0,NULL,NULL),(95465,'NOU',95540,90804,0,0,NULL,NULL),(95466,'NOU',95541,90805,0,0,NULL,NULL),(95467,'NOU',95542,90806,0,0,NULL,NULL),(95468,'NOU',95544,90807,0,0,NULL,NULL),(95469,'NOU',95543,90808,0,0,NULL,NULL),(95470,'NOU',95545,90809,0,0,NULL,NULL),(95471,'NOU',95546,90810,0,0,NULL,NULL),(95472,'NOU',95547,90811,0,0,NULL,NULL),(95473,'NOU',95548,90812,0,0,NULL,NULL),(95474,'CLITIC',0,90813,560,0,NULL,NULL),(95475,'NOU',95550,90814,0,0,NULL,NULL),(95476,'NOU',95551,90815,0,0,NULL,NULL),(95477,'NOU',95552,90816,0,0,NULL,NULL),(95478,'NOU',95553,90817,0,0,NULL,NULL),(95479,'NOU',88845,90818,0,0,NULL,NULL),(95480,'CLITIC',0,90819,561,0,NULL,NULL),(95481,'NOU',95555,90820,0,0,NULL,NULL),(95482,'NOU',42037,45173,0,0,NULL,NULL),(95483,'NOU',95556,90821,0,0,NULL,NULL),(95484,'NOU',95557,90822,0,0,NULL,NULL),(95485,'NOU',95558,90823,0,0,NULL,NULL),(95486,'NOU',95559,90824,0,0,NULL,NULL),(95487,'NOU',95560,90825,0,0,NULL,NULL),(95488,'NOU',95561,90826,0,0,NULL,NULL),(95489,'NOU',95562,90827,0,0,NULL,NULL),(95490,'NOU',82306,90828,0,0,NULL,NULL),(95491,'NOU',95563,90829,0,0,NULL,NULL),(95492,'NOU',95564,90830,0,0,NULL,NULL),(95493,'NOU',95565,90831,0,0,NULL,NULL),(95494,'NOU',95566,90832,0,0,NULL,NULL),(95495,'NOU',95567,90833,0,0,NULL,NULL),(95496,'NOU',95568,90834,0,0,NULL,NULL),(95497,'NOU',95569,90835,0,0,NULL,NULL),(95498,'NOU',5216,90836,0,0,NULL,NULL),(95499,'NOU',95570,90837,0,0,NULL,NULL),(95500,'NOU',95571,90838,0,0,NULL,NULL),(95501,'NOU',29005,45197,0,0,NULL,NULL),(95502,'NOU',95572,90839,0,0,NULL,NULL),(95503,'NOU',95573,90840,0,0,NULL,NULL),(95504,'NOU',95574,90841,0,0,NULL,NULL),(95505,'NOU',95575,90842,0,0,NULL,NULL),(95506,'NOU',95576,90843,0,0,NULL,NULL),(95507,'NOU',95577,90844,0,0,NULL,NULL),(95508,'NOU',95578,90845,0,0,NULL,NULL),(95509,'NOU',95579,90846,0,0,NULL,NULL),(95510,'NOU',95580,90847,0,0,NULL,NULL),(95511,'NOU',95581,90848,0,0,NULL,NULL),(95512,'NOU',76342,90849,0,0,NULL,NULL),(95513,'NOU',95582,90850,0,0,NULL,NULL),(95514,'NOU',95583,90851,0,0,NULL,NULL),(95515,'NOU',95584,45207,0,0,NULL,NULL),(95516,'NOU',95585,46610,0,0,NULL,NULL),(95517,'NOU',95586,90852,0,0,NULL,NULL),(95518,'NOU',16027,90853,0,0,NULL,NULL),(95519,'NOU',95587,90854,0,0,NULL,NULL),(95520,'NOU',4384,90855,0,0,NULL,NULL),(95521,'NOU',95588,90856,0,0,NULL,NULL),(95522,'NOU',95589,90857,0,0,NULL,NULL),(95523,'NOU',95590,90858,0,0,NULL,NULL),(95524,'NOU',5952,90859,0,0,NULL,NULL),(95525,'NOU',95591,90860,0,0,NULL,NULL),(95526,'NOU',9933,90861,0,0,NULL,NULL),(95527,'NOU',95592,90862,0,0,NULL,NULL),(95528,'NOU',95593,90863,0,0,NULL,NULL),(95529,'NOU',95594,90864,0,0,NULL,NULL),(95530,'NOU',95595,90865,0,0,NULL,NULL),(95531,'NOU',95596,90866,0,0,NULL,NULL),(95532,'NOU',95597,90867,0,0,NULL,NULL),(95533,'NOU',95598,90868,0,0,NULL,NULL),(95534,'NOU',95599,45944,0,0,NULL,NULL),(95535,'NOU',95600,90869,0,0,NULL,NULL),(95536,'NOU',93114,90870,0,0,NULL,NULL),(95537,'NOU',95601,90871,0,0,NULL,NULL),(95538,'NOU',13343,90872,0,0,NULL,NULL),(95539,'CLITIC',0,90873,562,0,NULL,NULL),(95540,'NOU',95603,90874,0,0,NULL,NULL),(95541,'NOU',95604,90875,0,0,NULL,NULL),(95542,'NOU',38299,90876,0,0,NULL,NULL),(95543,'NOU',95605,90877,0,0,NULL,NULL),(95544,'NOU',95606,90878,0,0,NULL,NULL),(95545,'NOU',95607,90879,0,0,NULL,NULL),(95546,'NOU',95608,90880,0,0,NULL,NULL),(95547,'NOU',95609,90881,0,0,NULL,NULL),(95548,'NOU',95610,90882,0,0,NULL,NULL),(95549,'NOU',95611,90883,0,0,NULL,NULL),(95550,'NOU',95612,90884,0,0,NULL,NULL),(95551,'NOU',95613,42290,0,0,NULL,NULL),(95552,'NOU',95614,90885,0,0,NULL,NULL),(95553,'NOU',6827,90886,0,0,NULL,NULL),(95554,'NOU',95615,90887,0,0,NULL,NULL),(95555,'NOU',95616,90888,0,0,NULL,NULL),(95556,'NOU',43433,90889,0,0,NULL,NULL),(95557,'NOU',95617,90890,0,0,NULL,NULL),(95558,'NOU',95618,90891,0,0,NULL,NULL),(95559,'NOU',95619,90892,0,0,NULL,NULL),(95560,'NOU',95620,90893,0,0,NULL,NULL),(95561,'NOU',95621,90894,0,0,NULL,NULL),(95562,'NOU',94524,90895,0,0,NULL,NULL),(95563,'NOU',13471,90896,0,0,NULL,NULL),(95564,'NOU',95622,90897,0,0,NULL,NULL),(95565,'NOU',95623,90898,0,0,NULL,NULL),(95566,'NOU',95624,90899,0,0,NULL,NULL),(95567,'NOU',95625,90900,0,0,NULL,NULL),(95568,'NOU',95626,90901,0,0,NULL,NULL),(95569,'NOU',13449,90902,0,0,NULL,NULL),(95570,'NOU',95627,90903,0,0,NULL,NULL),(95571,'NOU',95628,90904,0,0,NULL,NULL),(95572,'NOU',95629,90905,0,0,NULL,NULL),(95573,'NOU',95630,42314,0,0,NULL,NULL),(95574,'NOU',95631,42741,0,0,NULL,NULL),(95575,'NOU',95632,90906,0,0,NULL,NULL),(95576,'NOU',95633,62420,0,0,NULL,NULL),(95577,'NOU',95634,90907,0,0,NULL,NULL),(95578,'NOU',95635,90908,0,0,NULL,NULL),(95579,'NOU',95636,90909,0,0,NULL,NULL),(95580,'NOU',95637,90910,0,0,NULL,NULL),(95581,'NOU',95638,90911,0,0,NULL,NULL),(95582,'NOU',95639,90912,0,0,NULL,NULL),(95583,'NOU',42349,90913,0,0,NULL,NULL),(95584,'NOU',95640,90914,0,0,NULL,NULL),(95585,'NOU',95641,90915,0,0,NULL,NULL),(95586,'NOU',84292,90916,0,0,NULL,NULL),(95587,'NOU',95642,90917,0,0,NULL,NULL),(95588,'NOU',94489,90918,0,0,NULL,NULL),(95589,'NOU',95643,90919,0,0,NULL,NULL),(95590,'NOU',95644,90920,0,0,NULL,NULL),(95591,'NOU',95645,90921,0,0,NULL,NULL),(95592,'NOU',95646,90922,0,0,NULL,NULL),(95593,'NOU',11480,90923,0,0,NULL,NULL),(95594,'NOU',95647,90924,0,0,NULL,NULL),(95595,'NOU',95648,90925,0,0,NULL,NULL),(95596,'NOU',95649,90926,0,0,NULL,NULL),(95597,'NOU',5418,90927,0,0,NULL,NULL),(95598,'NOU',95650,90928,0,0,NULL,NULL),(95599,'NOU',95651,90929,0,0,NULL,NULL),(95600,'NOU',95652,90930,0,0,NULL,NULL),(95601,'NOU',4572,90931,0,0,NULL,NULL),(95602,'NOU',95653,90932,0,0,NULL,NULL),(95603,'NOU',95654,90933,0,0,NULL,NULL),(95604,'NOU',95655,90934,0,0,NULL,NULL),(95605,'NOU',95656,90935,0,0,NULL,NULL),(95606,'NOU',95657,90936,0,0,NULL,NULL),(95607,'NOU',95658,90937,0,0,NULL,NULL),(95608,'NOU',95659,90938,0,0,NULL,NULL),(95609,'NOU',95660,90939,0,0,NULL,NULL),(95610,'NOU',95661,90940,0,0,NULL,NULL),(95611,'NOU',13735,90941,0,0,NULL,NULL),(95612,'NOU',95662,90942,0,0,NULL,NULL),(95613,'NOU',85344,47178,0,0,NULL,NULL),(95614,'NOU',95663,90943,0,0,NULL,NULL),(95615,'NOU',95664,90944,0,0,NULL,NULL),(95616,'NOU',95665,90945,0,0,NULL,NULL),(95617,'NOU',94520,90946,0,0,NULL,NULL),(95618,'NOU',95666,45412,0,0,NULL,NULL),(95619,'CLITIC',0,90947,563,0,NULL,NULL),(95620,'NOU',95668,90948,0,0,NULL,NULL),(95621,'NOU',85136,90949,0,0,NULL,NULL),(95622,'NOU',95669,90950,0,0,NULL,NULL),(95623,'NOU',95670,90951,0,0,NULL,NULL),(95624,'NOU',95671,90952,0,0,NULL,NULL),(95625,'CLITIC',0,90953,564,0,NULL,NULL),(95626,'NOU',95672,90954,0,0,NULL,NULL),(95627,'NOU',95673,46635,0,0,NULL,NULL),(95628,'NOU',95674,90955,0,0,NULL,NULL),(95629,'CLITIC',0,90956,565,0,NULL,NULL),(95630,'NOU',95675,90957,0,0,NULL,NULL),(95631,'NOU',95676,90958,0,0,NULL,NULL),(95632,'NOU',95677,90959,0,0,NULL,NULL),(95633,'NOU',95678,90960,0,0,NULL,NULL),(95634,'NOU',95679,90961,0,0,NULL,NULL),(95635,'NOU',29469,90962,0,0,NULL,NULL),(95636,'CLITIC',0,90963,566,0,NULL,NULL),(95637,'NOU',95681,90964,0,0,NULL,NULL),(95638,'NOU',95682,90965,0,0,NULL,NULL),(95639,'NOU',11188,90966,0,0,NULL,NULL),(95640,'NOU',95683,90967,0,0,NULL,NULL),(95641,'NOU',95684,90968,0,0,NULL,NULL),(95642,'NOU',95685,90969,0,0,NULL,NULL),(95643,'NOU',95686,90970,0,0,NULL,NULL),(95644,'NOU',95687,90971,0,0,NULL,NULL),(95645,'NOU',95688,90972,0,0,NULL,NULL),(95646,'NOU',95689,90973,0,0,NULL,NULL),(95647,'NOU',95690,90974,0,0,NULL,NULL),(95648,'NOU',95691,90975,0,0,NULL,NULL),(95649,'NOU',95692,90976,0,0,NULL,NULL),(95650,'NOU',95693,90977,0,0,NULL,NULL),(95651,'NOU',95694,90978,0,0,NULL,NULL),(95652,'NOU',95695,90979,0,0,NULL,NULL),(95653,'NOU',95696,90980,0,0,NULL,NULL),(95654,'NOU',95697,90981,0,0,NULL,NULL),(95655,'NOU',95698,90982,0,0,NULL,NULL),(95656,'NOU',95699,90983,0,0,NULL,NULL),(95657,'NOU',95700,90984,0,0,NULL,NULL),(95658,'NOU',95701,90985,0,0,NULL,NULL),(95659,'NOU',42538,90986,0,0,NULL,NULL),(95660,'NOU',95702,90987,0,0,NULL,NULL),(95661,'NOU',95703,90988,0,0,NULL,NULL),(95662,'NOU',95704,90989,0,0,NULL,NULL),(95663,'NOU',95705,90990,0,0,NULL,NULL),(95664,'NOU',13683,90991,0,0,NULL,NULL),(95665,'NOU',95706,90992,0,0,NULL,NULL),(95666,'NOU',95707,90993,0,0,NULL,NULL),(95667,'NOU',13683,90994,0,0,NULL,NULL),(95668,'NOU',95708,90995,0,0,NULL,NULL),(95669,'NOU',95709,90996,0,0,NULL,NULL),(95670,'NOU',95710,90997,0,0,NULL,NULL),(95671,'NOU',95711,90998,0,0,NULL,NULL),(95672,'NOU',95712,90999,0,0,NULL,NULL),(95673,'NOU',95713,91000,0,0,NULL,NULL),(95674,'NOU',95714,91001,0,0,NULL,NULL),(95675,'NOU',95715,91002,0,0,NULL,NULL),(95676,'NOU',95716,91003,0,0,NULL,NULL),(95677,'NOU',95717,91004,0,0,NULL,NULL),(95678,'NOU',95718,91005,0,0,NULL,NULL),(95679,'NOU',95719,91006,0,0,NULL,NULL),(95680,'NOU',95720,91007,0,0,NULL,NULL),(95681,'NOU',95721,91008,0,0,NULL,NULL),(95682,'CLITIC',0,91009,567,0,NULL,NULL),(95683,'NOU',95723,91010,0,0,NULL,NULL),(95684,'NOU',95724,91011,0,0,NULL,NULL),(95685,'NOU',14097,91012,0,0,NULL,NULL),(95686,'NOU',13661,91013,0,0,NULL,NULL),(95687,'NOU',95725,91014,0,0,NULL,NULL),(95688,'NOU',83862,91015,0,0,NULL,NULL),(95689,'NOU',95726,91016,0,0,NULL,NULL),(95690,'NOU',9768,91017,0,0,NULL,NULL),(95691,'NOU',95727,91018,0,0,NULL,NULL),(95692,'NOU',95728,91019,0,0,NULL,NULL),(95693,'NOU',7762,91020,0,0,NULL,NULL),(95694,'NOU',42703,91021,0,0,NULL,NULL),(95695,'NOU',95729,45295,0,0,NULL,NULL),(95696,'NOU',95730,91022,0,0,NULL,NULL),(95697,'NOU',95731,91023,0,0,NULL,NULL),(95698,'NOU',95732,91024,0,0,NULL,NULL),(95699,'NOU',95733,91025,0,0,NULL,NULL),(95700,'NOU',95734,91026,0,0,NULL,NULL),(95701,'NOU',95735,91027,0,0,NULL,NULL),(95702,'NOU',95736,91028,0,0,NULL,NULL),(95703,'NOU',95737,91029,0,0,NULL,NULL),(95704,'NOU',95738,91030,0,0,NULL,NULL),(95705,'NOU',80743,91031,0,0,NULL,NULL),(95706,'NOU',35729,91032,0,0,NULL,NULL),(95707,'NOU',95739,91033,0,0,NULL,NULL),(95708,'NOU',89314,91034,0,0,NULL,NULL),(95709,'NOU',95740,91035,0,0,NULL,NULL),(95710,'NOU',95741,91036,0,0,NULL,NULL),(95711,'NOU',95742,91037,0,0,NULL,NULL),(95712,'CLITIC',0,91038,489,0,NULL,NULL),(95713,'NOU',88214,91039,0,0,NULL,NULL),(95714,'NOU',95743,91040,0,0,NULL,NULL),(95715,'NOU',95744,91041,0,0,NULL,NULL),(95716,'NOU',86608,91042,0,0,NULL,NULL),(95717,'NOU',95745,91043,0,0,NULL,NULL),(95718,'NOU',80748,91044,0,0,NULL,NULL),(95719,'NOU',95746,91045,0,0,NULL,NULL),(95720,'NOU',80749,91046,0,0,NULL,NULL),(95721,'NOU',95747,91047,0,0,NULL,NULL),(95722,'NOU',95748,91048,0,0,NULL,NULL),(95723,'NOU',95750,91049,0,0,NULL,NULL),(95724,'NOU',95748,91050,0,0,NULL,NULL),(95725,'NOU',95751,91051,0,0,NULL,NULL),(95726,'NOU',95752,91052,0,0,NULL,NULL),(95727,'NOU',95753,91053,0,0,NULL,NULL),(95728,'NOU',95754,91054,0,0,NULL,NULL),(95729,'NOU',95755,91055,0,0,NULL,NULL),(95730,'NOU',95756,91056,0,0,NULL,NULL),(95731,'NOU',95757,91057,0,0,NULL,NULL),(95732,'NOU',95758,91058,0,0,NULL,NULL),(95733,'NOU',95759,91059,0,0,NULL,NULL),(95734,'NOU',42832,91060,0,0,NULL,NULL),(95735,'NOU',95760,91061,0,0,NULL,NULL),(95736,'NOU',95761,91062,0,0,NULL,NULL),(95737,'NOU',95763,91063,0,0,NULL,NULL),(95738,'NOU',95764,91064,0,0,NULL,NULL),(95739,'NOU',95765,43500,0,0,NULL,NULL),(95740,'NOU',95766,91065,0,0,NULL,NULL),(95741,'NOU',13984,91066,0,0,NULL,NULL),(95742,'NOU',95767,91067,0,0,NULL,NULL),(95743,'NOU',95768,91068,0,0,NULL,NULL),(95744,'NOU',95769,91069,0,0,NULL,NULL),(95745,'NOU',95771,45688,0,0,NULL,NULL),(95746,'NOU',95772,91070,0,0,NULL,NULL),(95747,'NOU',95773,91071,0,0,NULL,NULL),(95748,'NOU',95774,91072,0,0,NULL,NULL),(95749,'CLITIC',0,91073,568,0,NULL,NULL),(95750,'NOU',95776,91074,0,0,NULL,NULL),(95751,'NOU',95777,91075,0,0,NULL,NULL),(95752,'NOU',95778,91076,0,0,NULL,NULL),(95753,'NOU',95779,91077,0,0,NULL,NULL),(95754,'NOU',95780,91078,0,0,NULL,NULL),(95755,'NOU',76437,91079,0,0,NULL,NULL),(95756,'NOU',95781,91080,0,0,NULL,NULL),(95757,'NOU',95782,91081,0,0,NULL,NULL),(95758,'NOU',95783,91082,0,0,NULL,NULL),(95759,'NOU',95784,91083,0,0,NULL,NULL),(95760,'NOU',3915,91084,0,0,NULL,NULL),(95761,'NOU',66558,91085,0,0,NULL,NULL),(95762,'CLITIC',0,91086,569,0,NULL,NULL),(95763,'NOU',95785,91087,0,0,NULL,NULL),(95764,'NOU',95786,91088,0,0,NULL,NULL),(95765,'NOU',95787,43510,0,0,NULL,NULL),(95766,'NOU',95788,91089,0,0,NULL,NULL),(95767,'NOU',39431,91090,0,0,NULL,NULL),(95768,'NOU',95789,91091,0,0,NULL,NULL),(95769,'NOU',94199,91092,0,0,NULL,NULL),(95770,'NOU',95790,91093,0,0,NULL,NULL),(95771,'NOU',95791,91094,0,0,NULL,NULL),(95772,'NOU',95792,91095,0,0,NULL,NULL),(95773,'NOU',95793,91096,0,0,NULL,NULL),(95774,'NOU',95794,91097,0,0,NULL,NULL),(95775,'NOU',95795,91098,0,0,NULL,NULL),(95776,'NOU',95796,91099,0,0,NULL,NULL),(95777,'NOU',95797,91100,0,0,NULL,NULL),(95778,'NOU',95798,91101,0,0,NULL,NULL),(95779,'NOU',95799,91102,0,0,NULL,NULL),(95780,'NOU',95800,91103,0,0,NULL,NULL),(95781,'NOU',95801,91104,0,0,NULL,NULL),(95782,'NOU',95802,91105,0,0,NULL,NULL),(95783,'NOU',95803,91106,0,0,NULL,NULL),(95784,'NOU',11428,91107,0,0,NULL,NULL),(95785,'NOU',95804,91108,0,0,NULL,NULL),(95786,'NOU',95805,91109,0,0,NULL,NULL),(95787,'NOU',95806,91110,0,0,NULL,NULL),(95788,'NOU',95807,91111,0,0,NULL,NULL),(95789,'NOU',95808,91112,0,0,NULL,NULL),(95790,'NOU',4538,91113,0,0,NULL,NULL),(95791,'NOU',79357,91114,0,0,NULL,NULL),(95792,'NOU',95809,91115,0,0,NULL,NULL),(95793,'NOU',95810,91116,0,0,NULL,NULL),(95794,'NOU',95811,91117,0,0,NULL,NULL),(95795,'NOU',95812,42824,0,0,NULL,NULL),(95796,'NOU',95813,91118,0,0,NULL,NULL),(95797,'NOU',95814,91119,0,0,NULL,NULL),(95798,'NOU',95815,91120,0,0,NULL,NULL),(95799,'NOU',95816,91121,0,0,NULL,NULL),(95800,'NOU',95817,91122,0,0,NULL,NULL),(95801,'NOU',95818,91123,0,0,NULL,NULL),(95802,'NOU',95819,91124,0,0,NULL,NULL),(95803,'NOU',3999,91125,0,0,NULL,NULL),(95804,'NOU',95820,91126,0,0,NULL,NULL),(95805,'NOU',95821,91127,0,0,NULL,NULL),(95806,'NOU',95822,91128,0,0,NULL,NULL),(95807,'NOU',95823,91129,0,0,NULL,NULL),(95808,'NOU',95824,91130,0,0,NULL,NULL),(95809,'NOU',95825,91131,0,0,NULL,NULL),(95810,'NOU',95826,91132,0,0,NULL,NULL),(95811,'NOU',95827,91133,0,0,NULL,NULL),(95812,'NOU',95828,45834,0,0,NULL,NULL),(95813,'CLITIC',0,91134,570,0,NULL,NULL),(95814,'CLITIC',0,91135,571,0,NULL,NULL),(95815,'NOU',95831,91136,0,0,NULL,NULL),(95816,'NOU',95832,91137,0,0,NULL,NULL),(95817,'NOU',30317,91138,0,0,NULL,NULL),(95818,'NOU',95833,91139,0,0,NULL,NULL),(95819,'NOU',84002,91140,0,0,NULL,NULL),(95820,'NOU',95834,91141,0,0,NULL,NULL),(95821,'NOU',43084,62492,0,0,NULL,NULL),(95822,'NOU',95835,91142,0,0,NULL,NULL),(95823,'NOU',95836,91143,0,0,NULL,NULL),(95824,'NOU',95837,91144,0,0,NULL,NULL),(95825,'NOU',95838,91145,0,0,NULL,NULL),(95826,'NOU',89546,91146,0,0,NULL,NULL),(95827,'NOU',95839,91147,0,0,NULL,NULL),(95828,'NOU',95840,91148,0,0,NULL,NULL),(95829,'NOU',95841,91149,0,0,NULL,NULL),(95830,'NOU',95842,91150,0,0,NULL,NULL),(95831,'NOU',7305,91151,0,0,NULL,NULL),(95832,'NOU',95843,91152,0,0,NULL,NULL),(95833,'NOU',95844,91153,0,0,NULL,NULL),(95834,'NOU',95845,91154,0,0,NULL,NULL),(95835,'NOU',95846,91155,0,0,NULL,NULL),(95836,'NOU',12430,91156,0,0,NULL,NULL),(95837,'NOU',95847,91157,0,0,NULL,NULL),(95838,'NOU',94289,91158,0,0,NULL,NULL),(95839,'NOU',95848,91159,0,0,NULL,NULL),(95840,'NOU',95849,91160,0,0,NULL,NULL),(95841,'NOU',95850,91161,0,0,NULL,NULL),(95842,'NOU',95851,91162,0,0,NULL,NULL),(95843,'NOU',95852,91163,0,0,NULL,NULL),(95844,'NOU',95853,91164,0,0,NULL,NULL),(95845,'NOU',95854,91165,0,0,NULL,NULL),(95846,'NOU',77994,91166,0,0,NULL,NULL),(95847,'NOU',95855,91167,0,0,NULL,NULL),(95848,'NOU',95856,91168,0,0,NULL,NULL),(95849,'NOU',95857,91169,0,0,NULL,NULL),(95850,'NOU',95858,91170,0,0,NULL,NULL),(95851,'NOU',95859,91171,0,0,NULL,NULL),(95852,'NOU',95860,91172,0,0,NULL,NULL),(95853,'NOU',95861,91173,0,0,NULL,NULL),(95854,'NOU',14775,91174,0,0,NULL,NULL),(95855,'CLITIC',0,91175,572,0,NULL,NULL),(95856,'NOU',95862,91176,0,0,NULL,NULL),(95857,'NOU',95863,91177,0,0,NULL,NULL),(95858,'NOU',14525,91178,0,0,NULL,NULL),(95859,'CLITIC',0,91179,573,0,NULL,NULL),(95860,'NOU',95865,91180,0,0,NULL,NULL),(95861,'NOU',95866,91181,0,0,NULL,NULL),(95862,'NOU',95867,91182,0,0,NULL,NULL),(95863,'NOU',95868,91183,0,0,NULL,NULL),(95864,'NOU',95869,91184,0,0,NULL,NULL),(95865,'NOU',95870,46639,0,0,NULL,NULL),(95866,'NOU',95871,91185,0,0,NULL,NULL),(95867,'NOU',95872,47410,0,0,NULL,NULL),(95868,'NOU',95873,91186,0,0,NULL,NULL),(95869,'NOU',95874,91187,0,0,NULL,NULL),(95870,'NOU',44464,91188,0,0,NULL,NULL),(95871,'NOU',95875,91189,0,0,NULL,NULL),(95872,'NOU',95876,91190,0,0,NULL,NULL),(95873,'NOU',95877,91191,0,0,NULL,NULL),(95874,'NOU',95879,91192,0,0,NULL,NULL),(95875,'NOU',95881,91193,0,0,NULL,NULL),(95876,'CLITIC',0,33670,574,0,NULL,NULL),(95877,'NOU',95882,91194,0,0,NULL,NULL),(95878,'NOU',95883,91195,0,0,NULL,NULL),(95879,'NOU',95884,91196,0,0,NULL,NULL),(95880,'NOU',95885,91197,0,0,NULL,NULL),(95881,'CLITIC',0,91198,575,0,NULL,NULL),(95882,'NOU',95886,46570,0,0,NULL,NULL),(95883,'NOU',95887,91199,0,0,NULL,NULL),(95884,'NOU',95888,91200,0,0,NULL,NULL),(95885,'CLITIC',0,91201,576,0,NULL,NULL),(95886,'NOU',95890,91202,0,0,NULL,NULL),(95887,'NOU',95891,91203,0,0,NULL,NULL),(95888,'CLITIC',0,91204,577,0,NULL,NULL),(95889,'NOU',95893,42640,0,0,NULL,NULL),(95890,'NOU',95894,91205,0,0,NULL,NULL),(95891,'CLITIC',0,91206,578,0,NULL,NULL),(95892,'NOU',95896,45457,0,0,NULL,NULL),(95893,'NOU',95897,91207,0,0,NULL,NULL),(95894,'NOU',95898,91208,0,0,NULL,NULL),(95895,'NOU',95899,91209,0,0,NULL,NULL),(95896,'NOU',61233,46338,0,0,NULL,NULL),(95897,'NOU',95900,45234,0,0,NULL,NULL),(95898,'NOU',95901,91210,0,0,NULL,NULL),(95899,'NOU',6421,91211,0,0,NULL,NULL),(95900,'CLITIC',0,91212,579,0,NULL,NULL),(95901,'NOU',95903,91213,0,0,NULL,NULL),(95902,'NOU',95904,91214,0,0,NULL,NULL),(95903,'NOU',95905,91215,0,0,NULL,NULL),(95904,'CLITIC',0,91216,580,0,NULL,NULL),(95905,'NOU',95907,91217,0,0,NULL,NULL),(95906,'NOU',95908,91218,0,0,NULL,NULL),(95907,'NOU',95909,91219,0,0,NULL,NULL),(95908,'NOU',5804,91220,0,0,NULL,NULL),(95909,'NOU',95910,91221,0,0,NULL,NULL),(95910,'NOU',80878,91222,0,0,NULL,NULL),(95911,'CLITIC',0,91223,581,0,NULL,NULL),(95912,'NOU',95912,91224,0,0,NULL,NULL),(95913,'NOU',95913,91225,0,0,NULL,NULL),(95914,'NOU',95914,91226,0,0,NULL,NULL),(95915,'NOU',95915,91227,0,0,NULL,NULL),(95916,'NOU',95916,91228,0,0,NULL,NULL),(95917,'NOU',18632,91229,0,0,NULL,NULL),(95918,'NOU',95917,91230,0,0,NULL,NULL),(95919,'NOU',95918,91231,0,0,NULL,NULL),(95920,'CLITIC',0,91232,582,0,NULL,NULL),(95921,'NOU',95919,91233,0,0,NULL,NULL),(95922,'NOU',95920,91234,0,0,NULL,NULL),(95923,'NOU',30924,91235,0,0,NULL,NULL),(95924,'NOU',95921,91236,0,0,NULL,NULL),(95925,'NOU',95922,91237,0,0,NULL,NULL),(95926,'NOU',95923,91238,0,0,NULL,NULL),(95927,'NOU',94029,91239,0,0,NULL,NULL),(95928,'NOU',95924,91240,0,0,NULL,NULL),(95929,'NOU',95925,91241,0,0,NULL,NULL),(95930,'NOU',43506,91242,0,0,NULL,NULL),(95931,'NOU',95926,91243,0,0,NULL,NULL),(95932,'NOU',43507,91244,0,0,NULL,NULL),(95933,'NOU',95927,91245,0,0,NULL,NULL),(95934,'NOU',4507,91246,0,0,NULL,NULL),(95935,'NOU',95928,91247,0,0,NULL,NULL),(95936,'NOU',95929,91248,0,0,NULL,NULL),(95937,'NOU',95930,91249,0,0,NULL,NULL),(95938,'NOU',95931,91250,0,0,NULL,NULL),(95939,'NOU',95932,91251,0,0,NULL,NULL),(95940,'NOU',95933,91252,0,0,NULL,NULL),(95941,'NOU',95934,91253,0,0,NULL,NULL),(95942,'NOU',22702,91254,0,0,NULL,NULL),(95943,'NOU',95935,91255,0,0,NULL,NULL),(95944,'NOU',95936,91256,0,0,NULL,NULL),(95945,'NOU',95937,91257,0,0,NULL,NULL),(95946,'NOU',95938,91258,0,0,NULL,NULL),(95947,'NOU',95939,91259,0,0,NULL,NULL),(95948,'NOU',95940,91260,0,0,NULL,NULL),(95949,'NOU',5175,91261,0,0,NULL,NULL),(95950,'NOU',95941,91262,0,0,NULL,NULL),(95951,'NOU',95942,91263,0,0,NULL,NULL),(95952,'NOU',95943,91264,0,0,NULL,NULL),(95953,'NOU',95944,91265,0,0,NULL,NULL),(95954,'NOU',95945,91266,0,0,NULL,NULL),(95955,'NOU',94403,91267,0,0,NULL,NULL),(95956,'NOU',95946,91268,0,0,NULL,NULL),(95957,'NOU',95947,91269,0,0,NULL,NULL),(95958,'NOU',81771,91270,0,0,NULL,NULL),(95959,'NOU',95948,91271,0,0,NULL,NULL),(95960,'NOU',95949,91272,0,0,NULL,NULL),(95961,'NOU',95951,91273,0,0,NULL,NULL),(95962,'NOU',94096,91274,0,0,NULL,NULL),(95963,'NOU',95950,91275,0,0,NULL,NULL),(95964,'NOU',95952,91276,0,0,NULL,NULL),(95965,'NOU',95953,91277,0,0,NULL,NULL),(95966,'NOU',95954,91278,0,0,NULL,NULL),(95967,'NOU',95955,91279,0,0,NULL,NULL),(95968,'NOU',95956,91280,0,0,NULL,NULL),(95969,'NOU',95957,91281,0,0,NULL,NULL),(95970,'NOU',95959,91282,0,0,NULL,NULL),(95971,'NOU',95960,91283,0,0,NULL,NULL),(95972,'NOU',95961,53541,0,0,NULL,NULL),(95973,'NOU',95962,91284,0,0,NULL,NULL),(95974,'NOU',95963,91285,0,0,NULL,NULL),(95975,'NOU',95964,91286,0,0,NULL,NULL),(95976,'NOU',95965,91287,0,0,NULL,NULL),(95977,'NOU',61352,44784,0,0,NULL,NULL),(95978,'NOU',95966,91288,0,0,NULL,NULL),(95979,'NOU',95967,91289,0,0,NULL,NULL),(95980,'NOU',95968,91290,0,0,NULL,NULL),(95981,'NOU',95969,91291,0,0,NULL,NULL),(95982,'NOU',95970,91292,0,0,NULL,NULL),(95983,'NOU',95971,91293,0,0,NULL,NULL),(95984,'NOU',95972,47148,0,0,NULL,NULL),(95985,'NOU',95973,91294,0,0,NULL,NULL),(95986,'NOU',48152,91295,0,0,NULL,NULL),(95987,'NOU',95974,91296,0,0,NULL,NULL),(95988,'NOU',95975,91297,0,0,NULL,NULL),(95989,'NOU',15487,91298,0,0,NULL,NULL),(95990,'NOU',95976,91299,0,0,NULL,NULL),(95991,'NOU',86724,91300,0,0,NULL,NULL),(95992,'NOU',95977,91301,0,0,NULL,NULL),(95993,'NOU',95978,91302,0,0,NULL,NULL),(95994,'NOU',17411,91303,0,0,NULL,NULL),(95995,'NOU',95979,91304,0,0,NULL,NULL),(95996,'NOU',95980,91305,0,0,NULL,NULL),(95997,'NOU',95981,91306,0,0,NULL,NULL),(95998,'NOU',95982,44466,0,0,NULL,NULL),(95999,'NOU',95983,91307,0,0,NULL,NULL),(96000,'NOU',95984,91308,0,0,NULL,NULL),(96001,'NOU',95985,91309,0,0,NULL,NULL),(96002,'NOU',95986,91310,0,0,NULL,NULL),(96003,'NOU',15595,91311,0,0,NULL,NULL),(96004,'NOU',95987,91312,0,0,NULL,NULL),(96005,'NOU',95988,91313,0,0,NULL,NULL),(96006,'NOU',95989,91314,0,0,NULL,NULL),(96007,'NOU',95990,91315,0,0,NULL,NULL),(96008,'NOU',95991,91316,0,0,NULL,NULL),(96009,'CLITIC',0,91317,583,0,NULL,NULL),(96010,'NOU',95993,91318,0,0,NULL,NULL),(96011,'NOU',95994,44635,0,0,NULL,NULL),(96012,'NOU',95995,91319,0,0,NULL,NULL),(96013,'NOU',95996,91320,0,0,NULL,NULL),(96014,'NOU',95997,91321,0,0,NULL,NULL),(96015,'NOU',95998,91322,0,0,NULL,NULL),(96016,'NOU',95999,91323,0,0,NULL,NULL),(96017,'NOU',96000,91324,0,0,NULL,NULL),(96018,'NOU',96001,91325,0,0,NULL,NULL),(96019,'NOU',96002,91326,0,0,NULL,NULL),(96020,'NOU',96003,91327,0,0,NULL,NULL),(96021,'NOU',96004,91328,0,0,NULL,NULL),(96022,'NOU',96005,91329,0,0,NULL,NULL),(96023,'NOU',96006,91330,0,0,NULL,NULL),(96024,'NOU',96007,91331,0,0,NULL,NULL),(96025,'NOU',96008,91332,0,0,NULL,NULL),(96026,'NOU',96009,91333,0,0,NULL,NULL),(96027,'NOU',96010,91334,0,0,NULL,NULL),(96028,'NOU',96011,91335,0,0,NULL,NULL),(96029,'NOU',96012,91336,0,0,NULL,NULL),(96030,'NOU',18632,91337,0,0,NULL,NULL),(96031,'NOU',96013,91338,0,0,NULL,NULL),(96032,'NOU',96014,91339,0,0,NULL,NULL),(96033,'NOU',96015,91340,0,0,NULL,NULL),(96034,'NOU',96016,91341,0,0,NULL,NULL),(96035,'NOU',96017,91342,0,0,NULL,NULL),(96036,'NOU',96018,91343,0,0,NULL,NULL),(96037,'NOU',96019,91344,0,0,NULL,NULL),(96038,'NOU',96020,91345,0,0,NULL,NULL),(96039,'NOU',96021,91346,0,0,NULL,NULL),(96040,'NOU',96022,91347,0,0,NULL,NULL),(96041,'NOU',96023,91348,0,0,NULL,NULL),(96042,'NOU',5238,91349,0,0,NULL,NULL),(96043,'NOU',96024,91350,0,0,NULL,NULL),(96044,'NOU',96025,91351,0,0,NULL,NULL),(96045,'NOU',96026,91352,0,0,NULL,NULL),(96046,'NOU',96027,91353,0,0,NULL,NULL),(96047,'NOU',15396,91354,0,0,NULL,NULL),(96048,'NOU',96028,91355,0,0,NULL,NULL),(96049,'NOU',96029,91356,0,0,NULL,NULL),(96050,'NOU',96030,91357,0,0,NULL,NULL),(96051,'NOU',96031,91358,0,0,NULL,NULL),(96052,'NOU',96036,91359,0,0,NULL,NULL),(96053,'NOU',96037,91360,0,0,NULL,NULL),(96054,'NOU',96038,91361,0,0,NULL,NULL),(96055,'NOU',5168,91362,0,0,NULL,NULL),(96056,'NOU',31098,91363,0,0,NULL,NULL),(96057,'NOU',96039,91364,0,0,NULL,NULL),(96058,'NOU',96040,91365,0,0,NULL,NULL),(96059,'NOU',96041,91366,0,0,NULL,NULL),(96060,'NOU',96042,91367,0,0,NULL,NULL),(96061,'NOU',15398,91368,0,0,NULL,NULL),(96062,'NOU',94715,91369,0,0,NULL,NULL),(96063,'NOU',96043,91370,0,0,NULL,NULL),(96064,'NOU',96044,91371,0,0,NULL,NULL),(96065,'NOU',96045,91372,0,0,NULL,NULL),(96066,'NOU',89537,91373,0,0,NULL,NULL),(96067,'NOU',96046,91374,0,0,NULL,NULL),(96068,'NOU',96047,91375,0,0,NULL,NULL),(96069,'CLITIC',0,91376,487,0,NULL,NULL),(96070,'NOU',96048,91377,0,0,NULL,NULL),(96071,'NOU',96049,91378,0,0,NULL,NULL),(96072,'NOU',96050,91379,0,0,NULL,NULL),(96073,'NOU',96051,91380,0,0,NULL,NULL),(96074,'NOU',96052,91381,0,0,NULL,NULL),(96075,'NOU',15399,91382,0,0,NULL,NULL),(96076,'NOU',96053,91383,0,0,NULL,NULL),(96077,'NOU',96054,91384,0,0,NULL,NULL),(96078,'NOU',43814,91385,0,0,NULL,NULL),(96079,'NOU',96055,91386,0,0,NULL,NULL),(96080,'NOU',96056,91387,0,0,NULL,NULL),(96081,'NOU',76106,91388,0,0,NULL,NULL),(96082,'NOU',96057,91389,0,0,NULL,NULL),(96083,'NOU',96058,91390,0,0,NULL,NULL),(96084,'NOU',76341,91391,0,0,NULL,NULL),(96085,'NOU',96059,91392,0,0,NULL,NULL),(96086,'NOU',96060,91393,0,0,NULL,NULL),(96087,'NOU',96061,91394,0,0,NULL,NULL),(96088,'NOU',96062,91395,0,0,NULL,NULL),(96089,'NOU',7689,91396,0,0,NULL,NULL),(96090,'NOU',96063,91397,0,0,NULL,NULL),(96091,'NOU',96064,91398,0,0,NULL,NULL),(96092,'NOU',96065,91399,0,0,NULL,NULL),(96093,'NOU',96066,91400,0,0,NULL,NULL),(96094,'NOU',96067,91401,0,0,NULL,NULL),(96095,'NOU',96068,91402,0,0,NULL,NULL),(96096,'NOU',96069,91403,0,0,NULL,NULL),(96097,'NOU',96070,91404,0,0,NULL,NULL),(96098,'NOU',96071,91405,0,0,NULL,NULL),(96099,'NOU',15868,91406,0,0,NULL,NULL),(96100,'NOU',96072,91407,0,0,NULL,NULL),(96101,'NOU',96073,91408,0,0,NULL,NULL),(96102,'NOU',96074,91409,0,0,NULL,NULL),(96103,'NOU',96075,91410,0,0,NULL,NULL),(96104,'NOU',4521,91411,0,0,NULL,NULL),(96105,'NOU',96076,91412,0,0,NULL,NULL),(96106,'NOU',18631,91413,0,0,NULL,NULL),(96107,'NOU',96077,91414,0,0,NULL,NULL),(96108,'NOU',96078,91415,0,0,NULL,NULL),(96109,'NOU',96079,91416,0,0,NULL,NULL),(96110,'NOU',96080,91417,0,0,NULL,NULL),(96111,'NOU',96081,91418,0,0,NULL,NULL),(96112,'NOU',7603,91419,0,0,NULL,NULL),(96113,'NOU',96082,91420,0,0,NULL,NULL),(96114,'NOU',96083,91421,0,0,NULL,NULL),(96115,'NOU',96084,91422,0,0,NULL,NULL),(96116,'NOU',96085,91423,0,0,NULL,NULL),(96117,'NOU',96086,91424,0,0,NULL,NULL),(96118,'NOU',43932,91425,0,0,NULL,NULL),(96119,'NOU',96087,91426,0,0,NULL,NULL),(96120,'NOU',96088,91427,0,0,NULL,NULL),(96121,'NOU',96089,91428,0,0,NULL,NULL),(96122,'NOU',94127,91429,0,0,NULL,NULL),(96123,'NOU',75594,91430,0,0,NULL,NULL),(96124,'NOU',96090,91431,0,0,NULL,NULL),(96125,'NOU',9707,91432,0,0,NULL,NULL),(96126,'NOU',96091,91433,0,0,NULL,NULL),(96127,'NOU',4289,91434,0,0,NULL,NULL),(96128,'NOU',96092,91435,0,0,NULL,NULL),(96129,'NOU',96093,91436,0,0,NULL,NULL),(96130,'NOU',96094,91437,0,0,NULL,NULL),(96131,'NOU',41383,91438,0,0,NULL,NULL),(96132,'NOU',96095,91439,0,0,NULL,NULL),(96133,'NOU',96096,91440,0,0,NULL,NULL),(96134,'NOU',96097,91441,0,0,NULL,NULL),(96135,'NOU',96098,91442,0,0,NULL,NULL),(96136,'NOU',96099,91443,0,0,NULL,NULL),(96137,'NOU',15856,91444,0,0,NULL,NULL),(96138,'NOU',96100,91445,0,0,NULL,NULL),(96139,'NOU',96101,91446,0,0,NULL,NULL),(96140,'NOU',96102,91447,0,0,NULL,NULL),(96141,'NOU',96103,91448,0,0,NULL,NULL),(96142,'NOU',96104,91449,0,0,NULL,NULL),(96143,'NOU',96105,91450,0,0,NULL,NULL),(96144,'NOU',96106,91451,0,0,NULL,NULL),(96145,'NOU',96107,91452,0,0,NULL,NULL),(96146,'NOU',96108,91453,0,0,NULL,NULL),(96147,'NOU',96109,91454,0,0,NULL,NULL),(96148,'NOU',96111,91455,0,0,NULL,NULL),(96149,'NOU',96112,91456,0,0,NULL,NULL),(96150,'NOU',96113,91457,0,0,NULL,NULL),(96151,'NOU',96114,91458,0,0,NULL,NULL),(96152,'NOU',96115,91459,0,0,NULL,NULL),(96153,'NOU',96116,91460,0,0,NULL,NULL),(96154,'NOU',5719,91461,0,0,NULL,NULL),(96155,'NOU',96117,91462,0,0,NULL,NULL),(96156,'NOU',4522,91463,0,0,NULL,NULL),(96157,'NOU',96118,91464,0,0,NULL,NULL),(96158,'NOU',96119,91465,0,0,NULL,NULL),(96159,'NOU',96120,91466,0,0,NULL,NULL),(96160,'NOU',84200,91467,0,0,NULL,NULL),(96161,'NOU',96121,91468,0,0,NULL,NULL),(96162,'NOU',96122,91469,0,0,NULL,NULL),(96163,'NOU',96129,91470,0,0,NULL,NULL),(96164,'NOU',96130,91471,0,0,NULL,NULL),(96165,'NOU',96131,91472,0,0,NULL,NULL),(96166,'NOU',96132,91473,0,0,NULL,NULL),(96167,'NOU',96133,91474,0,0,NULL,NULL),(96168,'NOU',4008,91475,0,0,NULL,NULL),(96169,'NOU',96134,91476,0,0,NULL,NULL),(96170,'NOU',3963,91477,0,0,NULL,NULL),(96171,'NOU',96135,91478,0,0,NULL,NULL),(96172,'NOU',96136,91479,0,0,NULL,NULL),(96173,'NOU',96137,91480,0,0,NULL,NULL),(96174,'NOU',96138,91481,0,0,NULL,NULL),(96175,'NOU',96139,91482,0,0,NULL,NULL),(96176,'NOU',96140,91483,0,0,NULL,NULL),(96177,'NOU',96141,91484,0,0,NULL,NULL),(96178,'NOU',96142,91485,0,0,NULL,NULL),(96179,'NOU',96143,91486,0,0,NULL,NULL),(96180,'NOU',96144,91487,0,0,NULL,NULL),(96181,'NOU',96145,91488,0,0,NULL,NULL),(96182,'NOU',96146,91489,0,0,NULL,NULL),(96183,'NOU',96147,91490,0,0,NULL,NULL),(96184,'NOU',44094,91491,0,0,NULL,NULL),(96185,'NOU',96149,91492,0,0,NULL,NULL),(96186,'NOU',96150,91493,0,0,NULL,NULL),(96187,'NOU',16029,91494,0,0,NULL,NULL),(96188,'NOU',96151,91495,0,0,NULL,NULL),(96189,'NOU',96152,91496,0,0,NULL,NULL),(96190,'NOU',96154,91497,0,0,NULL,NULL),(96191,'NOU',37948,91498,0,0,NULL,NULL),(96192,'NOU',96155,91499,0,0,NULL,NULL),(96193,'NOU',44091,91500,0,0,NULL,NULL),(96194,'NOU',96156,91501,0,0,NULL,NULL),(96195,'NOU',96157,91502,0,0,NULL,NULL),(96196,'NOU',96158,91503,0,0,NULL,NULL),(96197,'NOU',96159,91504,0,0,NULL,NULL),(96198,'NOU',96160,91505,0,0,NULL,NULL),(96199,'NOU',96161,91506,0,0,NULL,NULL),(96200,'NOU',96162,91507,0,0,NULL,NULL),(96201,'NOU',96163,91508,0,0,NULL,NULL),(96202,'NOU',96164,91509,0,0,NULL,NULL),(96203,'NOU',96165,91510,0,0,NULL,NULL),(96204,'NOU',96166,91511,0,0,NULL,NULL),(96205,'NOU',96167,91512,0,0,NULL,NULL),(96206,'NOU',96168,91513,0,0,NULL,NULL),(96207,'NOU',60111,42540,0,0,NULL,NULL),(96208,'NOU',96169,91514,0,0,NULL,NULL),(96209,'NOU',96170,91515,0,0,NULL,NULL),(96210,'NOU',96171,91516,0,0,NULL,NULL),(96211,'NOU',94510,91517,0,0,NULL,NULL),(96212,'NOU',96172,91518,0,0,NULL,NULL),(96213,'NOU',96173,91519,0,0,NULL,NULL),(96214,'NOU',96174,91520,0,0,NULL,NULL),(96215,'NOU',78921,91521,0,0,NULL,NULL),(96216,'NOU',94483,91522,0,0,NULL,NULL),(96217,'NOU',96175,91523,0,0,NULL,NULL),(96218,'NOU',96176,91524,0,0,NULL,NULL),(96219,'NOU',89631,91525,0,0,NULL,NULL),(96220,'NOU',96177,91526,0,0,NULL,NULL),(96221,'CLITIC',0,91527,584,0,NULL,NULL),(96222,'NOU',96179,91528,0,0,NULL,NULL),(96223,'NOU',96180,91529,0,0,NULL,NULL),(96224,'NOU',96181,42069,0,0,NULL,NULL),(96225,'NOU',96182,91530,0,0,NULL,NULL),(96226,'NOU',96183,91531,0,0,NULL,NULL),(96227,'NOU',96184,91532,0,0,NULL,NULL),(96228,'NOU',96185,91533,0,0,NULL,NULL),(96229,'NOU',96186,91534,0,0,NULL,NULL),(96230,'CLITIC',0,91535,585,0,NULL,NULL),(96231,'NOU',96187,91536,0,0,NULL,NULL),(96232,'NOU',96188,91537,0,0,NULL,NULL),(96233,'NOU',96189,91538,0,0,NULL,NULL),(96234,'NOU',78464,91539,0,0,NULL,NULL),(96235,'NOU',96190,42671,0,0,NULL,NULL),(96236,'NOU',96191,91540,0,0,NULL,NULL),(96237,'NOU',96192,91541,0,0,NULL,NULL),(96238,'NOU',96193,91542,0,0,NULL,NULL),(96239,'NOU',96194,91543,0,0,NULL,NULL),(96240,'NOU',96195,91544,0,0,NULL,NULL),(96241,'NOU',96196,91545,0,0,NULL,NULL),(96242,'NOU',96197,91546,0,0,NULL,NULL),(96243,'NOU',96198,91547,0,0,NULL,NULL),(96244,'NOU',11777,91548,0,0,NULL,NULL),(96245,'NOU',96199,91549,0,0,NULL,NULL),(96246,'NOU',10737,91550,0,0,NULL,NULL),(96247,'NOU',96200,91551,0,0,NULL,NULL),(96248,'NOU',96201,91552,0,0,NULL,NULL),(96249,'CLITIC',0,91553,586,0,NULL,NULL),(96250,'NOU',96203,91554,0,0,NULL,NULL),(96251,'NOU',16251,91555,0,0,NULL,NULL),(96252,'NOU',96204,91556,0,0,NULL,NULL),(96253,'NOU',96205,91557,0,0,NULL,NULL),(96254,'NOU',96206,91558,0,0,NULL,NULL),(96255,'NOU',96207,91559,0,0,NULL,NULL),(96256,'NOU',96208,91560,0,0,NULL,NULL),(96257,'NOU',96210,91561,0,0,NULL,NULL),(96258,'NOU',16340,91562,0,0,NULL,NULL),(96259,'NOU',96211,91563,0,0,NULL,NULL),(96260,'NOU',96212,45452,0,0,NULL,NULL),(96261,'NOU',96213,91564,0,0,NULL,NULL),(96262,'NOU',96214,91565,0,0,NULL,NULL),(96263,'NOU',96215,91566,0,0,NULL,NULL),(96264,'NOU',47747,91567,0,0,NULL,NULL),(96265,'NOU',96216,45847,0,0,NULL,NULL),(96266,'NOU',96217,91568,0,0,NULL,NULL),(96267,'NOU',95157,91569,0,0,NULL,NULL),(96268,'NOU',96218,91570,0,0,NULL,NULL),(96269,'NOU',96219,91571,0,0,NULL,NULL),(96270,'NOU',96179,91572,0,0,NULL,NULL),(96271,'NOU',96220,91573,0,0,NULL,NULL),(96272,'NOU',96221,91574,0,0,NULL,NULL),(96273,'NOU',96222,91575,0,0,NULL,NULL),(96274,'NOU',96223,91576,0,0,NULL,NULL),(96275,'NOU',9632,91577,0,0,NULL,NULL),(96276,'NOU',96224,91578,0,0,NULL,NULL),(96277,'NOU',96225,91579,0,0,NULL,NULL),(96278,'NOU',96226,91580,0,0,NULL,NULL),(96279,'NOU',96227,46824,0,0,NULL,NULL),(96280,'NOU',96228,91581,0,0,NULL,NULL),(96281,'NOU',96229,91582,0,0,NULL,NULL),(96282,'NOU',16311,91583,0,0,NULL,NULL),(96283,'NOU',96230,91584,0,0,NULL,NULL),(96284,'NOU',96231,91585,0,0,NULL,NULL),(96285,'NOU',96232,91586,0,0,NULL,NULL),(96286,'NOU',96233,91587,0,0,NULL,NULL),(96287,'CLITIC',0,91588,587,0,NULL,NULL),(96288,'NOU',96234,91589,0,0,NULL,NULL),(96289,'NOU',96235,91590,0,0,NULL,NULL),(96290,'NOU',96236,91591,0,0,NULL,NULL),(96291,'NOU',96237,42311,0,0,NULL,NULL),(96292,'NOU',96239,91592,0,0,NULL,NULL),(96293,'NOU',96240,91593,0,0,NULL,NULL),(96294,'NOU',89649,91594,0,0,NULL,NULL),(96295,'NOU',96241,91595,0,0,NULL,NULL),(96296,'NOU',96242,91596,0,0,NULL,NULL),(96297,'NOU',96243,91597,0,0,NULL,NULL),(96298,'NOU',96244,91598,0,0,NULL,NULL),(96299,'NOU',96245,91599,0,0,NULL,NULL),(96300,'NOU',96246,91600,0,0,NULL,NULL),(96301,'NOU',96247,91601,0,0,NULL,NULL),(96302,'NOU',96248,91602,0,0,NULL,NULL),(96303,'NOU',96249,91603,0,0,NULL,NULL),(96304,'NOU',96250,91604,0,0,NULL,NULL),(96305,'NOU',96251,91605,0,0,NULL,NULL),(96306,'NOU',96252,91606,0,0,NULL,NULL),(96307,'NOU',96253,91607,0,0,NULL,NULL),(96308,'NOU',96254,91608,0,0,NULL,NULL),(96309,'NOU',50142,91609,0,0,NULL,NULL),(96310,'NOU',96255,42211,0,0,NULL,NULL),(96311,'NOU',96256,91610,0,0,NULL,NULL),(96312,'NOU',96257,91611,0,0,NULL,NULL),(96313,'NOU',96258,91612,0,0,NULL,NULL),(96314,'NOU',96259,91613,0,0,NULL,NULL),(96315,'NOU',6340,91614,0,0,NULL,NULL),(96316,'NOU',96260,42993,0,0,NULL,NULL),(96317,'NOU',96261,91615,0,0,NULL,NULL),(96318,'NOU',96262,91616,0,0,NULL,NULL),(96319,'NOU',96263,91617,0,0,NULL,NULL),(96320,'NOU',96264,91618,0,0,NULL,NULL),(96321,'NOU',96265,91619,0,0,NULL,NULL),(96322,'NOU',96266,91620,0,0,NULL,NULL),(96323,'NOU',96267,91621,0,0,NULL,NULL),(96324,'NOU',17190,91622,0,0,NULL,NULL),(96325,'NOU',96268,91623,0,0,NULL,NULL),(96326,'NOU',96269,91624,0,0,NULL,NULL),(96327,'NOU',96270,91625,0,0,NULL,NULL),(96328,'NOU',96271,91626,0,0,NULL,NULL),(96329,'NOU',96272,91627,0,0,NULL,NULL),(96330,'NOU',96273,91628,0,0,NULL,NULL),(96331,'NOU',33569,91629,0,0,NULL,NULL),(96332,'NOU',96274,91630,0,0,NULL,NULL),(96333,'NOU',96275,91631,0,0,NULL,NULL),(96334,'NOU',96276,91632,0,0,NULL,NULL),(96335,'NOU',96277,91633,0,0,NULL,NULL),(96336,'NOU',96278,91634,0,0,NULL,NULL),(96337,'NOU',4779,91635,0,0,NULL,NULL),(96338,'NOU',96279,91636,0,0,NULL,NULL),(96339,'NOU',96280,91637,0,0,NULL,NULL),(96340,'NOU',96281,91638,0,0,NULL,NULL),(96341,'NOU',96282,91639,0,0,NULL,NULL),(96342,'NOU',96283,91640,0,0,NULL,NULL),(96343,'NOU',96284,91641,0,0,NULL,NULL),(96344,'NOU',96285,91642,0,0,NULL,NULL),(96345,'NOU',96286,44276,0,0,NULL,NULL),(96346,'NOU',96287,91643,0,0,NULL,NULL),(96347,'NOU',96288,91644,0,0,NULL,NULL),(96348,'NOU',96289,91645,0,0,NULL,NULL),(96349,'NOU',96290,61931,0,0,NULL,NULL),(96350,'NOU',96291,43348,0,0,NULL,NULL),(96351,'NOU',96292,91646,0,0,NULL,NULL),(96352,'NOU',96293,91647,0,0,NULL,NULL),(96353,'NOU',96294,91648,0,0,NULL,NULL),(96354,'NOU',96295,91649,0,0,NULL,NULL),(96355,'NOU',96296,91650,0,0,NULL,NULL),(96356,'NOU',96297,91651,0,0,NULL,NULL),(96357,'NOU',96298,91652,0,0,NULL,NULL),(96358,'NOU',96299,91653,0,0,NULL,NULL),(96359,'NOU',96300,91654,0,0,NULL,NULL),(96360,'NOU',96302,91655,0,0,NULL,NULL),(96361,'NOU',96303,91656,0,0,NULL,NULL),(96362,'NOU',96304,91657,0,0,NULL,NULL),(96363,'NOU',96305,91658,0,0,NULL,NULL),(96364,'NOU',96306,91659,0,0,NULL,NULL),(96365,'NOU',96307,91660,0,0,NULL,NULL),(96366,'NOU',96308,91661,0,0,NULL,NULL),(96367,'NOU',23762,91662,0,0,NULL,NULL),(96368,'NOU',96309,91663,0,0,NULL,NULL),(96369,'NOU',96310,91664,0,0,NULL,NULL),(96370,'NOU',96311,91665,0,0,NULL,NULL),(96371,'NOU',96312,91666,0,0,NULL,NULL),(96372,'NOU',16866,91667,0,0,NULL,NULL),(96373,'NOU',79608,91668,0,0,NULL,NULL),(96374,'NOU',96313,45317,0,0,NULL,NULL),(96375,'NOU',96314,91669,0,0,NULL,NULL),(96376,'NOU',96315,91670,0,0,NULL,NULL),(96377,'NOU',96316,91671,0,0,NULL,NULL),(96378,'NOU',96317,91672,0,0,NULL,NULL),(96379,'NOU',16874,91673,0,0,NULL,NULL),(96380,'NOU',96318,91674,0,0,NULL,NULL),(96381,'NOU',4008,91675,0,0,NULL,NULL),(96382,'NOU',96319,91676,0,0,NULL,NULL),(96383,'NOU',4525,91677,0,0,NULL,NULL),(96384,'NOU',96320,91678,0,0,NULL,NULL),(96385,'NOU',96321,91679,0,0,NULL,NULL),(96386,'NOU',96322,91680,0,0,NULL,NULL),(96387,'NOU',96323,91681,0,0,NULL,NULL),(96388,'NOU',96324,91682,0,0,NULL,NULL),(96389,'NOU',96325,91683,0,0,NULL,NULL),(96390,'NOU',96326,91684,0,0,NULL,NULL),(96391,'NOU',96327,91685,0,0,NULL,NULL),(96392,'NOU',96328,91686,0,0,NULL,NULL),(96393,'NOU',9722,91687,0,0,NULL,NULL),(96394,'NOU',96329,91688,0,0,NULL,NULL),(96395,'NOU',38804,42983,0,0,NULL,NULL),(96396,'NOU',96330,91689,0,0,NULL,NULL),(96397,'NOU',7865,91690,0,0,NULL,NULL),(96398,'NOU',96331,91691,0,0,NULL,NULL),(96399,'NOU',96332,91692,0,0,NULL,NULL),(96400,'NOU',96333,42285,0,0,NULL,NULL),(96401,'NOU',96334,91693,0,0,NULL,NULL),(96402,'NOU',96335,91694,0,0,NULL,NULL),(96403,'NOU',44805,91695,0,0,NULL,NULL),(96404,'NOU',96336,91696,0,0,NULL,NULL),(96405,'NOU',96337,91697,0,0,NULL,NULL),(96406,'NOU',88703,91698,0,0,NULL,NULL),(96407,'NOU',96338,91699,0,0,NULL,NULL),(96408,'NOU',96339,91700,0,0,NULL,NULL),(96409,'NOU',96341,91701,0,0,NULL,NULL),(96410,'NOU',96342,91702,0,0,NULL,NULL),(96411,'NOU',96343,91703,0,0,NULL,NULL),(96412,'NOU',96344,91704,0,0,NULL,NULL),(96413,'NOU',96345,91705,0,0,NULL,NULL),(96414,'NOU',96346,91706,0,0,NULL,NULL),(96415,'NOU',96347,46663,0,0,NULL,NULL),(96416,'NOU',96348,91707,0,0,NULL,NULL),(96417,'NOU',96349,91708,0,0,NULL,NULL),(96418,'NOU',96350,91709,0,0,NULL,NULL),(96419,'NOU',5178,91710,0,0,NULL,NULL),(96420,'NOU',96351,91711,0,0,NULL,NULL),(96421,'NOU',96352,47198,0,0,NULL,NULL),(96422,'NOU',96353,91712,0,0,NULL,NULL),(96423,'NOU',96354,91713,0,0,NULL,NULL),(96424,'NOU',96355,91714,0,0,NULL,NULL),(96425,'NOU',96356,91715,0,0,NULL,NULL),(96426,'NOU',96357,91716,0,0,NULL,NULL),(96427,'NOU',96358,91717,0,0,NULL,NULL),(96428,'NOU',96359,91718,0,0,NULL,NULL),(96429,'NOU',96360,91719,0,0,NULL,NULL),(96430,'NOU',96361,91720,0,0,NULL,NULL),(96431,'NOU',96362,91721,0,0,NULL,NULL),(96432,'NOU',96363,91722,0,0,NULL,NULL),(96433,'NOU',96364,91723,0,0,NULL,NULL),(96434,'NOU',96365,91724,0,0,NULL,NULL),(96435,'NOU',80149,42861,0,0,NULL,NULL),(96436,'NOU',96366,91725,0,0,NULL,NULL),(96437,'NOU',96367,91726,0,0,NULL,NULL),(96438,'NOU',96368,91727,0,0,NULL,NULL),(96439,'NOU',96369,91728,0,0,NULL,NULL),(96440,'NOU',96370,91729,0,0,NULL,NULL),(96441,'NOU',96371,91730,0,0,NULL,NULL),(96442,'NOU',96372,44373,0,0,NULL,NULL),(96443,'NOU',96373,91731,0,0,NULL,NULL),(96444,'NOU',96374,91732,0,0,NULL,NULL),(96445,'NOU',96375,91733,0,0,NULL,NULL),(96446,'NOU',96376,91734,0,0,NULL,NULL),(96447,'NOU',4362,91735,0,0,NULL,NULL),(96448,'NOU',96377,91736,0,0,NULL,NULL),(96449,'NOU',96378,91737,0,0,NULL,NULL),(96450,'NOU',96379,91738,0,0,NULL,NULL),(96451,'NOU',96380,91739,0,0,NULL,NULL),(96452,'NOU',46510,91740,0,0,NULL,NULL),(96453,'NOU',96381,91741,0,0,NULL,NULL),(96454,'NOU',10889,91742,0,0,NULL,NULL),(96455,'NOU',96382,91743,0,0,NULL,NULL),(96456,'NOU',96383,91744,0,0,NULL,NULL),(96457,'NOU',15075,91745,0,0,NULL,NULL),(96458,'NOU',96384,91746,0,0,NULL,NULL),(96459,'NOU',92378,91747,0,0,NULL,NULL),(96460,'NOU',96385,91748,0,0,NULL,NULL),(96461,'NOU',61711,91749,0,0,NULL,NULL),(96462,'NOU',96386,91750,0,0,NULL,NULL),(96463,'NOU',4479,91751,0,0,NULL,NULL),(96464,'NOU',96387,91752,0,0,NULL,NULL),(96465,'NOU',96388,91753,0,0,NULL,NULL),(96466,'NOU',4782,91754,0,0,NULL,NULL),(96467,'NOU',92375,91755,0,0,NULL,NULL),(96468,'NOU',96389,91756,0,0,NULL,NULL),(96469,'NOU',4675,91757,0,0,NULL,NULL),(96470,'NOU',96390,42910,0,0,NULL,NULL),(96471,'NOU',96391,91758,0,0,NULL,NULL),(96472,'NOU',6998,91759,0,0,NULL,NULL),(96473,'NOU',96392,91760,0,0,NULL,NULL),(96474,'NOU',95340,91761,0,0,NULL,NULL),(96475,'NOU',96393,91762,0,0,NULL,NULL),(96476,'NOU',96394,91763,0,0,NULL,NULL),(96477,'NOU',96395,91764,0,0,NULL,NULL),(96478,'NOU',96396,91765,0,0,NULL,NULL),(96479,'NOU',96397,91766,0,0,NULL,NULL),(96480,'NOU',96398,42888,0,0,NULL,NULL),(96481,'NOU',96399,91767,0,0,NULL,NULL),(96482,'NOU',96400,91768,0,0,NULL,NULL),(96483,'NOU',96401,91769,0,0,NULL,NULL),(96484,'NOU',96402,91770,0,0,NULL,NULL),(96485,'NOU',96403,91771,0,0,NULL,NULL),(96486,'NOU',96404,43073,0,0,NULL,NULL),(96487,'NOU',96405,91772,0,0,NULL,NULL),(96488,'NOU',17408,91773,0,0,NULL,NULL),(96489,'NOU',96406,91774,0,0,NULL,NULL),(96490,'NOU',96407,91775,0,0,NULL,NULL),(96491,'NOU',96408,91776,0,0,NULL,NULL),(96492,'NOU',96409,91777,0,0,NULL,NULL),(96493,'NOU',96410,91778,0,0,NULL,NULL),(96494,'NOU',96411,91779,0,0,NULL,NULL),(96495,'NOU',96412,91780,0,0,NULL,NULL),(96496,'NOU',96413,91781,0,0,NULL,NULL),(96497,'NOU',96414,91782,0,0,NULL,NULL),(96498,'NOU',95417,91783,0,0,NULL,NULL),(96499,'NOU',96415,91784,0,0,NULL,NULL),(96500,'CLITIC',0,91785,588,0,NULL,NULL),(96501,'NOU',96417,91786,0,0,NULL,NULL),(96502,'NOU',96418,91787,0,0,NULL,NULL),(96503,'NOU',96419,91788,0,0,NULL,NULL),(96504,'NOU',96420,91789,0,0,NULL,NULL),(96505,'NOU',96421,91790,0,0,NULL,NULL),(96506,'NOU',96422,91791,0,0,NULL,NULL),(96507,'NOU',96423,91792,0,0,NULL,NULL),(96508,'NOU',96424,46664,0,0,NULL,NULL),(96509,'NOU',96425,91793,0,0,NULL,NULL),(96510,'NOU',79842,91794,0,0,NULL,NULL),(96511,'NOU',96426,91795,0,0,NULL,NULL),(96512,'NOU',96427,91796,0,0,NULL,NULL),(96513,'NOU',96428,91797,0,0,NULL,NULL),(96514,'NOU',96429,91798,0,0,NULL,NULL),(96515,'NOU',96430,91799,0,0,NULL,NULL),(96516,'NOU',96431,91800,0,0,NULL,NULL),(96517,'NOU',96432,91801,0,0,NULL,NULL),(96518,'NOU',96433,91802,0,0,NULL,NULL),(96519,'NOU',96434,91803,0,0,NULL,NULL),(96520,'NOU',96435,91804,0,0,NULL,NULL),(96521,'NOU',96436,91805,0,0,NULL,NULL),(96522,'NOU',96437,91806,0,0,NULL,NULL),(96523,'NOU',81158,91807,0,0,NULL,NULL),(96524,'NOU',96438,91808,0,0,NULL,NULL),(96525,'NOU',96439,91809,0,0,NULL,NULL),(96526,'NOU',48555,91810,0,0,NULL,NULL),(96527,'NOU',4251,91811,0,0,NULL,NULL),(96528,'NOU',96440,91812,0,0,NULL,NULL),(96529,'NOU',96441,91813,0,0,NULL,NULL),(96530,'NOU',96442,91814,0,0,NULL,NULL),(96531,'NOU',96443,91815,0,0,NULL,NULL),(96532,'NOU',96444,91816,0,0,NULL,NULL),(96533,'NOU',96445,91817,0,0,NULL,NULL),(96534,'NOU',96446,91818,0,0,NULL,NULL),(96535,'NOU',96447,91819,0,0,NULL,NULL),(96536,'NOU',96448,91820,0,0,NULL,NULL),(96537,'NOU',96449,91821,0,0,NULL,NULL),(96538,'CLITIC',0,91822,589,0,NULL,NULL),(96539,'NOU',96450,91823,0,0,NULL,NULL),(96540,'NOU',96451,91824,0,0,NULL,NULL),(96541,'NOU',4664,91825,0,0,NULL,NULL),(96542,'NOU',96452,91826,0,0,NULL,NULL),(96543,'NOU',61118,91827,0,0,NULL,NULL),(96544,'NOU',96453,47216,0,0,NULL,NULL),(96545,'NOU',96454,91828,0,0,NULL,NULL),(96546,'NOU',96455,46543,0,0,NULL,NULL),(96547,'NOU',96456,91829,0,0,NULL,NULL),(96548,'NOU',96457,91830,0,0,NULL,NULL),(96549,'NOU',96458,91831,0,0,NULL,NULL),(96550,'NOU',4894,91832,0,0,NULL,NULL),(96551,'NOU',96459,91833,0,0,NULL,NULL),(96552,'NOU',96460,91834,0,0,NULL,NULL),(96553,'NOU',96461,44693,0,0,NULL,NULL),(96554,'NOU',96462,91835,0,0,NULL,NULL),(96555,'NOU',14986,91836,0,0,NULL,NULL),(96556,'NOU',96463,91837,0,0,NULL,NULL),(96557,'NOU',96464,91838,0,0,NULL,NULL),(96558,'NOU',96465,91839,0,0,NULL,NULL),(96559,'NOU',96466,91840,0,0,NULL,NULL),(96560,'NOU',96467,91841,0,0,NULL,NULL),(96561,'NOU',96468,91842,0,0,NULL,NULL),(96562,'NOU',96469,91843,0,0,NULL,NULL),(96563,'NOU',96470,91844,0,0,NULL,NULL),(96564,'NOU',96471,91845,0,0,NULL,NULL),(96565,'NOU',96472,91846,0,0,NULL,NULL),(96566,'NOU',17654,91847,0,0,NULL,NULL),(96567,'NOU',96473,91848,0,0,NULL,NULL),(96568,'NOU',96474,91849,0,0,NULL,NULL),(96569,'NOU',96476,91850,0,0,NULL,NULL),(96570,'NOU',86647,91851,0,0,NULL,NULL),(96571,'NOU',96477,91852,0,0,NULL,NULL),(96572,'NOU',96478,91853,0,0,NULL,NULL),(96573,'NOU',96479,91854,0,0,NULL,NULL),(96574,'NOU',96480,91855,0,0,NULL,NULL),(96575,'NOU',96481,91856,0,0,NULL,NULL),(96576,'NOU',96482,91857,0,0,NULL,NULL),(96577,'NOU',96483,91858,0,0,NULL,NULL),(96578,'NOU',96484,91859,0,0,NULL,NULL),(96579,'NOU',96485,91860,0,0,NULL,NULL),(96580,'NOU',76333,91861,0,0,NULL,NULL),(96581,'NOU',26390,44191,0,0,NULL,NULL),(96582,'NOU',96486,91862,0,0,NULL,NULL),(96583,'NOU',96487,91863,0,0,NULL,NULL),(96584,'NOU',96488,91864,0,0,NULL,NULL),(96585,'NOU',96489,47670,0,0,NULL,NULL),(96586,'NOU',96490,91865,0,0,NULL,NULL),(96587,'NOU',96491,91866,0,0,NULL,NULL),(96588,'NOU',96492,91867,0,0,NULL,NULL),(96589,'NOU',96493,91868,0,0,NULL,NULL),(96590,'NOU',96494,91869,0,0,NULL,NULL),(96591,'NOU',96495,91870,0,0,NULL,NULL),(96592,'NOU',96496,91871,0,0,NULL,NULL),(96593,'NOU',96497,91872,0,0,NULL,NULL),(96594,'NOU',96498,91873,0,0,NULL,NULL),(96595,'NOU',96499,91874,0,0,NULL,NULL),(96596,'NOU',96500,91875,0,0,NULL,NULL),(96597,'NOU',96501,91876,0,0,NULL,NULL),(96598,'NOU',96502,91877,0,0,NULL,NULL),(96599,'NOU',96503,91878,0,0,NULL,NULL),(96600,'NOU',96504,91879,0,0,NULL,NULL),(96601,'NOU',96505,91880,0,0,NULL,NULL),(96602,'NOU',96506,91881,0,0,NULL,NULL),(96603,'NOU',96507,91882,0,0,NULL,NULL),(96604,'NOU',96508,91883,0,0,NULL,NULL),(96605,'NOU',96509,91884,0,0,NULL,NULL),(96606,'NOU',96510,91885,0,0,NULL,NULL),(96607,'NOU',96511,91886,0,0,NULL,NULL),(96608,'NOU',96512,91887,0,0,NULL,NULL),(96609,'NOU',96513,91888,0,0,NULL,NULL),(96610,'NOU',96514,91889,0,0,NULL,NULL),(96611,'NOU',96515,91890,0,0,NULL,NULL),(96612,'NOU',96516,91891,0,0,NULL,NULL),(96613,'NOU',96517,91892,0,0,NULL,NULL),(96614,'NOU',96518,91893,0,0,NULL,NULL),(96615,'NOU',96519,91894,0,0,NULL,NULL),(96616,'NOU',96520,42675,0,0,NULL,NULL),(96617,'NOU',96521,91895,0,0,NULL,NULL),(96618,'NOU',45481,91896,0,0,NULL,NULL),(96619,'NOU',96522,91897,0,0,NULL,NULL),(96620,'NOU',96523,91898,0,0,NULL,NULL),(96621,'NOU',96524,91899,0,0,NULL,NULL),(96622,'NOU',96525,91900,0,0,NULL,NULL),(96623,'NOU',96526,91901,0,0,NULL,NULL),(96624,'NOU',96528,91902,0,0,NULL,NULL),(96625,'NOU',96529,91903,0,0,NULL,NULL),(96626,'NOU',96530,91904,0,0,NULL,NULL),(96627,'NOU',18026,91905,0,0,NULL,NULL),(96628,'NOU',96531,91906,0,0,NULL,NULL),(96629,'NOU',48823,91907,0,0,NULL,NULL),(96630,'NOU',96532,91908,0,0,NULL,NULL),(96631,'NOU',96533,91909,0,0,NULL,NULL),(96632,'NOU',4780,91910,0,0,NULL,NULL),(96633,'NOU',96534,91911,0,0,NULL,NULL),(96634,'NOU',96535,91912,0,0,NULL,NULL),(96635,'NOU',13570,91913,0,0,NULL,NULL),(96636,'NOU',96536,91914,0,0,NULL,NULL),(96637,'NOU',96537,91915,0,0,NULL,NULL),(96638,'NOU',96538,91916,0,0,NULL,NULL),(96639,'NOU',96539,91917,0,0,NULL,NULL),(96640,'NOU',96540,91918,0,0,NULL,NULL),(96641,'NOU',96541,91919,0,0,NULL,NULL),(96642,'NOU',96542,91920,0,0,NULL,NULL),(96643,'NOU',96543,91921,0,0,NULL,NULL),(96644,'NOU',96544,91922,0,0,NULL,NULL),(96645,'NOU',96545,91923,0,0,NULL,NULL),(96646,'NOU',96546,91924,0,0,NULL,NULL),(96647,'NOU',96547,91925,0,0,NULL,NULL),(96648,'NOU',96548,91926,0,0,NULL,NULL),(96649,'NOU',96550,91927,0,0,NULL,NULL),(96650,'NOU',96551,150,0,0,NULL,NULL),(96651,'NOU',96552,91928,0,0,NULL,NULL),(96652,'NOU',96553,91929,0,0,NULL,NULL),(96653,'NOU',38059,44758,0,0,NULL,NULL),(96654,'NOU',96554,91930,0,0,NULL,NULL),(96655,'NOU',96555,91931,0,0,NULL,NULL),(96656,'NOU',96556,91932,0,0,NULL,NULL),(96657,'NOU',15834,91933,0,0,NULL,NULL),(96658,'NOU',96557,47400,0,0,NULL,NULL),(96659,'NOU',96558,91934,0,0,NULL,NULL),(96660,'NOU',96559,91935,0,0,NULL,NULL),(96661,'NOU',96560,91936,0,0,NULL,NULL),(96662,'NOU',96561,91937,0,0,NULL,NULL),(96663,'NOU',96562,91938,0,0,NULL,NULL),(96664,'NOU',96563,91939,0,0,NULL,NULL),(96665,'NOU',96564,91940,0,0,NULL,NULL),(96666,'NOU',96565,46898,0,0,NULL,NULL),(96667,'NOU',96566,91941,0,0,NULL,NULL),(96668,'NOU',45784,91942,0,0,NULL,NULL),(96669,'NOU',96567,91943,0,0,NULL,NULL),(96670,'NOU',96568,91944,0,0,NULL,NULL),(96671,'NOU',96569,91945,0,0,NULL,NULL),(96672,'NOU',6429,91946,0,0,NULL,NULL),(96673,'NOU',96570,91947,0,0,NULL,NULL),(96674,'NOU',96571,91948,0,0,NULL,NULL),(96675,'NOU',96572,91949,0,0,NULL,NULL),(96676,'NOU',96573,91950,0,0,NULL,NULL),(96677,'NOU',96574,91951,0,0,NULL,NULL),(96678,'NOU',96575,91952,0,0,NULL,NULL),(96679,'NOU',96576,91953,0,0,NULL,NULL),(96680,'NOU',96577,91954,0,0,NULL,NULL),(96681,'NOU',96578,91955,0,0,NULL,NULL),(96682,'NOU',96579,91956,0,0,NULL,NULL),(96683,'NOU',34302,91957,0,0,NULL,NULL),(96684,'NOU',96580,91958,0,0,NULL,NULL),(96685,'NOU',96581,91959,0,0,NULL,NULL),(96686,'NOU',40457,43175,0,0,NULL,NULL),(96687,'NOU',87740,91960,0,0,NULL,NULL),(96688,'NOU',96582,91961,0,0,NULL,NULL),(96689,'NOU',96583,91962,0,0,NULL,NULL),(96690,'NOU',96584,91963,0,0,NULL,NULL),(96691,'NOU',96585,91964,0,0,NULL,NULL),(96692,'NOU',96586,91965,0,0,NULL,NULL),(96693,'NOU',85730,91966,0,0,NULL,NULL),(96694,'NOU',96587,91967,0,0,NULL,NULL),(96695,'NOU',96588,91968,0,0,NULL,NULL),(96696,'NOU',18183,91969,0,0,NULL,NULL),(96697,'NOU',96589,91970,0,0,NULL,NULL),(96698,'NOU',38940,91971,0,0,NULL,NULL),(96699,'NOU',96590,91972,0,0,NULL,NULL),(96700,'NOU',96591,91973,0,0,NULL,NULL),(96701,'NOU',96592,91974,0,0,NULL,NULL),(96702,'NOU',96593,91975,0,0,NULL,NULL),(96703,'NOU',96594,91976,0,0,NULL,NULL),(96704,'NOU',96595,91977,0,0,NULL,NULL),(96705,'CLITIC',0,91978,590,0,NULL,NULL),(96706,'NOU',96597,91979,0,0,NULL,NULL),(96707,'NOU',96128,91980,0,0,NULL,NULL),(96708,'NOU',96598,91981,0,0,NULL,NULL),(96709,'NOU',96601,91982,0,0,NULL,NULL),(96710,'NOU',96602,91983,0,0,NULL,NULL),(96711,'NOU',96603,91984,0,0,NULL,NULL),(96712,'NOU',96604,91985,0,0,NULL,NULL),(96713,'NOU',14535,91986,0,0,NULL,NULL),(96714,'NOU',96605,91987,0,0,NULL,NULL),(96715,'NOU',96606,91988,0,0,NULL,NULL),(96716,'NOU',96607,91989,0,0,NULL,NULL),(96717,'NOU',96608,91990,0,0,NULL,NULL),(96718,'NOU',96609,45326,0,0,NULL,NULL),(96719,'NOU',96610,91991,0,0,NULL,NULL),(96720,'NOU',96611,91992,0,0,NULL,NULL),(96721,'NOU',96612,91993,0,0,NULL,NULL),(96722,'NOU',96613,91994,0,0,NULL,NULL),(96723,'NOU',96614,47489,0,0,NULL,NULL),(96724,'CLITIC',0,91995,591,0,NULL,NULL),(96725,'NOU',96615,91996,0,0,NULL,NULL),(96726,'NOU',96616,91997,0,0,NULL,NULL),(96727,'NOU',96618,91998,0,0,NULL,NULL),(96728,'NOU',31345,91999,0,0,NULL,NULL),(96729,'NOU',82109,92000,0,0,NULL,NULL),(96730,'NOU',96619,92001,0,0,NULL,NULL),(96731,'NOU',96620,92002,0,0,NULL,NULL),(96732,'NOU',96622,92003,0,0,NULL,NULL),(96733,'NOU',96623,92004,0,0,NULL,NULL),(96734,'NOU',96624,92005,0,0,NULL,NULL),(96735,'NOU',96625,92006,0,0,NULL,NULL),(96736,'NOU',95336,92007,0,0,NULL,NULL),(96737,'NOU',96626,92008,0,0,NULL,NULL),(96738,'NOU',96627,92009,0,0,NULL,NULL),(96739,'NOU',96628,92010,0,0,NULL,NULL),(96740,'NOU',96629,92011,0,0,NULL,NULL),(96741,'NOU',96630,92012,0,0,NULL,NULL),(96742,'NOU',96631,92013,0,0,NULL,NULL),(96743,'NOU',96632,92014,0,0,NULL,NULL),(96744,'NOU',7113,92015,0,0,NULL,NULL),(96745,'NOU',96633,92016,0,0,NULL,NULL),(96746,'NOU',96634,92017,0,0,NULL,NULL),(96747,'NOU',96635,92018,0,0,NULL,NULL),(96748,'CLITIC',0,92019,592,0,NULL,NULL),(96749,'CLITIC',0,92020,593,0,NULL,NULL),(96750,'NOU',96637,92021,0,0,NULL,NULL),(96751,'NOU',14891,92022,0,0,NULL,NULL),(96752,'NOU',34532,92023,0,0,NULL,NULL),(96753,'NOU',96638,92024,0,0,NULL,NULL),(96754,'NOU',96639,45089,0,0,NULL,NULL),(96755,'NOU',96640,92025,0,0,NULL,NULL),(96756,'NOU',96641,92026,0,0,NULL,NULL),(96757,'NOU',96642,92027,0,0,NULL,NULL),(96758,'NOU',96643,92028,0,0,NULL,NULL),(96759,'NOU',96644,92029,0,0,NULL,NULL),(96760,'NOU',4719,92030,0,0,NULL,NULL),(96761,'NOU',96645,92031,0,0,NULL,NULL),(96762,'NOU',4197,92032,0,0,NULL,NULL),(96763,'NOU',96646,92033,0,0,NULL,NULL),(96764,'NOU',96647,92034,0,0,NULL,NULL),(96765,'NOU',96127,92035,0,0,NULL,NULL),(96766,'NOU',96648,92036,0,0,NULL,NULL),(96767,'NOU',96649,92037,0,0,NULL,NULL),(96768,'NOU',96650,92038,0,0,NULL,NULL),(96769,'NOU',96651,92039,0,0,NULL,NULL),(96770,'CLITIC',0,92040,594,0,NULL,NULL),(96771,'NOU',96653,92041,0,0,NULL,NULL),(96772,'NOU',96654,92042,0,0,NULL,NULL),(96773,'NOU',96655,92043,0,0,NULL,NULL),(96774,'NOU',96656,92044,0,0,NULL,NULL),(96775,'NOU',96657,92045,0,0,NULL,NULL),(96776,'NOU',96658,92046,0,0,NULL,NULL),(96777,'NOU',96659,92047,0,0,NULL,NULL),(96778,'NOU',96660,92048,0,0,NULL,NULL),(96779,'NOU',6420,92049,0,0,NULL,NULL),(96780,'NOU',96661,92050,0,0,NULL,NULL),(96781,'NOU',96662,92051,0,0,NULL,NULL),(96782,'NOU',96663,92052,0,0,NULL,NULL),(96783,'CLITIC',0,92053,595,0,NULL,NULL),(96784,'NOU',96664,92054,0,0,NULL,NULL),(96785,'NOU',96665,92055,0,0,NULL,NULL),(96786,'NOU',96666,92056,0,0,NULL,NULL),(96787,'NOU',96667,92057,0,0,NULL,NULL),(96788,'NOU',96668,92058,0,0,NULL,NULL),(96789,'NOU',96669,47593,0,0,NULL,NULL),(96790,'NOU',14376,42204,0,0,NULL,NULL),(96791,'NOU',96670,92059,0,0,NULL,NULL),(96792,'NOU',96671,92060,0,0,NULL,NULL),(96793,'NOU',96672,92061,0,0,NULL,NULL),(96794,'NOU',96673,41887,0,0,NULL,NULL),(96795,'NOU',96674,92062,0,0,NULL,NULL),(96796,'NOU',96675,92063,0,0,NULL,NULL),(96797,'NOU',96676,92064,0,0,NULL,NULL),(96798,'NOU',96677,92065,0,0,NULL,NULL),(96799,'NOU',96678,92066,0,0,NULL,NULL),(96800,'NOU',96679,92067,0,0,NULL,NULL),(96801,'NOU',96680,92068,0,0,NULL,NULL),(96802,'CLITIC',0,92069,596,0,NULL,NULL),(96803,'NOU',96682,92070,0,0,NULL,NULL),(96804,'NOU',96684,92071,0,0,NULL,NULL),(96805,'NOU',6810,92072,0,0,NULL,NULL),(96806,'NOU',96683,92073,0,0,NULL,NULL),(96807,'NOU',96685,92074,0,0,NULL,NULL),(96808,'NOU',96686,92075,0,0,NULL,NULL),(96809,'NOU',96687,92076,0,0,NULL,NULL),(96810,'NOU',96688,92077,0,0,NULL,NULL),(96811,'NOU',96689,92078,0,0,NULL,NULL),(96812,'NOU',96690,92079,0,0,NULL,NULL),(96813,'NOU',96693,92080,0,0,NULL,NULL),(96814,'NOU',96694,92081,0,0,NULL,NULL),(96815,'NOU',49087,92082,0,0,NULL,NULL),(96816,'NOU',96695,92083,0,0,NULL,NULL),(96817,'NOU',82714,92084,0,0,NULL,NULL),(96818,'NOU',96696,92085,0,0,NULL,NULL),(96819,'NOU',96697,92086,0,0,NULL,NULL),(96820,'NOU',6278,92087,0,0,NULL,NULL),(96821,'NOU',96698,92088,0,0,NULL,NULL),(96822,'NOU',96699,92089,0,0,NULL,NULL),(96823,'NOU',96700,92090,0,0,NULL,NULL),(96824,'NOU',96701,92091,0,0,NULL,NULL),(96825,'NOU',96702,92092,0,0,NULL,NULL),(96826,'NOU',92070,46490,0,0,NULL,NULL),(96827,'NOU',96704,92093,0,0,NULL,NULL),(96828,'NOU',96705,92094,0,0,NULL,NULL),(96829,'NOU',96706,92095,0,0,NULL,NULL),(96830,'NOU',96707,92096,0,0,NULL,NULL),(96831,'NOU',96708,92097,0,0,NULL,NULL),(96832,'NOU',96709,92098,0,0,NULL,NULL),(96833,'NOU',96710,92099,0,0,NULL,NULL),(96834,'NOU',96711,48294,0,0,NULL,NULL),(96835,'NOU',96712,92100,0,0,NULL,NULL),(96836,'NOU',96713,92101,0,0,NULL,NULL),(96837,'CLITIC',0,92102,597,0,NULL,NULL),(96838,'NOU',96715,92103,0,0,NULL,NULL),(96839,'NOU',96716,47194,0,0,NULL,NULL),(96840,'NOU',96717,92104,0,0,NULL,NULL),(96841,'NOU',96718,92105,0,0,NULL,NULL),(96842,'NOU',96719,92106,0,0,NULL,NULL),(96843,'NOU',96720,92107,0,0,NULL,NULL),(96844,'NOU',96721,92108,0,0,NULL,NULL),(96845,'NOU',96722,92109,0,0,NULL,NULL),(96846,'NOU',96724,92110,0,0,NULL,NULL),(96847,'NOU',96725,45507,0,0,NULL,NULL),(96848,'CLITIC',0,92111,598,0,NULL,NULL),(96849,'NOU',96727,92112,0,0,NULL,NULL),(96850,'NOU',96728,92113,0,0,NULL,NULL),(96851,'NOU',96729,92114,0,0,NULL,NULL),(96852,'NOU',96730,92115,0,0,NULL,NULL),(96853,'NOU',94035,92116,0,0,NULL,NULL),(96854,'NOU',96731,92117,0,0,NULL,NULL),(96855,'NOU',96732,92118,0,0,NULL,NULL),(96856,'NOU',96733,92119,0,0,NULL,NULL),(96857,'NOU',96734,41614,0,0,NULL,NULL),(96858,'NOU',96735,46315,0,0,NULL,NULL),(96859,'NOU',96736,92120,0,0,NULL,NULL),(96860,'NOU',81294,92121,0,0,NULL,NULL),(96861,'NOU',96737,92122,0,0,NULL,NULL),(96862,'NOU',16358,92123,0,0,NULL,NULL),(96863,'NOU',96738,92124,0,0,NULL,NULL),(96864,'NOU',96739,92125,0,0,NULL,NULL),(96865,'NOU',96740,92126,0,0,NULL,NULL),(96866,'NOU',96741,92127,0,0,NULL,NULL),(96867,'NOU',96742,92128,0,0,NULL,NULL),(96868,'NOU',96743,92129,0,0,NULL,NULL),(96869,'NOU',96744,92130,0,0,NULL,NULL),(96870,'NOU',96745,92131,0,0,NULL,NULL),(96871,'NOU',96746,92132,0,0,NULL,NULL),(96872,'NOU',96747,92133,0,0,NULL,NULL),(96873,'NOU',96748,92134,0,0,NULL,NULL),(96874,'NOU',96749,92135,0,0,NULL,NULL),(96875,'NOU',96750,92136,0,0,NULL,NULL),(96876,'NOU',96751,92137,0,0,NULL,NULL),(96877,'NOU',96752,42044,0,0,NULL,NULL),(96878,'NOU',96753,92138,0,0,NULL,NULL),(96879,'NOU',96754,92139,0,0,NULL,NULL),(96880,'NOU',96755,92140,0,0,NULL,NULL),(96881,'NOU',5701,92141,0,0,NULL,NULL),(96882,'NOU',96756,92142,0,0,NULL,NULL),(96883,'NOU',96757,92143,0,0,NULL,NULL),(96884,'NOU',96758,42312,0,0,NULL,NULL),(96885,'NOU',96759,92144,0,0,NULL,NULL),(96886,'NOU',96760,92145,0,0,NULL,NULL),(96887,'NOU',96761,92146,0,0,NULL,NULL),(96888,'NOU',96762,92147,0,0,NULL,NULL),(96889,'NOU',96763,92148,0,0,NULL,NULL),(96890,'NOU',89844,92149,0,0,NULL,NULL),(96891,'NOU',96764,92150,0,0,NULL,NULL),(96892,'NOU',94490,92151,0,0,NULL,NULL),(96893,'NOU',96765,92152,0,0,NULL,NULL),(96894,'NOU',96766,92153,0,0,NULL,NULL),(96895,'NOU',96767,92154,0,0,NULL,NULL),(96896,'NOU',10772,92155,0,0,NULL,NULL),(96897,'NOU',17664,92156,0,0,NULL,NULL),(96898,'NOU',96768,92157,0,0,NULL,NULL),(96899,'NOU',94490,92158,0,0,NULL,NULL),(96900,'NOU',96769,92159,0,0,NULL,NULL),(96901,'NOU',96770,92160,0,0,NULL,NULL),(96902,'NOU',96771,92161,0,0,NULL,NULL),(96903,'NOU',96772,92162,0,0,NULL,NULL),(96904,'NOU',96773,92163,0,0,NULL,NULL),(96905,'NOU',96774,92164,0,0,NULL,NULL),(96906,'NOU',96775,92165,0,0,NULL,NULL),(96907,'NOU',14236,92166,0,0,NULL,NULL),(96908,'NOU',96776,92167,0,0,NULL,NULL),(96909,'NOU',96777,92168,0,0,NULL,NULL),(96910,'NOU',5255,64670,0,0,NULL,NULL),(96911,'NOU',96778,92169,0,0,NULL,NULL),(96912,'NOU',96779,92170,0,0,NULL,NULL),(96913,'NOU',96780,42514,0,0,NULL,NULL),(96914,'NOU',96781,92171,0,0,NULL,NULL),(96915,'NOU',96782,92172,0,0,NULL,NULL),(96916,'NOU',96783,92173,0,0,NULL,NULL),(96917,'NOU',96784,92174,0,0,NULL,NULL),(96918,'CLITIC',0,92175,599,0,NULL,NULL),(96919,'NOU',96785,92176,0,0,NULL,NULL),(96920,'NOU',96786,92177,0,0,NULL,NULL),(96921,'NOU',96787,47856,0,0,NULL,NULL),(96922,'NOU',29045,92178,0,0,NULL,NULL),(96923,'NOU',96788,92179,0,0,NULL,NULL),(96924,'NOU',96789,92180,0,0,NULL,NULL),(96925,'NOU',96790,92181,0,0,NULL,NULL),(96926,'NOU',96791,41889,0,0,NULL,NULL),(96927,'NOU',96792,92182,0,0,NULL,NULL),(96928,'NOU',96793,92183,0,0,NULL,NULL),(96929,'NOU',96794,92184,0,0,NULL,NULL),(96930,'NOU',96795,92185,0,0,NULL,NULL),(96931,'NOU',96796,92186,0,0,NULL,NULL),(96932,'NOU',96797,92187,0,0,NULL,NULL),(96933,'CLITIC',0,92188,600,0,NULL,NULL),(96934,'NOU',96799,92189,0,0,NULL,NULL),(96935,'NOU',96800,92190,0,0,NULL,NULL),(96936,'NOU',96801,92191,0,0,NULL,NULL),(96937,'NOU',96802,92192,0,0,NULL,NULL),(96938,'NOU',96803,92193,0,0,NULL,NULL),(96939,'NOU',96804,92194,0,0,NULL,NULL),(96940,'NOU',96805,92195,0,0,NULL,NULL),(96941,'NOU',96806,47916,0,0,NULL,NULL),(96942,'CLITIC',0,92196,601,0,NULL,NULL),(96943,'NOU',96808,92197,0,0,NULL,NULL),(96944,'NOU',96809,92198,0,0,NULL,NULL),(96945,'NOU',96810,92199,0,0,NULL,NULL),(96946,'NOU',85250,92200,0,0,NULL,NULL),(96947,'NOU',96811,92201,0,0,NULL,NULL),(96948,'NOU',96812,92202,0,0,NULL,NULL),(96949,'NOU',96813,92203,0,0,NULL,NULL),(96950,'NOU',96814,92204,0,0,NULL,NULL),(96951,'NOU',4370,92205,0,0,NULL,NULL),(96952,'NOU',96815,92206,0,0,NULL,NULL),(96953,'NOU',79338,92207,0,0,NULL,NULL),(96954,'NOU',96816,92208,0,0,NULL,NULL),(96955,'NOU',96817,47942,0,0,NULL,NULL),(96956,'NOU',96819,92209,0,0,NULL,NULL),(96957,'NOU',96820,92210,0,0,NULL,NULL),(96958,'NOU',96821,92211,0,0,NULL,NULL),(96959,'NOU',96822,92212,0,0,NULL,NULL),(96960,'NOU',96823,92213,0,0,NULL,NULL),(96961,'NOU',96824,92214,0,0,NULL,NULL),(96962,'NOU',96826,92215,0,0,NULL,NULL),(96963,'NOU',96827,92216,0,0,NULL,NULL),(96964,'NOU',96828,92217,0,0,NULL,NULL),(96965,'NOU',96829,92218,0,0,NULL,NULL),(96966,'NOU',78828,92219,0,0,NULL,NULL),(96967,'NOU',75612,92220,0,0,NULL,NULL),(96968,'NOU',96830,92221,0,0,NULL,NULL),(96969,'NOU',96831,92222,0,0,NULL,NULL),(96970,'NOU',96832,92223,0,0,NULL,NULL),(96971,'NOU',96833,92224,0,0,NULL,NULL),(96972,'NOU',43468,92225,0,0,NULL,NULL),(96973,'NOU',96834,47021,0,0,NULL,NULL),(96974,'NOU',96835,92226,0,0,NULL,NULL),(96975,'NOU',96836,92227,0,0,NULL,NULL),(96976,'NOU',96110,92228,0,0,NULL,NULL),(96977,'NOU',96837,92229,0,0,NULL,NULL),(96978,'NOU',5417,92230,0,0,NULL,NULL),(96979,'NOU',96838,92231,0,0,NULL,NULL),(96980,'NOU',96839,92232,0,0,NULL,NULL),(96981,'NOU',5435,92233,0,0,NULL,NULL),(96982,'NOU',96840,92234,0,0,NULL,NULL),(96983,'NOU',96841,92235,0,0,NULL,NULL),(96984,'NOU',96842,92236,0,0,NULL,NULL),(96985,'NOU',96843,92237,0,0,NULL,NULL),(96986,'NOU',96844,92238,0,0,NULL,NULL),(96987,'NOU',70732,92239,0,0,NULL,NULL),(96988,'CLITIC',0,92240,602,0,NULL,NULL),(96989,'NOU',96846,92241,0,0,NULL,NULL),(96990,'NOU',96847,92242,0,0,NULL,NULL),(96991,'NOU',96848,92243,0,0,NULL,NULL),(96992,'NOU',96849,92244,0,0,NULL,NULL),(96993,'NOU',96850,92245,0,0,NULL,NULL),(96994,'NOU',96851,92246,0,0,NULL,NULL),(96995,'CLITIC',0,92247,603,0,NULL,NULL),(96996,'NOU',96853,92248,0,0,NULL,NULL),(96997,'NOU',96854,92249,0,0,NULL,NULL),(96998,'NOU',96855,92250,0,0,NULL,NULL),(96999,'NOU',96856,45561,0,0,NULL,NULL),(97000,'NOU',96857,92251,0,0,NULL,NULL),(97001,'NOU',46326,92252,0,0,NULL,NULL),(97002,'NOU',96858,61787,0,0,NULL,NULL),(97003,'NOU',96859,92253,0,0,NULL,NULL),(97004,'CLITIC',0,92254,604,0,NULL,NULL),(97005,'NOU',96861,92255,0,0,NULL,NULL),(97006,'NOU',63177,92256,0,0,NULL,NULL),(97007,'NOU',96862,47167,0,0,NULL,NULL),(97008,'NOU',96863,92257,0,0,NULL,NULL),(97009,'CLITIC',0,92258,605,0,NULL,NULL),(97010,'NOU',96865,92259,0,0,NULL,NULL),(97011,'NOU',96866,44686,0,0,NULL,NULL),(97012,'NOU',96867,92260,0,0,NULL,NULL),(97013,'NOU',47055,92261,0,0,NULL,NULL),(97014,'NOU',96868,92262,0,0,NULL,NULL),(97015,'NOU',96869,92263,0,0,NULL,NULL),(97016,'NOU',96870,92264,0,0,NULL,NULL),(97017,'NOU',96871,92265,0,0,NULL,NULL),(97018,'NOU',96872,92266,0,0,NULL,NULL),(97019,'NOU',96873,92267,0,0,NULL,NULL),(97020,'NOU',96874,92268,0,0,NULL,NULL),(97021,'NOU',51119,92269,0,0,NULL,NULL),(97022,'NOU',96875,92270,0,0,NULL,NULL),(97023,'NOU',96876,92271,0,0,NULL,NULL),(97024,'NOU',96878,92272,0,0,NULL,NULL),(97025,'NOU',96877,92273,0,0,NULL,NULL),(97026,'NOU',96879,92274,0,0,NULL,NULL),(97027,'NOU',96880,92275,0,0,NULL,NULL),(97028,'NOU',49596,92276,0,0,NULL,NULL),(97029,'NOU',96881,92277,0,0,NULL,NULL),(97030,'NOU',6672,92278,0,0,NULL,NULL),(97031,'NOU',96882,92279,0,0,NULL,NULL),(97032,'NOU',96883,92280,0,0,NULL,NULL),(97033,'NOU',96884,92281,0,0,NULL,NULL),(97034,'NOU',19454,92282,0,0,NULL,NULL),(97035,'NOU',96885,92283,0,0,NULL,NULL),(97036,'NOU',36019,92284,0,0,NULL,NULL),(97037,'NOU',96886,92285,0,0,NULL,NULL),(97038,'NOU',49020,92286,0,0,NULL,NULL),(97039,'NOU',96887,92287,0,0,NULL,NULL),(97040,'NOU',96888,92288,0,0,NULL,NULL),(97041,'NOU',96889,92289,0,0,NULL,NULL),(97042,'NOU',42406,92290,0,0,NULL,NULL),(97043,'NOU',10720,92291,0,0,NULL,NULL),(97044,'NOU',61620,92292,0,0,NULL,NULL),(97045,'NOU',96890,92293,0,0,NULL,NULL),(97046,'NOU',96891,92294,0,0,NULL,NULL),(97047,'NOU',96892,92295,0,0,NULL,NULL),(97048,'CLITIC',0,92296,606,0,NULL,NULL),(97049,'NOU',96894,92297,0,0,NULL,NULL),(97050,'NOU',96895,92298,0,0,NULL,NULL),(97051,'NOU',96896,44710,0,0,NULL,NULL),(97052,'NOU',96897,92299,0,0,NULL,NULL),(97053,'NOU',96898,92300,0,0,NULL,NULL),(97054,'CLITIC',0,92301,607,0,NULL,NULL),(97055,'NOU',96900,92302,0,0,NULL,NULL),(97056,'NOU',84874,92303,0,0,NULL,NULL),(97057,'NOU',84877,45816,0,0,NULL,NULL),(97058,'NOU',96901,92304,0,0,NULL,NULL),(97059,'NOU',96902,92305,0,0,NULL,NULL),(97060,'NOU',96903,92306,0,0,NULL,NULL),(97061,'NOU',96904,92307,0,0,NULL,NULL),(97062,'NOU',96905,92308,0,0,NULL,NULL),(97063,'NOU',96906,92309,0,0,NULL,NULL),(97064,'NOU',96907,92310,0,0,NULL,NULL),(97065,'NOU',96908,92311,0,0,NULL,NULL),(97066,'NOU',96909,92312,0,0,NULL,NULL),(97067,'NOU',96910,92313,0,0,NULL,NULL),(97068,'NOU',96911,92314,0,0,NULL,NULL),(97069,'NOU',96912,92315,0,0,NULL,NULL),(97070,'NOU',96913,92316,0,0,NULL,NULL),(97071,'NOU',96914,92317,0,0,NULL,NULL),(97072,'NOU',96915,92318,0,0,NULL,NULL),(97073,'NOU',96916,92319,0,0,NULL,NULL),(97074,'NOU',4328,92320,0,0,NULL,NULL),(97075,'NOU',96917,92321,0,0,NULL,NULL),(97076,'NOU',9006,92322,0,0,NULL,NULL),(97077,'NOU',96918,92323,0,0,NULL,NULL),(97078,'NOU',96920,92324,0,0,NULL,NULL),(97079,'NOU',8562,92325,0,0,NULL,NULL),(97080,'NOU',96921,92326,0,0,NULL,NULL),(97081,'NOU',96922,92327,0,0,NULL,NULL),(97082,'NOU',96923,92328,0,0,NULL,NULL),(97083,'NOU',96924,92329,0,0,NULL,NULL),(97084,'NOU',96925,92330,0,0,NULL,NULL),(97085,'NOU',96926,92331,0,0,NULL,NULL),(97086,'NOU',51180,92332,0,0,NULL,NULL),(97087,'NOU',96927,92333,0,0,NULL,NULL),(97088,'NOU',96928,92334,0,0,NULL,NULL),(97089,'NOU',96929,92335,0,0,NULL,NULL),(97090,'NOU',96930,92336,0,0,NULL,NULL),(97091,'NOU',4506,92337,0,0,NULL,NULL),(97092,'NOU',96931,92338,0,0,NULL,NULL),(97093,'NOU',96932,92339,0,0,NULL,NULL),(97094,'NOU',55386,92340,0,0,NULL,NULL),(97095,'NOU',96933,75242,0,0,NULL,NULL),(97096,'NOU',52281,92341,0,0,NULL,NULL),(97097,'NOU',64012,92342,0,0,NULL,NULL),(97098,'NOU',63265,92343,0,0,NULL,NULL),(97099,'NOU',96934,92344,0,0,NULL,NULL),(97100,'NOU',53293,92345,0,0,NULL,NULL),(97101,'NOU',56588,92346,0,0,NULL,NULL),(97102,'NOU',73716,92347,0,0,NULL,NULL),(97103,'ADJ',96935,46095,0,0,NULL,NULL),(97104,'NOU',96936,92348,0,0,NULL,NULL),(97105,'NOU',57163,92349,0,0,NULL,NULL),(97106,'NOU',96937,46094,0,0,NULL,NULL),(97107,'NOU',54649,64318,0,0,NULL,NULL),(97108,'NOU',58018,92350,0,0,NULL,NULL),(97109,'NOU',96938,61813,0,0,NULL,NULL),(97110,'NOU',96939,92351,0,0,NULL,NULL),(97111,'NOU',96940,92352,0,0,NULL,NULL),(97112,'NOU',96941,92353,0,0,NULL,NULL),(97113,'NOU',96942,92354,0,0,NULL,NULL),(97114,'NOU',96943,92355,0,0,NULL,NULL),(97115,'ADP',58693,1503,0,0,NULL,NULL),(97116,'NOU',96944,92356,0,0,NULL,NULL),(97117,'NOU',96945,92357,0,0,NULL,NULL),(97118,'NOU',96946,92358,0,0,NULL,NULL),(97119,'NOU',96947,92359,0,0,NULL,NULL),(97120,'NOU',96948,92360,0,0,NULL,NULL),(97121,'NOU',96949,92361,0,0,NULL,NULL),(97122,'NOU',96950,92362,0,0,NULL,NULL),(97123,'NOU',96951,92363,0,0,NULL,NULL),(97124,'NOU',96952,92364,0,0,NULL,NULL),(97125,'NOU',96953,92365,0,0,NULL,NULL),(97126,'NOU',54913,92366,0,0,NULL,NULL),(97127,'NOU',96954,92367,0,0,NULL,NULL),(97128,'NOU',54139,92368,0,0,NULL,NULL),(97129,'NOU',96955,92369,0,0,NULL,NULL),(97130,'NOU',96956,92370,0,0,NULL,NULL),(97131,'ADJ',96957,92371,0,0,NULL,NULL),(97132,'NOU',96958,92372,0,0,NULL,NULL),(97133,'NOU',96959,92373,0,0,NULL,NULL),(97134,'NOU',51734,92374,0,0,NULL,NULL),(97135,'NOU',96960,92375,0,0,NULL,NULL),(97136,'NOU',96961,92376,0,0,NULL,NULL),(97137,'CLITIC',0,92377,608,0,NULL,NULL),(97138,'NOU',56179,92377,0,0,NULL,NULL),(97139,'NOU',63638,92378,0,0,NULL,NULL),(97140,'ADJ',96962,46232,0,0,NULL,NULL),(97141,'NOU',96963,4773,0,0,NULL,NULL),(97142,'NOU',96964,92379,0,0,NULL,NULL),(97143,'NOU',96934,92380,0,0,NULL,NULL),(97144,'NOU',51719,92381,0,0,NULL,NULL),(97145,'NOU',96965,92382,0,0,NULL,NULL),(97146,'ADJ',96966,92383,0,0,NULL,NULL),(97147,'NOU',96967,92384,0,0,NULL,NULL),(97148,'NOU',96968,92385,0,0,NULL,NULL),(97149,'ADJ',96969,92381,0,0,NULL,NULL),(97150,'NOU',96970,4732,0,0,NULL,NULL),(97151,'NOU',96971,92386,0,0,NULL,NULL),(97152,'NOU',54145,92387,0,0,NULL,NULL),(97153,'NOU',96972,54440,0,0,NULL,NULL),(97154,'NOU',64043,92388,0,0,NULL,NULL),(97155,'NOU',63868,92389,0,0,NULL,NULL),(97156,'NOU',96973,92390,0,0,NULL,NULL),(97157,'NOU',96974,92391,0,0,NULL,NULL),(97158,'NOU',51557,92392,0,0,NULL,NULL),(97159,'NOU',64043,92393,0,0,NULL,NULL),(97160,'NOU',55602,92394,0,0,NULL,NULL),(97161,'NOU',63899,92395,0,0,NULL,NULL),(97162,'NOU',71121,92396,0,0,NULL,NULL),(97163,'NOU',56019,92397,0,0,NULL,NULL),(97164,'NOU',56019,92398,0,0,NULL,NULL),(97165,'ADJ',63635,92399,0,0,NULL,NULL),(97166,'NOU',63965,92400,0,0,NULL,NULL),(97167,'NOU',96975,92401,0,0,NULL,NULL),(97168,'NOU',96976,92402,0,0,NULL,NULL),(97169,'CLITIC',0,92403,288,0,NULL,NULL),(97170,'NOU',63899,92403,0,0,NULL,NULL),(97171,'ADJ',73165,65462,0,0,NULL,NULL),(97172,'NOU',96977,92404,0,0,NULL,NULL),(97173,'NOU',96978,92405,0,0,NULL,NULL),(97174,'NOU',96978,92406,0,0,NULL,NULL),(97175,'NOU',96979,1877,0,0,NULL,NULL),(97176,'NOU',96980,92407,0,0,NULL,NULL),(97177,'NOU',52757,92408,0,0,NULL,NULL),(97178,'ADJ',96981,92409,0,0,NULL,NULL),(97179,'NOU',96982,92410,0,0,NULL,NULL),(97180,'NOU',96983,92411,0,0,NULL,NULL),(97181,'NOU',63707,30785,0,0,NULL,NULL),(97182,'NOU',96984,92412,0,0,NULL,NULL),(97183,'NOU',63915,92413,0,0,NULL,NULL),(97184,'NOU',96985,10048,0,0,NULL,NULL),(97185,'NOU',96986,4494,0,0,NULL,NULL),(97186,'NOU',96987,82586,0,0,NULL,NULL),(97187,'NOU',51458,92414,0,0,NULL,NULL),(97188,'NOU',68262,6440,0,0,NULL,NULL),(97189,'NOU',96988,36111,0,0,NULL,NULL),(97190,'NOU',96989,32438,0,0,NULL,NULL),(97191,'NOU',96990,92415,0,0,NULL,NULL),(97192,'NOU',96991,92416,0,0,NULL,NULL),(97193,'NOU',96992,92417,0,0,NULL,NULL),(97194,'NOU',96993,92418,0,0,NULL,NULL),(97195,'NOU',53089,7341,0,0,NULL,NULL),(97196,'NOU',96994,92419,0,0,NULL,NULL),(97197,'NOU',74094,92420,0,0,NULL,NULL),(97198,'NOU',96995,92421,0,0,NULL,NULL),(97199,'NOU',96996,92422,0,0,NULL,NULL),(97200,'NOU',96997,92423,0,0,NULL,NULL),(97201,'NOU',96996,92424,0,0,NULL,NULL),(97202,'NOU',74225,92425,0,0,NULL,NULL),(97203,'NOU',96998,92426,0,0,NULL,NULL),(97204,'NOU',96999,92427,0,0,NULL,NULL),(97205,'NOU',97000,92428,0,0,NULL,NULL),(97206,'NOU',97001,92429,0,0,NULL,NULL),(97207,'NOU',97002,92430,0,0,NULL,NULL),(97208,'NOU',97003,92431,0,0,NULL,NULL),(97209,'NOU',97004,3066,0,0,NULL,NULL),(97210,'NOU',97005,92432,0,0,NULL,NULL),(97211,'NOU',97006,92433,0,0,NULL,NULL),(97212,'NOU',97007,92434,0,0,NULL,NULL),(97213,'NOU',97008,92435,0,0,NULL,NULL),(97214,'ADJ',97009,92436,0,0,NULL,NULL),(97215,'NOU',97010,92437,0,0,NULL,NULL),(97216,'NOU',97011,92438,0,0,NULL,NULL),(97217,'NOU',97012,92439,0,0,NULL,NULL),(97218,'NOU',97013,92440,0,0,NULL,NULL),(97219,'NOU',97014,92441,0,0,NULL,NULL),(97220,'NOU',97015,92442,0,0,NULL,NULL),(97221,'NOU',97016,92443,0,0,NULL,NULL),(97222,'NOU',97017,92444,0,0,NULL,NULL),(97223,'NOU',97018,92445,0,0,NULL,NULL),(97224,'NOU',97019,92446,0,0,NULL,NULL),(97225,'NOU',97020,92447,0,0,NULL,NULL),(97226,'NOU',97021,92448,0,0,NULL,NULL),(97227,'NOU',97022,92449,0,0,NULL,NULL),(97228,'NOU',74094,92450,0,0,NULL,NULL),(97229,'NOU',64074,92451,0,0,NULL,NULL),(97230,'NOU',97023,92452,0,0,NULL,NULL),(97231,'ADJ',97024,3600,0,0,NULL,NULL),(97232,'NOU',97025,92453,0,0,NULL,NULL),(97233,'NOU',97026,92454,0,0,NULL,NULL),(97234,'NOU',97018,92455,0,0,NULL,NULL),(97235,'NOU',97027,92456,0,0,NULL,NULL),(97236,'NOU',97028,92457,0,0,NULL,NULL),(97237,'NOU',97029,92458,0,0,NULL,NULL),(97238,'NOU',97030,92459,0,0,NULL,NULL),(97239,'NOU',97031,92460,0,0,NULL,NULL),(97240,'NOU',96994,92461,0,0,NULL,NULL),(97241,'NOU',97032,92462,0,0,NULL,NULL),(97242,'NOU',97033,92463,0,0,NULL,NULL),(97243,'NOU',97034,92464,0,0,NULL,NULL),(97244,'ADJ',97035,92465,0,0,NULL,NULL),(97245,'NOU',97036,92466,0,0,NULL,NULL),(97246,'NOU',97037,92467,0,0,NULL,NULL),(97247,'NOU',97038,92468,0,0,NULL,NULL),(97248,'NOU',63884,92469,0,0,NULL,NULL),(97249,'NOU',97039,92470,0,0,NULL,NULL),(97250,'NOU',97040,92471,0,0,NULL,NULL),(97251,'NOU',97041,54924,0,0,NULL,NULL),(97252,'NOU',63846,92472,0,0,NULL,NULL),(97253,'NOU',63884,92473,0,0,NULL,NULL),(97254,'NOU',68319,92474,0,0,NULL,NULL),(97255,'NOU',74093,92475,0,0,NULL,NULL),(97256,'NOU',97042,92476,0,0,NULL,NULL),(97257,'NOU',97043,92477,0,0,NULL,NULL),(97258,'NOU',97044,92478,0,0,NULL,NULL),(97259,'NOU',97045,92479,0,0,NULL,NULL),(97260,'NOU',97046,92480,0,0,NULL,NULL),(97261,'NOU',97047,92481,0,0,NULL,NULL),(97262,'ADJ',19751,641,0,0,NULL,NULL),(97263,'ADJ',97048,14970,0,0,NULL,NULL),(97264,'NOU',20195,92482,0,0,NULL,NULL),(97265,'NOU',52018,92483,0,0,NULL,NULL),(97266,'ADJ',63635,3364,0,0,NULL,NULL),(97267,'NOU',63317,15033,0,0,NULL,NULL),(97268,'NOU',63965,92484,0,0,NULL,NULL),(97269,'NOU',97049,92485,0,0,NULL,NULL),(97270,'NOU',97050,92486,0,0,NULL,NULL),(97271,'ADJ',97051,9939,0,0,NULL,NULL),(97272,'NOU',97052,92487,0,0,NULL,NULL),(97273,'NOU',97053,92488,0,0,NULL,NULL),(97274,'NOU',97054,92489,0,0,NULL,NULL),(97275,'NOU',97055,92490,0,0,NULL,NULL),(97276,'NOU',97056,92491,0,0,NULL,NULL),(97277,'NOU',97057,2728,0,0,NULL,NULL),(97278,'NOU',97056,92492,0,0,NULL,NULL),(97279,'NOU',55728,92493,0,0,NULL,NULL),(97280,'NOU',68319,92494,0,0,NULL,NULL),(97281,'NOU',97058,92495,0,0,NULL,NULL),(97282,'NOU',97059,92496,0,0,NULL,NULL),(97283,'NOU',97060,92497,0,0,NULL,NULL),(97284,'CLITIC',0,92498,609,0,NULL,NULL),(97285,'NOU',97061,92498,0,0,NULL,NULL),(97286,'NOU',63317,92499,0,0,NULL,NULL),(97287,'ADJ',97062,92500,0,0,NULL,NULL),(97288,'NOU',97063,92501,0,0,NULL,NULL),(97289,'ADJ',97064,92502,0,0,NULL,NULL),(97290,'NOU',97065,92503,0,0,NULL,NULL),(97291,'ADJ',63932,54371,0,0,NULL,NULL),(97292,'NOU',63936,92504,0,0,NULL,NULL),(97293,'NOU',97066,92505,0,0,NULL,NULL),(97294,'NOU',97067,92506,0,0,NULL,NULL),(97295,'NOU',97068,92507,0,0,NULL,NULL),(97296,'NOU',97069,92508,0,0,NULL,NULL),(97297,'NOU',73159,92509,0,0,NULL,NULL),(97298,'NOU',97070,92510,0,0,NULL,NULL),(97299,'NOU',97071,92511,0,0,NULL,NULL),(97300,'NOU',97072,92512,0,0,NULL,NULL),(97301,'ADJ',73923,92513,0,0,NULL,NULL),(97302,'ADJ',97073,6067,0,0,NULL,NULL),(97303,'NOU',73925,92514,0,0,NULL,NULL),(97304,'NOU',97074,92515,0,0,NULL,NULL),(97305,'NOU',97072,92516,0,0,NULL,NULL),(97306,'NOU',97075,92517,0,0,NULL,NULL),(97307,'NOU',73159,92518,0,0,NULL,NULL),(97308,'NOU',54396,8656,0,0,NULL,NULL),(97309,'NOU',97076,92519,0,0,NULL,NULL),(97310,'NOU',97077,10184,0,0,NULL,NULL),(97311,'NOU',55718,92520,0,0,NULL,NULL),(97312,'NOU',63316,92521,0,0,NULL,NULL),(97313,'ADJ',63635,54428,0,0,NULL,NULL),(97314,'NOU',63965,92522,0,0,NULL,NULL),(97315,'ADJ',73165,92523,0,0,NULL,NULL),(97316,'NOU',73159,92524,0,0,NULL,NULL),(97317,'NOU',97078,92525,0,0,NULL,NULL),(97318,'ADJ',97079,92526,0,0,NULL,NULL),(97319,'NOU',53708,92527,0,0,NULL,NULL),(97320,'NOU',97080,92528,0,0,NULL,NULL),(97321,'NOU',97081,92529,0,0,NULL,NULL),(97322,'NOU',97082,92530,0,0,NULL,NULL),(97323,'NOU',73166,92531,0,0,NULL,NULL),(97324,'NOU',97083,3351,0,0,NULL,NULL),(97325,'NOU',97084,92532,0,0,NULL,NULL),(97326,'NOU',97085,92533,0,0,NULL,NULL),(97327,'NOU',97086,92534,0,0,NULL,NULL),(97328,'NOU',97087,92535,0,0,NULL,NULL),(97329,'NOU',97088,92536,0,0,NULL,NULL),(97330,'ADJ',63635,1672,0,0,NULL,NULL),(97331,'NOU',63965,92537,0,0,NULL,NULL),(97332,'NOU',97089,92538,0,0,NULL,NULL),(97333,'NOU',97090,92539,0,0,NULL,NULL),(97334,'NOU',97091,92540,0,0,NULL,NULL),(97335,'NOU',97092,92541,0,0,NULL,NULL),(97336,'NOU',97093,503,0,0,NULL,NULL),(97337,'NOU',97094,92542,0,0,NULL,NULL),(97338,'NOU',20063,3257,0,0,NULL,NULL),(97339,'NOU',97095,92543,0,0,NULL,NULL),(97340,'NOU',97096,4407,0,0,NULL,NULL),(97341,'NOU',97097,92544,0,0,NULL,NULL),(97342,'NOU',97098,43650,0,0,NULL,NULL),(97343,'NOU',73229,92545,0,0,NULL,NULL),(97344,'NOU',97099,54389,0,0,NULL,NULL),(97345,'NOU',97100,92546,0,0,NULL,NULL),(97346,'NOU',97101,92547,0,0,NULL,NULL),(97347,'NOU',63725,92548,0,0,NULL,NULL),(97348,'NOU',97102,92549,0,0,NULL,NULL),(97349,'NOU',73965,92550,0,0,NULL,NULL),(97350,'NOU',97103,92551,0,0,NULL,NULL),(97351,'NOU',97065,92552,0,0,NULL,NULL),(97352,'NOU',63926,92553,0,0,NULL,NULL),(97353,'NOU',97046,92554,0,0,NULL,NULL),(97354,'NOU',97104,92555,0,0,NULL,NULL),(97355,'NOU',97008,92556,0,0,NULL,NULL),(97356,'NOU',97105,92557,0,0,NULL,NULL),(97357,'NOU',73285,92558,0,0,NULL,NULL),(97358,'NOU',97106,5535,0,0,NULL,NULL),(97359,'NOU',97107,92559,0,0,NULL,NULL),(97360,'NOU',63264,92560,0,0,NULL,NULL),(97361,'NOU',63264,92561,0,0,NULL,NULL),(97362,'NOU',97108,92562,0,0,NULL,NULL),(97363,'NOU',97109,92563,0,0,NULL,NULL),(97364,'NOU',97110,92564,0,0,NULL,NULL),(97365,'NOU',73143,92565,0,0,NULL,NULL),(97366,'ADJ',52607,92566,0,0,NULL,NULL),(97367,'NOU',63266,92567,0,0,NULL,NULL),(97368,'NOU',63267,92568,0,0,NULL,NULL),(97369,'NOU',63270,92569,0,0,NULL,NULL),(97370,'NOU',63267,92570,0,0,NULL,NULL),(97371,'NOU',97111,92571,0,0,NULL,NULL),(97372,'NOU',63781,92572,0,0,NULL,NULL),(97373,'NOU',63267,92573,0,0,NULL,NULL),(97374,'NOU',97112,92574,0,0,NULL,NULL),(97375,'NOU',97113,92575,0,0,NULL,NULL),(97376,'NOU',97114,92576,0,0,NULL,NULL),(97377,'NOU',97115,92577,0,0,NULL,NULL),(97378,'NOU',63624,92578,0,0,NULL,NULL),(97379,'NOU',97052,92579,0,0,NULL,NULL),(97380,'NOU',97116,92580,0,0,NULL,NULL),(97381,'NOU',97116,92581,0,0,NULL,NULL),(97382,'NOU',57819,12954,0,0,NULL,NULL),(97383,'NOU',97117,92582,0,0,NULL,NULL),(97384,'ADJ',19835,92583,0,0,NULL,NULL),(97385,'NOU',97118,92584,0,0,NULL,NULL),(97386,'NOU',20001,92585,0,0,NULL,NULL),(97387,'NOU',97119,92586,0,0,NULL,NULL),(97388,'NOU',64009,92587,0,0,NULL,NULL),(97389,'NOU',97120,92588,0,0,NULL,NULL),(97390,'NOU',97057,92589,0,0,NULL,NULL),(97391,'NOU',74957,31,0,0,NULL,NULL),(97392,'NOU',97121,92590,0,0,NULL,NULL),(97393,'NOU',97116,92591,0,0,NULL,NULL),(97394,'NOU',63545,92592,0,0,NULL,NULL),(97395,'NOU',97122,92593,0,0,NULL,NULL),(97396,'ADJ',73333,13643,0,0,NULL,NULL),(97397,'NOU',97123,92594,0,0,NULL,NULL),(97398,'NOU',97089,92595,0,0,NULL,NULL),(97399,'NOU',97124,92596,0,0,NULL,NULL),(97400,'NOU',97125,92597,0,0,NULL,NULL),(97401,'NOU',53558,63441,0,0,NULL,NULL),(97402,'NOU',97126,92598,0,0,NULL,NULL),(97403,'NOU',74938,92599,0,0,NULL,NULL),(97404,'ADJ',97127,92600,0,0,NULL,NULL),(97405,'NOU',97128,92601,0,0,NULL,NULL),(97406,'NOU',73975,92602,0,0,NULL,NULL),(97407,'ADJ',51644,92603,0,0,NULL,NULL),(97408,'NOU',97129,92604,0,0,NULL,NULL),(97409,'NOU',97130,92605,0,0,NULL,NULL),(97410,'NOU',64019,92606,0,0,NULL,NULL),(97411,'ADJ',97079,92607,0,0,NULL,NULL),(97412,'NOU',97080,92608,0,0,NULL,NULL),(97413,'ADJ',97079,92609,0,0,NULL,NULL),(97414,'NOU',97080,92610,0,0,NULL,NULL),(97415,'NOU',97131,53060,0,0,NULL,NULL),(97416,'NOU',73137,92611,0,0,NULL,NULL),(97417,'NOU',97132,92612,0,0,NULL,NULL),(97418,'NUM(type=car)',1221,92613,0,0,NULL,NULL),(97419,'NOU',97133,92614,0,0,NULL,NULL),(97420,'NOU',97134,92615,0,0,NULL,NULL),(97421,'CLITIC',0,92616,366,0,NULL,NULL),(97422,'NOU',64398,92616,0,0,NULL,NULL),(97423,'NUM(type=car)',471,57141,0,0,NULL,NULL),(97424,'NOU',97135,92617,0,0,NULL,NULL),(97425,'NUM(type=car)',56,57143,0,0,NULL,NULL),(97426,'NOU',97136,92618,0,0,NULL,NULL),(97427,'NOU',71266,4565,0,0,NULL,NULL),(97428,'NOU',97133,92619,0,0,NULL,NULL),(97429,'NUM(type=car)',933,14162,0,0,NULL,NULL),(97430,'NOU',97137,92620,0,0,NULL,NULL),(97431,'NOU',97138,92621,0,0,NULL,NULL),(97432,'NOU',97135,92622,0,0,NULL,NULL),(97433,'NUM(type=car)',933,57149,0,0,NULL,NULL),(97434,'NOU',97137,92623,0,0,NULL,NULL),(97435,'NOU',97134,92624,0,0,NULL,NULL),(97436,'NOU',97137,92625,0,0,NULL,NULL),(97437,'NUM(type=car)',998,92626,0,0,NULL,NULL),(97438,'NOU',97138,92627,0,0,NULL,NULL),(97439,'NOU',97138,92628,0,0,NULL,NULL),(97440,'NOU',97135,92629,0,0,NULL,NULL),(97441,'NOU',97134,92630,0,0,NULL,NULL),(97442,'NUM(type=car)',97139,92631,0,0,NULL,NULL),(97443,'NOU',97133,92632,0,0,NULL,NULL),(97444,'NOU',97140,92633,0,0,NULL,NULL),(97445,'NOU',97135,92634,0,0,NULL,NULL),(97446,'NOU',97137,92635,0,0,NULL,NULL),(97447,'NUM(type=car)',97141,92636,0,0,NULL,NULL),(97448,'NOU',97142,92637,0,0,NULL,NULL),(97449,'NOU',64167,92638,0,0,NULL,NULL),(97450,'NUM',97143,92639,0,0,NULL,NULL),(97451,'NOU',97142,92640,0,0,NULL,NULL),(97452,'NUM',97144,92641,0,0,NULL,NULL),(97453,'NOU',97140,92642,0,0,NULL,NULL),(97454,'NUM',97143,92636,0,0,NULL,NULL),(97455,'NUM(type=car)',97141,92643,0,0,NULL,NULL),(97456,'NOU',97142,92644,0,0,NULL,NULL),(97457,'NOU',97136,92645,0,0,NULL,NULL),(97458,'NOU',97137,92646,0,0,NULL,NULL),(97459,'NOU',97133,92647,0,0,NULL,NULL),(97460,'ADJ',64408,92648,0,0,NULL,NULL),(97461,'NOU',72480,92649,0,0,NULL,NULL),(97462,'NOU',97145,92650,0,0,NULL,NULL),(97463,'NOU',97133,92651,0,0,NULL,NULL),(97464,'NOU',97145,92652,0,0,NULL,NULL),(97465,'NOU',97146,92653,0,0,NULL,NULL),(97466,'NOU',71683,92654,0,0,NULL,NULL),(97467,'NOU',72183,92655,0,0,NULL,NULL),(97468,'NOU',97147,92656,0,0,NULL,NULL),(97469,'NUM(type=car)',97139,92657,0,0,NULL,NULL),(97470,'NOU',97140,92658,0,0,NULL,NULL),(97471,'NUM(type=car)',998,33765,0,0,NULL,NULL),(97472,'NOU',97138,92659,0,0,NULL,NULL),(97473,'NOU',97148,92615,0,0,NULL,NULL),(97474,'NOU',97133,92660,0,0,NULL,NULL),(97475,'NOU',97142,92661,0,0,NULL,NULL),(97476,'NOU',97149,92662,0,0,NULL,NULL),(97477,'NOU',97133,92663,0,0,NULL,NULL),(97478,'NOU',97149,92664,0,0,NULL,NULL),(97479,'NOU',97135,92665,0,0,NULL,NULL),(97480,'NOU',97136,92666,0,0,NULL,NULL),(97481,'NUM',97144,92631,0,0,NULL,NULL),(97482,'NOU',97140,92667,0,0,NULL,NULL),(97483,'NUM',97144,92657,0,0,NULL,NULL),(97484,'DET',314,418,0,0,NULL,NULL),(97485,'NOU',97150,92668,0,0,NULL,NULL),(97486,'NOU',97151,92669,0,0,NULL,NULL),(97487,'NOU',1649,92670,0,0,NULL,NULL),(97488,'NOU',97152,92671,0,0,NULL,NULL),(97489,'NUM(type=car)',471,92672,0,0,NULL,NULL),(97490,'NOU',97135,92673,0,0,NULL,NULL),(97491,'NUM(type=car)',998,92674,0,0,NULL,NULL),(97492,'NOU',97138,92675,0,0,NULL,NULL),(97493,'NUM',97144,63489,0,0,NULL,NULL),(97494,'NOU',97140,92676,0,0,NULL,NULL),(97495,'NOU',97133,92677,0,0,NULL,NULL),(97496,'NOU',97140,92678,0,0,NULL,NULL),(97497,'NOU',71811,92679,0,0,NULL,NULL),(97498,'NOU',97153,92680,0,0,NULL,NULL),(97499,'NOU',97154,92681,0,0,NULL,NULL),(97500,'NOU',97136,92682,0,0,NULL,NULL),(97501,'NOU',97155,92683,0,0,NULL,NULL),(97502,'NOU',97156,92684,0,0,NULL,NULL),(97503,'NOU',97157,92685,0,0,NULL,NULL),(97504,'NOU',68472,92686,0,0,NULL,NULL),(97505,'NOU',71344,92687,0,0,NULL,NULL),(97506,'NOU',97158,92688,0,0,NULL,NULL),(97507,'NOU',97159,92689,0,0,NULL,NULL),(97508,'NOU',97160,92690,0,0,NULL,NULL),(97509,'COMP',97161,64328,0,0,NULL,NULL),(97510,'NOU',97162,92691,0,0,NULL,NULL),(97511,'NOU',71344,92692,0,0,NULL,NULL),(97512,'NOU',97163,92693,0,0,NULL,NULL),(97513,'NOU',97164,92694,0,0,NULL,NULL),(97514,'NOU',64410,92695,0,0,NULL,NULL),(97515,'NOU',97165,92696,0,0,NULL,NULL),(97516,'NOU',97166,92697,0,0,NULL,NULL),(97517,'NOU',97167,92698,0,0,NULL,NULL),(97518,'ADJ',71723,92699,0,0,NULL,NULL),(97519,'NOU',71724,92700,0,0,NULL,NULL),(97520,'NOU',97168,92701,0,0,NULL,NULL),(97521,'NOU',64688,92702,0,0,NULL,NULL),(97522,'NOU',64672,92703,0,0,NULL,NULL),(97523,'NOU',97169,92704,0,0,NULL,NULL),(97524,'NOU',14,92705,0,0,NULL,NULL),(97525,'NOU',72161,92706,0,0,NULL,NULL),(97526,'NOU',97170,92707,0,0,NULL,NULL),(97527,'NOU',72138,92708,0,0,NULL,NULL),(97528,'NOU',71266,53281,0,0,NULL,NULL),(97529,'ADJ',64615,92709,0,0,NULL,NULL),(97530,'NOU',97171,92710,0,0,NULL,NULL),(97531,'NOU',64602,92711,0,0,NULL,NULL),(97532,'NOU',97172,92712,0,0,NULL,NULL),(97533,'NOU',72321,92713,0,0,NULL,NULL),(97534,'NOU',97173,92714,0,0,NULL,NULL),(97535,'ADJ',97174,92715,0,0,NULL,NULL),(97536,'NOU',97175,92716,0,0,NULL,NULL),(97537,'NOU',97176,92717,0,0,NULL,NULL),(97538,'NOU',97177,92718,0,0,NULL,NULL),(97539,'NOU',878,92719,0,0,NULL,NULL),(97540,'NOU',97178,92720,0,0,NULL,NULL),(97541,'NOU',71626,92721,0,0,NULL,NULL),(97542,'NOU',97179,92722,0,0,NULL,NULL),(97543,'NOU',97180,92723,0,0,NULL,NULL),(97544,'ADJ',64612,63331,0,0,NULL,NULL),(97545,'NOU',72190,92724,0,0,NULL,NULL),(97546,'NOU',97181,92725,0,0,NULL,NULL),(97547,'NOU',97182,92726,0,0,NULL,NULL),(97548,'ADJ',71410,63422,0,0,NULL,NULL),(97549,'ADJ',2767,92727,0,0,NULL,NULL),(97550,'NOU',97183,92728,0,0,NULL,NULL),(97551,'NUM',97184,92729,0,0,NULL,NULL),(97552,'NOU',97185,92730,0,0,NULL,NULL),(97553,'NOU',97186,92731,0,0,NULL,NULL),(97554,'NOU',97187,92732,0,0,NULL,NULL),(97555,'NOU',97188,92733,0,0,NULL,NULL),(97556,'NOU',64366,92734,0,0,NULL,NULL),(97557,'NOU',72322,92735,0,0,NULL,NULL),(97558,'NOU',97189,92736,0,0,NULL,NULL),(97559,'NOU',97190,92737,0,0,NULL,NULL),(97560,'NOU',1175,53545,0,0,NULL,NULL),(97561,'NOU',71659,92738,0,0,NULL,NULL),(97562,'NOU',97191,62997,0,0,NULL,NULL),(97563,'ADJ',196,92739,0,0,NULL,NULL),(97564,'NOU',72548,92740,0,0,NULL,NULL),(97565,'NOU',12,92741,0,0,NULL,NULL),(97566,'NOU',1943,92742,0,0,NULL,NULL),(97567,'NOU',97192,92743,0,0,NULL,NULL),(97568,'NOU',97193,92744,0,0,NULL,NULL),(97569,'NOU',97194,92745,0,0,NULL,NULL),(97570,'ADJ',97195,92746,0,0,NULL,NULL),(97571,'ADJ',64608,92747,0,0,NULL,NULL),(97572,'NOU',570,92748,0,0,NULL,NULL),(97573,'NOU',97196,92749,0,0,NULL,NULL),(97574,'ADJ',97197,92746,0,0,NULL,NULL),(97575,'NOU',97198,92750,0,0,NULL,NULL),(97576,'NOU',97199,92751,0,0,NULL,NULL),(97577,'ADJ',71288,92752,0,0,NULL,NULL),(97578,'NOU',97200,92753,0,0,NULL,NULL),(97579,'ADJ',71288,92754,0,0,NULL,NULL),(97580,'NOU',97200,92755,0,0,NULL,NULL),(97581,'NOU',97201,63902,0,0,NULL,NULL),(97582,'NOU',97202,92756,0,0,NULL,NULL),(97583,'ADJ',64424,92757,0,0,NULL,NULL),(97584,'NOU',97203,92758,0,0,NULL,NULL),(97585,'NOU',97172,92759,0,0,NULL,NULL),(97586,'NOU',97204,92760,0,0,NULL,NULL),(97587,'ADJ',64608,92761,0,0,NULL,NULL),(97588,'NOU',97205,92762,0,0,NULL,NULL),(97589,'NOU',97206,92763,0,0,NULL,NULL),(97590,'ADJ',71517,42772,0,0,NULL,NULL),(97591,'ADJ',64126,92764,0,0,NULL,NULL),(97592,'NOU',64127,92765,0,0,NULL,NULL),(97593,'NOU',97207,92766,0,0,NULL,NULL),(97594,'NOU',698,92767,0,0,NULL,NULL),(97595,'NOU',97208,92768,0,0,NULL,NULL),(97596,'NOU',97209,92769,0,0,NULL,NULL),(97597,'NOU',64366,92770,0,0,NULL,NULL),(97598,'NOU',97210,92771,0,0,NULL,NULL),(97599,'NOU',64366,92772,0,0,NULL,NULL),(97600,'NOU',71625,92773,0,0,NULL,NULL),(97601,'NOU',71625,92774,0,0,NULL,NULL),(97602,'NOU',64366,54159,0,0,NULL,NULL),(97603,'NOU',71625,92775,0,0,NULL,NULL),(97604,'NOU',97211,92776,0,0,NULL,NULL),(97605,'NOU',97212,92777,0,0,NULL,NULL),(97606,'NOU',97212,92778,0,0,NULL,NULL),(97607,'NOU',64473,92779,0,0,NULL,NULL),(97608,'NOU',71329,92780,0,0,NULL,NULL),(97609,'ADP',459,71653,0,0,NULL,NULL),(97610,'NOU',71332,92781,0,0,NULL,NULL),(97611,'NOU',97213,92782,0,0,NULL,NULL),(97612,'NOU',71625,92783,0,0,NULL,NULL),(97613,'NOU',97214,92427,0,0,NULL,NULL),(97614,'NOU',97215,92784,0,0,NULL,NULL),(97615,'NOU',97216,92785,0,0,NULL,NULL),(97616,'NOU',97212,92786,0,0,NULL,NULL),(97617,'NOU',64473,92787,0,0,NULL,NULL),(97618,'NOU',97215,92788,0,0,NULL,NULL),(97619,'NOU',97215,92789,0,0,NULL,NULL),(97620,'NOU',71329,92790,0,0,NULL,NULL),(97621,'NOU',97217,92791,0,0,NULL,NULL),(97622,'NOU',97218,92792,0,0,NULL,NULL),(97623,'NOU',97219,92793,0,0,NULL,NULL),(97624,'NOU',97220,92794,0,0,NULL,NULL),(97625,'NOU',71625,92795,0,0,NULL,NULL),(97626,'NOU',97221,92426,0,0,NULL,NULL),(97627,'NOU',97222,92796,0,0,NULL,NULL),(97628,'NOU',72020,92797,0,0,NULL,NULL),(97629,'ADJ',97223,92798,0,0,NULL,NULL),(97630,'NOU',97224,92799,0,0,NULL,NULL),(97631,'ADJ',97225,92800,0,0,NULL,NULL),(97632,'NOU',64718,92801,0,0,NULL,NULL),(97633,'ADJ',64622,92802,0,0,NULL,NULL),(97634,'NOU',64623,92803,0,0,NULL,NULL),(97635,'NOU',64624,92804,0,0,NULL,NULL),(97636,'NOU',97226,92805,0,0,NULL,NULL),(97637,'NOU',72387,92806,0,0,NULL,NULL),(97638,'NOU',97227,92807,0,0,NULL,NULL),(97639,'NOU',97228,92808,0,0,NULL,NULL),(97640,'NOU',97229,92809,0,0,NULL,NULL),(97641,'NOU',97230,92810,0,0,NULL,NULL),(97642,'NOU',97231,3837,0,0,NULL,NULL),(97643,'NOU',97232,92811,0,0,NULL,NULL),(97644,'NOU',97233,92812,0,0,NULL,NULL),(97645,'NOU',72138,92813,0,0,NULL,NULL),(97646,'NOU',97234,92814,0,0,NULL,NULL),(97647,'NOU',97235,92815,0,0,NULL,NULL),(97648,'NOU',97236,92816,0,0,NULL,NULL),(97649,'NOU',97237,92817,0,0,NULL,NULL),(97650,'NOU',97238,92818,0,0,NULL,NULL),(97651,'NOU',97239,92819,0,0,NULL,NULL),(97652,'NOU',97240,92820,0,0,NULL,NULL),(97653,'NOU',97241,92821,0,0,NULL,NULL),(97654,'NOU',97242,92822,0,0,NULL,NULL),(97655,'NOU',97243,92823,0,0,NULL,NULL),(97656,'COMP',97244,92824,0,0,NULL,NULL),(97657,'NOU',97245,92825,0,0,NULL,NULL),(97658,'NOU',97246,92826,0,0,NULL,NULL),(97659,'NOU',97247,92827,0,0,NULL,NULL),(97660,'NOU',97248,92828,0,0,NULL,NULL),(97661,'NOU',97249,92829,0,0,NULL,NULL),(97662,'NOU',97250,92830,0,0,NULL,NULL),(97663,'NOU',97251,41694,0,0,NULL,NULL),(97664,'NOU',97252,92831,0,0,NULL,NULL),(97665,'NOU',97253,92832,0,0,NULL,NULL),(97666,'NOU',97254,92833,0,0,NULL,NULL),(97667,'ADJ',72637,92834,0,0,NULL,NULL),(97668,'NOU',97255,92835,0,0,NULL,NULL),(97669,'NOU',97256,92836,0,0,NULL,NULL),(97670,'NOU',97257,92837,0,0,NULL,NULL),(97671,'NOU',97258,92838,0,0,NULL,NULL),(97672,'NOU',97259,92839,0,0,NULL,NULL),(97673,'NOU',97260,92840,0,0,NULL,NULL),(97674,'NOU',97241,92841,0,0,NULL,NULL),(97675,'ADJ',352,92842,0,0,NULL,NULL),(97676,'NOU',97261,92843,0,0,NULL,NULL),(97677,'NOU',97260,92844,0,0,NULL,NULL),(97678,'ADJ',97262,92845,0,0,NULL,NULL),(97679,'NOU',97263,92846,0,0,NULL,NULL),(97680,'NOU',97264,92847,0,0,NULL,NULL),(97681,'NOU',97238,92848,0,0,NULL,NULL),(97682,'ADJ',97265,92849,0,0,NULL,NULL),(97683,'NOU',97266,92850,0,0,NULL,NULL),(97684,'NOU',64678,92851,0,0,NULL,NULL),(97685,'NOU',97267,92852,0,0,NULL,NULL),(97686,'ADJ',97268,92853,0,0,NULL,NULL),(97687,'NOU',97269,92854,0,0,NULL,NULL),(97688,'NOU',97239,92855,0,0,NULL,NULL),(97689,'ADJ',64348,92856,0,0,NULL,NULL),(97690,'NOU',64349,92857,0,0,NULL,NULL),(97691,'NOU',97251,92858,0,0,NULL,NULL),(97692,'NOU',97252,92859,0,0,NULL,NULL),(97693,'NOU',97270,92860,0,0,NULL,NULL),(97694,'ADJ',97271,92861,0,0,NULL,NULL),(97695,'NOU',97272,92862,0,0,NULL,NULL),(97696,'NOU',97273,92863,0,0,NULL,NULL),(97697,'NOU',97245,92864,0,0,NULL,NULL),(97698,'NOU',97246,92865,0,0,NULL,NULL),(97699,'ADJ',97274,34728,0,0,NULL,NULL),(97700,'ADJ',97275,92824,0,0,NULL,NULL),(97701,'NOU',97276,92866,0,0,NULL,NULL),(97702,'ADJ',97277,92867,0,0,NULL,NULL),(97703,'NOU',97276,92868,0,0,NULL,NULL),(97704,'NOU',97278,92869,0,0,NULL,NULL),(97705,'NOU',1943,92870,0,0,NULL,NULL),(97706,'NOU',71243,92871,0,0,NULL,NULL),(97707,'NOU',412,92872,0,0,NULL,NULL),(97708,'NOU',413,92873,0,0,NULL,NULL),(97709,'NOU',97230,92874,0,0,NULL,NULL),(97710,'NOU',97279,92875,0,0,NULL,NULL),(97711,'NOU',97280,92876,0,0,NULL,NULL),(97712,'NOU',97281,92877,0,0,NULL,NULL),(97713,'NOU',97282,9067,0,0,NULL,NULL),(97714,'NOU',97283,92878,0,0,NULL,NULL),(97715,'ADJ',71876,92879,0,0,NULL,NULL),(97716,'NOU',97284,92880,0,0,NULL,NULL),(97717,'NOU',97285,92881,0,0,NULL,NULL),(97718,'NOU',71566,92882,0,0,NULL,NULL),(97719,'NOU',97286,92883,0,0,NULL,NULL),(97720,'NOU',97287,92884,0,0,NULL,NULL),(97721,'NOU',97288,92885,0,0,NULL,NULL),(97722,'NOU',97289,92886,0,0,NULL,NULL),(97723,'NOU',97290,92887,0,0,NULL,NULL),(97724,'NOU',71274,92888,0,0,NULL,NULL),(97725,'NOU',97291,92889,0,0,NULL,NULL),(97726,'NOU',71534,92890,0,0,NULL,NULL),(97727,'NOU',71734,92891,0,0,NULL,NULL),(97728,'NOU',97292,92892,0,0,NULL,NULL),(97729,'NOU',97292,92893,0,0,NULL,NULL),(97730,'NOU',97293,92894,0,0,NULL,NULL),(97731,'NOU',97294,92895,0,0,NULL,NULL),(97732,'CLITIC',0,65575,610,0,NULL,NULL),(97733,'NOU',97297,92896,0,0,NULL,NULL),(97734,'NOU',1423,92897,0,0,NULL,NULL),(97735,'NOU',97298,92898,0,0,NULL,NULL),(97736,'NOU',97299,92899,0,0,NULL,NULL),(97737,'NOU',71624,92900,0,0,NULL,NULL),(97738,'NOU',71659,92901,0,0,NULL,NULL),(97739,'NOU',97300,92902,0,0,NULL,NULL),(97740,'NOU',97301,92903,0,0,NULL,NULL),(97741,'ADJ',64615,3205,0,0,NULL,NULL),(97742,'NOU',71968,92904,0,0,NULL,NULL),(97743,'ADJ',97302,92905,0,0,NULL,NULL),(97744,'NOU',97303,92906,0,0,NULL,NULL),(97745,'NOU',97303,92907,0,0,NULL,NULL),(97746,'ADJ',64260,92908,0,0,NULL,NULL),(97747,'NOU',97303,92909,0,0,NULL,NULL),(97748,'DET',97304,1807,0,0,NULL,NULL),(97749,'NUM',97305,41614,0,0,NULL,NULL),(97750,'NOU',97306,63182,0,0,NULL,NULL),(97751,'NOU',97307,92910,0,0,NULL,NULL),(97752,'NOU',97308,92911,0,0,NULL,NULL),(97753,'ADJ',97309,63173,0,0,NULL,NULL),(97754,'NOU',71613,92912,0,0,NULL,NULL),(97755,'ADP',97310,15,0,0,NULL,NULL),(97756,'NOU',97311,92913,0,0,NULL,NULL),(97757,'NOU',97312,92914,0,0,NULL,NULL),(97758,'NOU',97313,92915,0,0,NULL,NULL),(97759,'NOU',97314,92916,0,0,NULL,NULL),(97760,'NOU',97315,92917,0,0,NULL,NULL),(97761,'NOU',97316,92918,0,0,NULL,NULL),(97762,'NOU',97317,92919,0,0,NULL,NULL),(97763,'NOU',97318,92920,0,0,NULL,NULL),(97764,'NOU',64556,92921,0,0,NULL,NULL),(97765,'NOU',58743,92922,0,0,NULL,NULL),(97766,'NOU',97319,92923,0,0,NULL,NULL),(97767,'NOU',64125,92924,0,0,NULL,NULL),(97768,'NOU',97319,92925,0,0,NULL,NULL),(97769,'NOU',72319,92926,0,0,NULL,NULL),(97770,'NOU',64387,92927,0,0,NULL,NULL),(97771,'CLITIC',0,92928,611,0,NULL,NULL),(97772,'NOU',97321,92929,0,0,NULL,NULL),(97773,'NOU',97322,92930,0,0,NULL,NULL),(97774,'NOU',97323,92931,0,0,NULL,NULL),(97775,'NOU',64677,92932,0,0,NULL,NULL),(97776,'NOU',71505,92933,0,0,NULL,NULL),(97777,'CLITIC',0,66087,611,0,NULL,NULL),(97778,'NOU',97321,92934,0,0,NULL,NULL),(97779,'NOU',97324,92935,0,0,NULL,NULL),(97780,'NOU',97325,92936,0,0,NULL,NULL),(97781,'NOU',97326,92937,0,0,NULL,NULL),(97782,'NOU',97327,92938,0,0,NULL,NULL),(97783,'NOU',72138,92939,0,0,NULL,NULL),(97784,'ADJ',2081,92940,0,0,NULL,NULL),(97785,'NOU',64773,92941,0,0,NULL,NULL),(97786,'ADJ',97328,92942,0,0,NULL,NULL),(97787,'NOU',97329,92943,0,0,NULL,NULL),(97788,'NOU',97330,92944,0,0,NULL,NULL),(97789,'NOU',97331,92945,0,0,NULL,NULL),(97790,'NOU',97332,92946,0,0,NULL,NULL),(97791,'NOU',97332,92947,0,0,NULL,NULL),(97792,'NOU',72664,92948,0,0,NULL,NULL),(97793,'NOU',97333,92949,0,0,NULL,NULL),(97794,'NOU',64630,92950,0,0,NULL,NULL),(97795,'NOU',97334,92951,0,0,NULL,NULL),(97796,'NOU',97335,92952,0,0,NULL,NULL),(97797,'NOU',97336,92953,0,0,NULL,NULL),(97798,'NOU',97337,92954,0,0,NULL,NULL),(97799,'NOU',97338,92955,0,0,NULL,NULL),(97800,'ADJ',97339,92956,0,0,NULL,NULL),(97801,'NOU',72983,92957,0,0,NULL,NULL),(97802,'NOU',97340,92958,0,0,NULL,NULL),(97803,'NOU',97341,92959,0,0,NULL,NULL),(97804,'ADJ',97342,92960,0,0,NULL,NULL),(97805,'NOU',71769,92961,0,0,NULL,NULL),(97806,'NOU',97343,92962,0,0,NULL,NULL),(97807,'NOU',97344,15033,0,0,NULL,NULL),(97808,'NOU',97345,92963,0,0,NULL,NULL),(97809,'NOU',97346,92964,0,0,NULL,NULL),(97810,'RES(type=foreign)',97347,92965,0,0,NULL,NULL),(97811,'RES(type=foreign)',97348,92966,0,0,NULL,NULL),(97812,'RES(type=foreign)',97349,92967,0,0,NULL,NULL),(97813,'RES(type=foreign)',97350,92595,0,0,NULL,NULL),(97814,'NOU',97351,92968,0,0,NULL,NULL),(97815,'NOU',97352,92969,0,0,NULL,NULL),(97816,'NOU',97353,92970,0,0,NULL,NULL),(97817,'NOU',97354,92971,0,0,NULL,NULL),(97818,'ADJ',97355,92972,0,0,NULL,NULL),(97819,'NOU',97356,354,0,0,NULL,NULL),(97820,'NOU',97357,92973,0,0,NULL,NULL),(97821,'ADJ',97358,10824,0,0,NULL,NULL),(97822,'ADJ',97359,4407,0,0,NULL,NULL),(97823,'NOU',97360,92974,0,0,NULL,NULL),(97824,'NOU',97361,92975,0,0,NULL,NULL),(97825,'NOU',72965,92976,0,0,NULL,NULL),(97826,'NOU',64107,92977,0,0,NULL,NULL),(97827,'NOU',71534,92978,0,0,NULL,NULL),(97828,'NOU',97362,92979,0,0,NULL,NULL),(97829,'NOU',97363,92980,0,0,NULL,NULL),(97830,'NOU',97364,92981,0,0,NULL,NULL),(97831,'NOU',97365,92982,0,0,NULL,NULL),(97832,'NOU',72950,92983,0,0,NULL,NULL),(97833,'NOU',97366,92984,0,0,NULL,NULL),(97834,'NOU',97367,92985,0,0,NULL,NULL),(97835,'NOU',68448,92986,0,0,NULL,NULL),(97836,'NOU',97368,92987,0,0,NULL,NULL),(97837,'NOU',97369,92988,0,0,NULL,NULL),(97838,'NOU',97370,92989,0,0,NULL,NULL),(97839,'NOU',97371,92990,0,0,NULL,NULL),(97840,'NOU',97372,92991,0,0,NULL,NULL),(97841,'ADJ',72215,92992,0,0,NULL,NULL),(97842,'NOU',97373,92993,0,0,NULL,NULL),(97843,'NOU',97374,92994,0,0,NULL,NULL),(97844,'NOU',97375,92995,0,0,NULL,NULL),(97845,'NOU',71769,92996,0,0,NULL,NULL),(97846,'NOU',97343,92997,0,0,NULL,NULL),(97847,'ADJ',97376,92998,0,0,NULL,NULL),(97848,'NOU',97377,92999,0,0,NULL,NULL),(97849,'NOU',97378,93000,0,0,NULL,NULL),(97850,'ADJ',97376,93001,0,0,NULL,NULL),(97851,'NOU',97378,93002,0,0,NULL,NULL),(97852,'NOU',97379,93003,0,0,NULL,NULL),(97853,'NOU',97380,93004,0,0,NULL,NULL),(97854,'RES(type=foreign)',97381,93005,0,0,NULL,NULL),(97855,'RES(type=foreign)',97382,124,0,0,NULL,NULL),(97856,'RES(type=foreign)',97383,93006,0,0,NULL,NULL),(97857,'NOU',97384,93007,0,0,NULL,NULL),(97858,'NOU',97385,93008,0,0,NULL,NULL),(97859,'ADJ',3444,93009,0,0,NULL,NULL),(97860,'NOU',97386,93010,0,0,NULL,NULL),(97861,'NOU',97387,93011,0,0,NULL,NULL),(97862,'NOU',97388,93012,0,0,NULL,NULL),(97863,'NOU',97389,93013,0,0,NULL,NULL),(97864,'ADJ',97390,93014,0,0,NULL,NULL),(97865,'NOU',97391,93015,0,0,NULL,NULL),(97866,'ADJ',97392,93016,0,0,NULL,NULL),(97867,'NOU',97393,93017,0,0,NULL,NULL),(97868,'NOU',97394,93018,0,0,NULL,NULL),(97869,'NOU',97395,93019,0,0,NULL,NULL),(97870,'NOU',97396,93020,0,0,NULL,NULL),(97871,'NOU',97397,93021,0,0,NULL,NULL),(97872,'NOU',97260,93022,0,0,NULL,NULL),(97873,'NOU',97398,93023,0,0,NULL,NULL),(97874,'NOU',97399,93024,0,0,NULL,NULL),(97875,'NOU',97400,93025,0,0,NULL,NULL),(97876,'NOU',97401,93026,0,0,NULL,NULL),(97877,'NOU',97402,93027,0,0,NULL,NULL),(97878,'NOU',71233,93028,0,0,NULL,NULL),(97879,'NOU',71242,93029,0,0,NULL,NULL),(97880,'NOU',71243,93030,0,0,NULL,NULL),(97881,'NOU',97403,93031,0,0,NULL,NULL),(97882,'NOU',97404,93032,0,0,NULL,NULL),(97883,'NOU',97405,93033,0,0,NULL,NULL),(97884,'NOU',97406,93034,0,0,NULL,NULL),(97885,'ADJ',97407,65194,0,0,NULL,NULL),(97886,'NOU',64410,93035,0,0,NULL,NULL),(97887,'NOU',97408,93036,0,0,NULL,NULL),(97888,'NOU',97409,93037,0,0,NULL,NULL),(97889,'NOU',97410,93038,0,0,NULL,NULL),(97890,'NOU',97411,93039,0,0,NULL,NULL),(97891,'ADJ',72211,93040,0,0,NULL,NULL),(97892,'NOU',97412,93041,0,0,NULL,NULL),(97893,'NOU',97413,93042,0,0,NULL,NULL),(97894,'NOU',97414,93043,0,0,NULL,NULL),(97895,'NOU',72323,93044,0,0,NULL,NULL),(97896,'RES(type=foreign)',97415,3371,0,0,NULL,NULL),(97897,'RES(type=foreign)',97416,53102,0,0,NULL,NULL),(97898,'NOU',97417,93045,0,0,NULL,NULL),(97899,'NOU',97418,58777,0,0,NULL,NULL),(97900,'NOU',71780,93046,0,0,NULL,NULL),(97901,'NOU',97419,93047,0,0,NULL,NULL),(97902,'NOU',97420,93048,0,0,NULL,NULL),(97903,'NOU',97421,93049,0,0,NULL,NULL),(97904,'NOU',97422,93050,0,0,NULL,NULL),(97905,'ADJ',482,93051,0,0,NULL,NULL),(97906,'NOU',97423,93052,0,0,NULL,NULL),(97907,'NOU',97424,93053,0,0,NULL,NULL),(97908,'ADJ',97425,93054,0,0,NULL,NULL),(97909,'NOU',97426,93055,0,0,NULL,NULL),(97910,'NOU',97427,93056,0,0,NULL,NULL),(97911,'ADJ',72390,93057,0,0,NULL,NULL),(97912,'NOU',97428,93058,0,0,NULL,NULL),(97913,'ADJ',72390,93059,0,0,NULL,NULL),(97914,'NOU',97429,93060,0,0,NULL,NULL),(97915,'ADJ',97425,93061,0,0,NULL,NULL),(97916,'NOU',97430,93062,0,0,NULL,NULL),(97917,'NOU',97431,93063,0,0,NULL,NULL),(97918,'NOU',97432,93064,0,0,NULL,NULL),(97919,'NOU',97433,93065,0,0,NULL,NULL),(97920,'NOU',97434,93066,0,0,NULL,NULL),(97921,'NOU',97435,93067,0,0,NULL,NULL),(97922,'NOU',2034,93068,0,0,NULL,NULL),(97923,'NOU',97436,93069,0,0,NULL,NULL),(97924,'ADJ',325,93070,0,0,NULL,NULL),(97925,'NOU',97437,93071,0,0,NULL,NULL),(97926,'NOU',97438,93072,0,0,NULL,NULL),(97927,'NOU',97439,93073,0,0,NULL,NULL),(97928,'NOU',97440,93074,0,0,NULL,NULL),(97929,'NOU',97441,52986,0,0,NULL,NULL),(97930,'NOU',97442,93075,0,0,NULL,NULL),(97931,'NOU',97443,93076,0,0,NULL,NULL),(97932,'CLITIC',0,93077,612,0,NULL,NULL),(97933,'NOU',97444,93077,0,0,NULL,NULL),(97934,'NOU',97445,93078,0,0,NULL,NULL),(97935,'NOU',97446,93079,0,0,NULL,NULL),(97936,'NOU',64787,93080,0,0,NULL,NULL),(97937,'NOU',97447,93081,0,0,NULL,NULL),(97938,'NOU',97448,93082,0,0,NULL,NULL),(97939,'NOU',97449,93083,0,0,NULL,NULL),(97940,'NOU',97450,93084,0,0,NULL,NULL),(97941,'NOU',97451,93085,0,0,NULL,NULL),(97942,'NOU',97452,93086,0,0,NULL,NULL),(97943,'NOU',97453,93087,0,0,NULL,NULL),(97944,'NOU',97454,93088,0,0,NULL,NULL),(97945,'NOU',97455,93089,0,0,NULL,NULL),(97946,'NOU',97456,93090,0,0,NULL,NULL),(97947,'ADJ',101,93091,0,0,NULL,NULL),(97948,'NOU',97457,93092,0,0,NULL,NULL),(97949,'NOU',97190,93093,0,0,NULL,NULL),(97950,'ADJ',97425,93094,0,0,NULL,NULL),(97951,'NOU',97414,93095,0,0,NULL,NULL),(97952,'NOU',97458,93096,0,0,NULL,NULL),(97953,'NOU',97459,93097,0,0,NULL,NULL),(97954,'NOU',97460,93098,0,0,NULL,NULL),(97955,'NOU',97461,93099,0,0,NULL,NULL),(97956,'NOU',72333,93100,0,0,NULL,NULL),(97957,'NOU',97458,93101,0,0,NULL,NULL),(97958,'NOU',97462,93102,0,0,NULL,NULL),(97959,'NOU',97463,92972,0,0,NULL,NULL),(97960,'NOU',97464,93103,0,0,NULL,NULL),(97961,'NOU',97465,93104,0,0,NULL,NULL),(97962,'NOU',97466,93105,0,0,NULL,NULL),(97963,'NOU',97467,93106,0,0,NULL,NULL),(97964,'NOU',97468,93107,0,0,NULL,NULL),(97965,'NOU',97469,93108,0,0,NULL,NULL),(97966,'NOU',97470,93109,0,0,NULL,NULL),(97967,'NOU',97471,92595,0,0,NULL,NULL),(97968,'NOU',97472,93110,0,0,NULL,NULL),(97969,'ADJ',97473,93111,0,0,NULL,NULL),(97970,'NOU',97354,93112,0,0,NULL,NULL),(97971,'NOU',97474,93113,0,0,NULL,NULL),(97972,'NOU',1864,93114,0,0,NULL,NULL),(97973,'NOU',97475,93115,0,0,NULL,NULL),(97974,'NOU',742,53574,0,0,NULL,NULL),(97975,'NOU',72277,93116,0,0,NULL,NULL),(97976,'ADJ',258,64435,0,0,NULL,NULL),(97977,'NOU',97476,93117,0,0,NULL,NULL),(97978,'ADJ',97477,93118,0,0,NULL,NULL),(97979,'NOU',97478,93119,0,0,NULL,NULL),(97980,'NOU',97479,93120,0,0,NULL,NULL),(97981,'NOU',97480,93121,0,0,NULL,NULL),(97982,'NOU',97481,93122,0,0,NULL,NULL),(97983,'NOU',97482,93123,0,0,NULL,NULL),(97984,'NOU',72942,93124,0,0,NULL,NULL),(97985,'NOU',72943,93125,0,0,NULL,NULL),(97986,'RES(type=foreign)',97483,54504,0,0,NULL,NULL),(97987,'RES(type=foreign)',97484,93126,0,0,NULL,NULL),(97988,'CLITIC',0,93127,613,0,NULL,NULL),(97989,'NOU',97486,93128,0,0,NULL,NULL),(97990,'CLITIC',0,93129,614,0,NULL,NULL),(97991,'NOU',97488,93129,0,0,NULL,NULL),(97992,'NOU',97489,93130,0,0,NULL,NULL),(97993,'NOU',97490,93131,0,0,NULL,NULL),(97994,'NOU',97491,93132,0,0,NULL,NULL),(97995,'NOU',97492,93133,0,0,NULL,NULL),(97996,'ADJ',64615,93134,0,0,NULL,NULL),(97997,'ADJ',71699,6179,0,0,NULL,NULL),(97998,'NOU',97493,36820,0,0,NULL,NULL),(97999,'NOU',97494,93135,0,0,NULL,NULL),(98000,'NOU',58834,93136,0,0,NULL,NULL),(98001,'NOU',97492,93137,0,0,NULL,NULL),(98002,'NOU',97490,93138,0,0,NULL,NULL),(98003,'NOU',97495,93139,0,0,NULL,NULL),(98004,'NOU',97496,93140,0,0,NULL,NULL),(98005,'ADP',61,71955,0,0,NULL,NULL),(98006,'NOU',97497,93141,0,0,NULL,NULL),(98007,'NOU',97498,93142,0,0,NULL,NULL),(98008,'NOU',97499,93143,0,0,NULL,NULL),(98009,'NOU',97500,93144,0,0,NULL,NULL),(98010,'NOU',97497,93145,0,0,NULL,NULL),(98011,'NOU',97501,93146,0,0,NULL,NULL),(98012,'NOU',64771,93147,0,0,NULL,NULL),(98013,'NOU',97502,93148,0,0,NULL,NULL),(98014,'ADJ',64608,93149,0,0,NULL,NULL),(98015,'NOU',71584,93150,0,0,NULL,NULL),(98016,'NOU',97503,63902,0,0,NULL,NULL),(98017,'NOU',72359,93151,0,0,NULL,NULL),(98018,'NOU',64757,93152,0,0,NULL,NULL),(98019,'NOU',97504,93153,0,0,NULL,NULL),(98020,'NOU',809,560,0,0,NULL,NULL),(98021,'NOU',97505,93154,0,0,NULL,NULL),(98022,'NOU',97506,93155,0,0,NULL,NULL),(98023,'NOU',71945,93156,0,0,NULL,NULL),(98024,'NOU',97507,93157,0,0,NULL,NULL),(98025,'NOU',97508,42239,0,0,NULL,NULL),(98026,'NOU',64410,93158,0,0,NULL,NULL),(98027,'NOU',97509,93159,0,0,NULL,NULL),(98028,'NOU',97510,93160,0,0,NULL,NULL),(98029,'NOU',97511,93161,0,0,NULL,NULL),(98030,'ADJ',1404,93162,0,0,NULL,NULL),(98031,'NOU',3650,6248,0,0,NULL,NULL),(98032,'NOU',97512,93163,0,0,NULL,NULL),(98033,'NOU',97513,93164,0,0,NULL,NULL),(98034,'NOU',559,93165,0,0,NULL,NULL),(98035,'NOU',97514,93166,0,0,NULL,NULL),(98036,'NOU',97515,93167,0,0,NULL,NULL),(98037,'NOU',64780,93168,0,0,NULL,NULL),(98038,'NOU',97516,93169,0,0,NULL,NULL),(98039,'NOU',97517,93170,0,0,NULL,NULL),(98040,'NOU',64167,93171,0,0,NULL,NULL),(98041,'NOU',97518,93172,0,0,NULL,NULL),(98042,'NOU',97519,93134,0,0,NULL,NULL),(98043,'NOU',72965,93173,0,0,NULL,NULL),(98044,'NOU',71623,93174,0,0,NULL,NULL),(98045,'CLITIC',0,93175,615,0,NULL,NULL),(98046,'NOU',97521,93175,0,0,NULL,NULL),(98047,'CLITIC',0,93176,616,0,NULL,NULL),(98048,'NOU',97524,93176,0,0,NULL,NULL),(98049,'ADJ',97525,93177,0,0,NULL,NULL),(98050,'ADJ',72292,93178,0,0,NULL,NULL),(98051,'NOU',97526,93179,0,0,NULL,NULL),(98052,'NOU',71884,93180,0,0,NULL,NULL),(98053,'NOU',97527,93181,0,0,NULL,NULL),(98054,'NOU',97528,93182,0,0,NULL,NULL),(98055,'NOU',71665,93183,0,0,NULL,NULL),(98056,'ADJ',97529,93184,0,0,NULL,NULL),(98057,'ADJ',97530,93185,0,0,NULL,NULL),(98058,'NOU',97531,93186,0,0,NULL,NULL),(98059,'NOU',97532,93187,0,0,NULL,NULL),(98060,'NOU',72018,93188,0,0,NULL,NULL),(98061,'NOU',97533,93189,0,0,NULL,NULL),(98062,'NOU',72100,93190,0,0,NULL,NULL),(98063,'NOU',71284,93191,0,0,NULL,NULL),(98064,'NOU',97534,93192,0,0,NULL,NULL),(98065,'NOU',97535,64309,0,0,NULL,NULL),(98066,'NOU',1977,93190,0,0,NULL,NULL),(98067,'ADJ',72211,93193,0,0,NULL,NULL),(98068,'NOU',97536,93194,0,0,NULL,NULL),(98069,'NOU',97537,93195,0,0,NULL,NULL),(98070,'NOU',97538,93196,0,0,NULL,NULL),(98071,'NOU',97539,93197,0,0,NULL,NULL),(98072,'NOU',97540,93198,0,0,NULL,NULL),(98073,'ADJ',97541,93199,0,0,NULL,NULL),(98074,'NOU',97542,93200,0,0,NULL,NULL),(98075,'NOU',97543,93201,0,0,NULL,NULL),(98076,'NOU',97544,93202,0,0,NULL,NULL),(98077,'NOU',97545,93203,0,0,NULL,NULL),(98078,'NOU',97546,93204,0,0,NULL,NULL),(98079,'RES(type=foreign)',97547,93205,0,0,NULL,NULL),(98080,'RES(type=foreign)',97548,4407,0,0,NULL,NULL),(98081,'RES(type=foreign)',97549,93206,0,0,NULL,NULL),(98082,'NOU',97550,93207,0,0,NULL,NULL),(98083,'NOU',97551,93208,0,0,NULL,NULL),(98084,'NOU',97552,93209,0,0,NULL,NULL),(98085,'NOU',97553,93210,0,0,NULL,NULL),(98086,'NOU',72151,641,0,0,NULL,NULL),(98087,'NOU',71228,9530,0,0,NULL,NULL),(98088,'NOU',97554,93211,0,0,NULL,NULL),(98089,'ADJ',97555,93212,0,0,NULL,NULL),(98090,'NOU',97556,93213,0,0,NULL,NULL),(98091,'NOU',97557,93214,0,0,NULL,NULL),(98092,'ADJ',97558,93215,0,0,NULL,NULL),(98093,'NOU',97559,93216,0,0,NULL,NULL),(98094,'CLITIC',0,93217,617,0,NULL,NULL),(98095,'NOU',97560,93217,0,0,NULL,NULL),(98096,'NOU',97561,93218,0,0,NULL,NULL),(98097,'NOU',97562,93219,0,0,NULL,NULL),(98098,'NOU',97563,93220,0,0,NULL,NULL),(98099,'NOU',97564,93221,0,0,NULL,NULL),(98100,'CLITIC',0,93222,618,0,NULL,NULL),(98101,'NOU',97566,93222,0,0,NULL,NULL),(98102,'NOU',97567,93223,0,0,NULL,NULL),(98103,'NOU',97568,93224,0,0,NULL,NULL),(98104,'NOU',2572,93225,0,0,NULL,NULL),(98105,'ADJ',97569,93226,0,0,NULL,NULL),(98106,'ADJ',97570,1,0,0,NULL,NULL),(98107,'NOU',97571,93227,0,0,NULL,NULL),(98108,'ADJ',97572,93228,0,0,NULL,NULL),(98109,'NOU',97573,93229,0,0,NULL,NULL),(98110,'NOU',64167,93230,0,0,NULL,NULL),(98111,'NOU',97574,93231,0,0,NULL,NULL),(98112,'NOU',97575,93232,0,0,NULL,NULL),(98113,'NOU',97576,93233,0,0,NULL,NULL),(98114,'CLITIC',0,93234,619,0,NULL,NULL),(98115,'NOU',97578,93234,0,0,NULL,NULL),(98116,'ADJ',97579,93235,0,0,NULL,NULL),(98117,'NOU',97379,93236,0,0,NULL,NULL),(98118,'NOU',97580,93237,0,0,NULL,NULL),(98119,'NOU',97581,93238,0,0,NULL,NULL),(98120,'NOU',97582,64697,0,0,NULL,NULL),(98121,'NOU',97583,93239,0,0,NULL,NULL),(98122,'NOU',97584,93240,0,0,NULL,NULL),(98123,'ADJ',97585,93241,0,0,NULL,NULL),(98124,'NOU',97586,93242,0,0,NULL,NULL),(98125,'NOU',97587,93243,0,0,NULL,NULL),(98126,'ADJ',97588,93244,0,0,NULL,NULL),(98127,'NOU',97589,93245,0,0,NULL,NULL),(98128,'NOU',97590,93246,0,0,NULL,NULL),(98129,'ADJ',245,93247,0,0,NULL,NULL),(98130,'NOU',97591,93248,0,0,NULL,NULL),(98131,'NOU',97592,93249,0,0,NULL,NULL),(98132,'NOU',97593,93250,0,0,NULL,NULL),(98133,'NOU',64782,93251,0,0,NULL,NULL),(98134,'NOU',97594,93252,0,0,NULL,NULL),(98135,'NOU',97595,93253,0,0,NULL,NULL),(98136,'NOU',97596,980,0,0,NULL,NULL),(98137,'NOU',97597,93254,0,0,NULL,NULL),(98138,'NOU',97598,93255,0,0,NULL,NULL),(98139,'NOU',97599,93256,0,0,NULL,NULL),(98140,'NOU',386,93257,0,0,NULL,NULL),(98141,'NOU',97600,93258,0,0,NULL,NULL),(98142,'NOU',97601,93259,0,0,NULL,NULL),(98143,'NOU',71624,93260,0,0,NULL,NULL),(98144,'NOU',265,93261,0,0,NULL,NULL),(98145,'NOU',3317,93262,0,0,NULL,NULL),(98146,'NOU',97602,93263,0,0,NULL,NULL),(98147,'ADJ',97603,93264,0,0,NULL,NULL),(98148,'NOU',97604,93265,0,0,NULL,NULL),(98149,'NOU',97605,93266,0,0,NULL,NULL),(98150,'NOU',97606,93267,0,0,NULL,NULL),(98151,'NOU',97607,93268,0,0,NULL,NULL),(98152,'NOU',97608,93269,0,0,NULL,NULL),(98153,'NOU',97609,93270,0,0,NULL,NULL),(98154,'NOU',97610,93271,0,0,NULL,NULL),(98155,'NOU',97611,93272,0,0,NULL,NULL),(98156,'NOU',97612,93273,0,0,NULL,NULL),(98157,'NOU',3066,93274,0,0,NULL,NULL),(98158,'NOU',97613,93275,0,0,NULL,NULL),(98159,'NOU',97614,93276,0,0,NULL,NULL),(98160,'NOU',97615,93277,0,0,NULL,NULL),(98161,'NOU',40,53699,0,0,NULL,NULL),(98162,'NOU',97616,62935,0,0,NULL,NULL),(98163,'NOU',97617,93278,0,0,NULL,NULL),(98164,'ADJ',97618,93279,0,0,NULL,NULL),(98165,'NOU',97619,93280,0,0,NULL,NULL),(98166,'CLITIC',0,93281,620,0,NULL,NULL),(98167,'NOU',97622,93281,0,0,NULL,NULL),(98168,'CLITIC',0,93235,621,0,NULL,NULL),(98169,'NOU',97623,93282,0,0,NULL,NULL),(98170,'NOU',877,149,0,0,NULL,NULL),(98171,'NOU',97624,93283,0,0,NULL,NULL),(98172,'NOU',97625,93284,0,0,NULL,NULL),(98173,'NOU',97626,93285,0,0,NULL,NULL),(98174,'NOU',97627,93286,0,0,NULL,NULL),(98175,'NOU',97628,63259,0,0,NULL,NULL),(98176,'ADP',97629,2612,0,0,NULL,NULL),(98177,'ADJ',97630,93287,0,0,NULL,NULL),(98178,'NOU',97631,93288,0,0,NULL,NULL),(98179,'NOU',97632,93289,0,0,NULL,NULL),(98180,'CLITIC',0,93290,622,0,NULL,NULL),(98181,'NOU',97634,93290,0,0,NULL,NULL),(98182,'CLITIC',0,93291,623,0,NULL,NULL),(98183,'NOU',97636,93291,0,0,NULL,NULL),(98184,'NOU',97637,93292,0,0,NULL,NULL),(98185,'NOU',97638,93293,0,0,NULL,NULL),(98186,'NOU',97639,93294,0,0,NULL,NULL),(98187,'NOU',97640,93295,0,0,NULL,NULL),(98188,'NOU',97641,93296,0,0,NULL,NULL),(98189,'NOU',729,93223,0,0,NULL,NULL),(98190,'NOU',72654,93297,0,0,NULL,NULL),(98191,'NOU',71255,93298,0,0,NULL,NULL),(98192,'NOU',97642,93299,0,0,NULL,NULL),(98193,'NOU',97643,93300,0,0,NULL,NULL),(98194,'NOU',97644,41755,0,0,NULL,NULL),(98195,'NOU',97645,93301,0,0,NULL,NULL),(98196,'NOU',97646,53588,0,0,NULL,NULL),(98197,'NOU',97647,45374,0,0,NULL,NULL),(98198,'NOU',97648,93302,0,0,NULL,NULL),(98199,'ADJ',97649,93303,0,0,NULL,NULL),(98200,'NOU',97650,93304,0,0,NULL,NULL),(98201,'NOU',97651,93305,0,0,NULL,NULL),(98202,'NOU',97652,93306,0,0,NULL,NULL),(98203,'ADJ',97653,93307,0,0,NULL,NULL),(98204,'NOU',97654,93308,0,0,NULL,NULL),(98205,'NOU',97408,93309,0,0,NULL,NULL),(98206,'NOU',97655,93310,0,0,NULL,NULL),(98207,'ADJ',97656,7390,0,0,NULL,NULL),(98208,'ADJ',97653,93311,0,0,NULL,NULL),(98209,'NOU',97657,93312,0,0,NULL,NULL),(98210,'NOU',97658,93313,0,0,NULL,NULL),(98211,'NOU',97659,93314,0,0,NULL,NULL),(98212,'NOU',97660,93315,0,0,NULL,NULL),(98213,'NOU',97661,93316,0,0,NULL,NULL),(98214,'NOU',97662,93317,0,0,NULL,NULL),(98215,'ADJ',97663,93318,0,0,NULL,NULL),(98216,'NOU',97664,93319,0,0,NULL,NULL),(98217,'NOU',97665,93320,0,0,NULL,NULL),(98218,'NOU',97666,93321,0,0,NULL,NULL),(98219,'ADJ',97667,93322,0,0,NULL,NULL),(98220,'NOU',97668,93323,0,0,NULL,NULL),(98221,'NOU',97669,93324,0,0,NULL,NULL),(98222,'NOU',97670,93325,0,0,NULL,NULL),(98223,'NOU',97671,93326,0,0,NULL,NULL),(98224,'NOU',97672,93327,0,0,NULL,NULL),(98225,'NOU',97673,93328,0,0,NULL,NULL),(98226,'NOU',97674,93329,0,0,NULL,NULL),(98227,'NOU',97675,93330,0,0,NULL,NULL),(98228,'ADJ',97676,93331,0,0,NULL,NULL),(98229,'NOU',3533,93332,0,0,NULL,NULL),(98230,'NOU',97677,93333,0,0,NULL,NULL),(98231,'NOU',97678,93334,0,0,NULL,NULL),(98232,'NOU',71228,93335,0,0,NULL,NULL),(98233,'NOU',64312,93336,0,0,NULL,NULL),(98234,'NOU',97679,93337,0,0,NULL,NULL),(98235,'NOU',72018,93338,0,0,NULL,NULL),(98236,'NOU',72019,93339,0,0,NULL,NULL),(98237,'NOU',72665,93340,0,0,NULL,NULL),(98238,'NOU',97680,93341,0,0,NULL,NULL),(98239,'NOU',72088,93342,0,0,NULL,NULL),(98240,'NOU',97681,93342,0,0,NULL,NULL),(98241,'CLITIC',0,93343,617,0,NULL,NULL),(98242,'NOU',97560,93343,0,0,NULL,NULL),(98243,'ADJ',73006,93344,0,0,NULL,NULL),(98244,'NOU',73007,93345,0,0,NULL,NULL),(98245,'NOU',97682,93346,0,0,NULL,NULL),(98246,'NOU',97683,93347,0,0,NULL,NULL),(98247,'NOU',97684,93348,0,0,NULL,NULL),(98248,'NOU',71620,93348,0,0,NULL,NULL),(98249,'NOU',97685,93349,0,0,NULL,NULL),(98250,'NOU',97686,93350,0,0,NULL,NULL),(98251,'NOU',97687,93178,0,0,NULL,NULL),(98252,'NOU',72293,93351,0,0,NULL,NULL),(98253,'NOU',97688,93352,0,0,NULL,NULL),(98254,'NOU',97689,93353,0,0,NULL,NULL),(98255,'NOU',97561,93354,0,0,NULL,NULL),(98256,'NOU',97690,93355,0,0,NULL,NULL),(98257,'ADJ',64118,93356,0,0,NULL,NULL),(98258,'NOU',72356,93357,0,0,NULL,NULL),(98259,'NOU',97691,93358,0,0,NULL,NULL),(98260,'NOU',97692,93359,0,0,NULL,NULL),(98261,'NOU',97336,93360,0,0,NULL,NULL),(98262,'NOU',97693,93361,0,0,NULL,NULL),(98263,'NOU',97694,93362,0,0,NULL,NULL),(98264,'NOU',97695,93363,0,0,NULL,NULL),(98265,'NOU',64149,93364,0,0,NULL,NULL),(98266,'ADP',459,93365,0,0,NULL,NULL),(98267,'NOU',97696,93366,0,0,NULL,NULL),(98268,'NOU',97697,93367,0,0,NULL,NULL),(98269,'ADV',97698,93368,0,0,NULL,NULL),(98270,'NOU',97699,93369,0,0,NULL,NULL),(98271,'NOU',97700,93370,0,0,NULL,NULL),(98272,'NOU',97701,93371,0,0,NULL,NULL),(98273,'NOU',97702,93372,0,0,NULL,NULL),(98274,'NOU',97703,93373,0,0,NULL,NULL),(98275,'NOU',97704,93374,0,0,NULL,NULL),(98276,'NOU',97705,93375,0,0,NULL,NULL),(98277,'ADJ',97706,93376,0,0,NULL,NULL),(98278,'NOU',97707,93377,0,0,NULL,NULL),(98279,'NOU',97708,93378,0,0,NULL,NULL),(98280,'NOU',97709,93379,0,0,NULL,NULL),(98281,'NOU',97710,93380,0,0,NULL,NULL),(98282,'ADJ',97711,93219,0,0,NULL,NULL),(98283,'NOU',64410,93381,0,0,NULL,NULL),(98284,'NOU',97712,93382,0,0,NULL,NULL),(98285,'NOU',97713,93383,0,0,NULL,NULL),(98286,'NOU',64342,93384,0,0,NULL,NULL),(98287,'CLITIC',0,93385,624,0,NULL,NULL),(98288,'NOU',97715,93385,0,0,NULL,NULL),(98289,'NOU',97716,93386,0,0,NULL,NULL),(98290,'NOU',97717,93387,0,0,NULL,NULL),(98291,'ADJ',71910,93388,0,0,NULL,NULL),(98292,'NOU',72947,93389,0,0,NULL,NULL),(98293,'CLITIC',0,93390,617,0,NULL,NULL),(98294,'NOU',97560,93390,0,0,NULL,NULL),(98295,'ADJ',97718,93391,0,0,NULL,NULL),(98296,'NOU',97719,93392,0,0,NULL,NULL),(98297,'NOU',97720,93393,0,0,NULL,NULL),(98298,'NOU',97721,93394,0,0,NULL,NULL),(98299,'NOU',97722,93395,0,0,NULL,NULL),(98300,'NOU',97723,93396,0,0,NULL,NULL),(98301,'NOU',97724,93397,0,0,NULL,NULL),(98302,'NOU',97725,93398,0,0,NULL,NULL),(98303,'NOU',97471,93399,0,0,NULL,NULL),(98304,'NOU',97726,93400,0,0,NULL,NULL),(98305,'NOU',97727,93401,0,0,NULL,NULL),(98306,'NOU',97728,93402,0,0,NULL,NULL),(98307,'NOU',97729,93403,0,0,NULL,NULL),(98308,'NOU',97730,93404,0,0,NULL,NULL),(98309,'NOU',97731,93405,0,0,NULL,NULL),(98310,'NOU',1943,93406,0,0,NULL,NULL),(98311,'NOU',97732,93126,0,0,NULL,NULL),(98312,'NOU',97733,93407,0,0,NULL,NULL),(98313,'NOU',97734,93408,0,0,NULL,NULL),(98314,'NOU',97735,93409,0,0,NULL,NULL),(98315,'NOU',97736,93410,0,0,NULL,NULL),(98316,'CLITIC',0,93411,625,0,NULL,NULL),(98317,'NOU',97738,7618,0,0,NULL,NULL),(98318,'NOU',97739,93412,0,0,NULL,NULL),(98319,'NOU',97567,64794,0,0,NULL,NULL),(98320,'NOU',97740,93413,0,0,NULL,NULL),(98321,'ADJ',97741,93414,0,0,NULL,NULL),(98322,'NOU',97742,93415,0,0,NULL,NULL),(98323,'NOU',97422,93416,0,0,NULL,NULL),(98324,'NOU',97743,93417,0,0,NULL,NULL),(98325,'NOU',97744,65438,0,0,NULL,NULL),(98326,'NOU',97745,93418,0,0,NULL,NULL),(98327,'NOU',97746,93419,0,0,NULL,NULL),(98328,'ADJ',97747,93420,0,0,NULL,NULL),(98329,'NOU',351,6128,0,0,NULL,NULL),(98330,'NOU',97748,93421,0,0,NULL,NULL),(98331,'NOU',45598,93422,0,0,NULL,NULL),(98332,'NOU',75592,93423,0,0,NULL,NULL),(98333,'NOU',64832,93424,0,0,NULL,NULL),(98334,'NOU',97749,93425,0,0,NULL,NULL),(98335,'NOU',97750,93426,0,0,NULL,NULL),(98336,'NOU',97751,93427,0,0,NULL,NULL),(98337,'NOU',6113,93428,0,0,NULL,NULL),(98338,'NOU',37030,93429,0,0,NULL,NULL),(98339,'NOU',97752,93430,0,0,NULL,NULL),(98340,'NOU',97753,93431,0,0,NULL,NULL),(98341,'NOU',97755,93432,0,0,NULL,NULL),(98342,'NOU',97756,93433,0,0,NULL,NULL),(98343,'NOU',85720,93434,0,0,NULL,NULL),(98344,'NOU',97757,93435,0,0,NULL,NULL),(98345,'NOU',79185,93436,0,0,NULL,NULL),(98346,'NOU',4476,93437,0,0,NULL,NULL),(98347,'NOU',97758,93438,0,0,NULL,NULL),(98348,'RES(type=foreign)',94877,67259,0,0,NULL,NULL),(98349,'NOU',97759,93439,0,0,NULL,NULL),(98350,'NOU',97760,93440,0,0,NULL,NULL),(98351,'NOU',97761,93441,0,0,NULL,NULL),(98352,'NOU',97762,93442,0,0,NULL,NULL),(98353,'NOU',97763,93443,0,0,NULL,NULL),(98354,'NOU',97764,93444,0,0,NULL,NULL),(98355,'NOU',79258,93445,0,0,NULL,NULL),(98356,'NOU',97765,93446,0,0,NULL,NULL),(98357,'NOU',97766,93447,0,0,NULL,NULL),(98358,'NOU',97767,93448,0,0,NULL,NULL),(98359,'NOU',97768,93449,0,0,NULL,NULL),(98360,'NOU',85328,93450,0,0,NULL,NULL),(98361,'NOU',97769,93451,0,0,NULL,NULL),(98362,'NOU',97770,93452,0,0,NULL,NULL),(98363,'NOU',97771,93453,0,0,NULL,NULL),(98364,'NOU',97772,93454,0,0,NULL,NULL),(98365,'NOU',97773,93455,0,0,NULL,NULL),(98366,'ADP',92869,14803,0,0,NULL,NULL),(98367,'ADP',97774,8311,0,0,NULL,NULL),(98368,'NOU',26864,93456,0,0,NULL,NULL),(98369,'NOU',91260,93457,0,0,NULL,NULL),(98370,'NOU',97775,93458,0,0,NULL,NULL),(98371,'NOU',97776,42184,0,0,NULL,NULL),(98372,'NOU',75591,93459,0,0,NULL,NULL),(98373,'NOU',97778,93460,0,0,NULL,NULL),(98374,'NOU',97779,93461,0,0,NULL,NULL),(98375,'NOU',97780,93462,0,0,NULL,NULL),(98376,'NOU',97781,92472,0,0,NULL,NULL),(98377,'NOU',35281,93463,0,0,NULL,NULL),(98378,'NOU',97782,93464,0,0,NULL,NULL),(98379,'NOU',14135,93465,0,0,NULL,NULL),(98380,'NOU',97783,93466,0,0,NULL,NULL),(98381,'NOU',8184,93467,0,0,NULL,NULL),(98382,'NOU',32397,93468,0,0,NULL,NULL),(98383,'NOU',27176,93469,0,0,NULL,NULL),(98384,'NOU',26115,93470,0,0,NULL,NULL),(98385,'NOU',13049,93471,0,0,NULL,NULL),(98386,'NOU',41797,93472,0,0,NULL,NULL),(98387,'NOU',97784,93473,0,0,NULL,NULL),(98388,'NOU',97785,93474,0,0,NULL,NULL),(98389,'NOU',97786,93475,0,0,NULL,NULL),(98390,'NOU',97787,93476,0,0,NULL,NULL),(98391,'NOU',44939,93477,0,0,NULL,NULL),(98392,'NOU',97788,93478,0,0,NULL,NULL),(98393,'NOU',26115,93479,0,0,NULL,NULL),(98394,'NOU',97789,93480,0,0,NULL,NULL),(98395,'NOU',97790,92462,0,0,NULL,NULL),(98396,'NOU',97791,93481,0,0,NULL,NULL),(98397,'NOU',6744,93482,0,0,NULL,NULL),(98398,'NOU',7003,93483,0,0,NULL,NULL),(98399,'NOU',13449,93484,0,0,NULL,NULL),(98400,'NOU',42256,93485,0,0,NULL,NULL),(98401,'NOU',26635,93486,0,0,NULL,NULL),(98402,'NOU',79584,93487,0,0,NULL,NULL),(98403,'NOU',97792,93488,0,0,NULL,NULL),(98404,'NOU',46912,93489,0,0,NULL,NULL),(98405,'NOU',97793,93490,0,0,NULL,NULL),(98406,'NOU',83635,93491,0,0,NULL,NULL),(98407,'NOU',34079,93492,0,0,NULL,NULL),(98408,'NOU',13441,93493,0,0,NULL,NULL),(98409,'NOU',83212,93494,0,0,NULL,NULL),(98410,'NOU',83214,93495,0,0,NULL,NULL),(98411,'NOU',10681,93496,0,0,NULL,NULL),(98412,'NOU',44315,93497,0,0,NULL,NULL),(98413,'NOU',4221,93498,0,0,NULL,NULL),(98414,'NOU',97794,93499,0,0,NULL,NULL),(98415,'NOU',12296,93500,0,0,NULL,NULL),(98416,'NOU',97795,93501,0,0,NULL,NULL),(98417,'NOU',44064,93502,0,0,NULL,NULL),(98418,'NOU',97796,93503,0,0,NULL,NULL),(98419,'NOU',7661,93504,0,0,NULL,NULL),(98420,'NOU',97797,93505,0,0,NULL,NULL),(98421,'NOU',46345,93506,0,0,NULL,NULL),(98422,'NOU',46346,93507,0,0,NULL,NULL),(98423,'NOU',80391,93508,0,0,NULL,NULL),(98424,'NOU',97798,93509,0,0,NULL,NULL),(98425,'NOU',11540,93510,0,0,NULL,NULL),(98426,'NOU',97799,93511,0,0,NULL,NULL),(98427,'NOU',85352,93512,0,0,NULL,NULL),(98428,'NOU',97800,93513,0,0,NULL,NULL),(98429,'NOU',13680,93514,0,0,NULL,NULL),(98430,'NOU',29431,93515,0,0,NULL,NULL),(98431,'NOU',97801,93516,0,0,NULL,NULL),(98432,'NOU',31320,93517,0,0,NULL,NULL),(98433,'NOU',38556,93518,0,0,NULL,NULL),(98434,'NOU',32100,93519,0,0,NULL,NULL),(98435,'NOU',97802,93520,0,0,NULL,NULL),(98436,'NOU',97803,93521,0,0,NULL,NULL),(98437,'NOU',37522,93522,0,0,NULL,NULL),(98438,'NOU',23427,70665,0,0,NULL,NULL),(98439,'NOU',97804,93523,0,0,NULL,NULL),(98440,'NOU',32635,93524,0,0,NULL,NULL),(98441,'NOU',97805,93525,0,0,NULL,NULL),(98442,'NOU',11908,93526,0,0,NULL,NULL),(98443,'NOU',15685,93527,0,0,NULL,NULL),(98444,'NOU',97806,93528,0,0,NULL,NULL),(98445,'NOU',42059,93529,0,0,NULL,NULL),(98446,'NOU',97807,93530,0,0,NULL,NULL),(98447,'NOU',8222,93531,0,0,NULL,NULL),(98448,'NOU',97808,93532,0,0,NULL,NULL),(98449,'NOU',82668,93533,0,0,NULL,NULL),(98450,'NOU',97811,93534,0,0,NULL,NULL),(98451,'NOU',7625,93535,0,0,NULL,NULL),(98452,'NOU',97812,93536,0,0,NULL,NULL),(98453,'NOU',19075,93537,0,0,NULL,NULL),(98454,'NOU',97813,93538,0,0,NULL,NULL),(98455,'NOU',16214,93539,0,0,NULL,NULL),(98456,'NOU',97814,93540,0,0,NULL,NULL),(98457,'NOU',12771,93541,0,0,NULL,NULL),(98458,'NOU',97815,93542,0,0,NULL,NULL),(98459,'NOU',17420,93543,0,0,NULL,NULL),(98460,'NOU',33439,93544,0,0,NULL,NULL),(98461,'NOU',13375,93545,0,0,NULL,NULL),(98462,'NOU',97816,93546,0,0,NULL,NULL),(98463,'NOU',16896,93547,0,0,NULL,NULL),(98464,'NOU',97817,93548,0,0,NULL,NULL),(98465,'NOU',97818,93549,0,0,NULL,NULL),(98466,'NOU',15564,93550,0,0,NULL,NULL),(98467,'NOU',97819,93551,0,0,NULL,NULL),(98468,'NOU',42661,93552,0,0,NULL,NULL),(98469,'NOU',44745,93553,0,0,NULL,NULL),(98470,'NOU',44747,93554,0,0,NULL,NULL),(98471,'NOU',12703,93555,0,0,NULL,NULL),(98472,'NOU',97820,93556,0,0,NULL,NULL),(98473,'NOU',83839,93557,0,0,NULL,NULL),(98474,'NOU',16463,93558,0,0,NULL,NULL),(98475,'NOU',97821,93559,0,0,NULL,NULL),(98476,'NOU',79776,93560,0,0,NULL,NULL),(98477,'NOU',97822,93561,0,0,NULL,NULL),(98478,'NOU',31536,93562,0,0,NULL,NULL),(98479,'NOU',97823,93563,0,0,NULL,NULL),(98480,'NOU',76377,93564,0,0,NULL,NULL),(98481,'NOU',97824,93565,0,0,NULL,NULL),(98482,'NOU',85952,93566,0,0,NULL,NULL),(98483,'NOU',97825,93567,0,0,NULL,NULL),(98484,'NOU',8798,93568,0,0,NULL,NULL),(98485,'NOU',97826,93569,0,0,NULL,NULL),(98486,'NOU',32087,93570,0,0,NULL,NULL),(98487,'NOU',4065,93571,0,0,NULL,NULL),(98488,'NOU',8186,93572,0,0,NULL,NULL),(98489,'NOU',60087,93573,0,0,NULL,NULL),(98490,'NOU',97827,93574,0,0,NULL,NULL),(98491,'NOU',97828,93575,0,0,NULL,NULL),(98492,'NOU',97829,93576,0,0,NULL,NULL),(98493,'NOU',4040,93577,0,0,NULL,NULL),(98494,'NOU',97830,93578,0,0,NULL,NULL),(98495,'NOU',65246,93579,0,0,NULL,NULL),(98496,'NOU',97831,93580,0,0,NULL,NULL),(98497,'NOU',33272,93581,0,0,NULL,NULL),(98498,'NOU',97832,93582,0,0,NULL,NULL),(98499,'NOU',62845,93583,0,0,NULL,NULL),(98500,'NOU',14339,93584,0,0,NULL,NULL),(98501,'NOU',97833,93585,0,0,NULL,NULL),(98502,'NOU',26778,93586,0,0,NULL,NULL),(98503,'NOU',26780,93587,0,0,NULL,NULL),(98504,'NOU',33977,93588,0,0,NULL,NULL),(98505,'NOU',5624,93589,0,0,NULL,NULL),(98506,'NOU',97834,93590,0,0,NULL,NULL),(98507,'NOU',26170,93591,0,0,NULL,NULL),(98508,'NOU',97835,93592,0,0,NULL,NULL),(98509,'NOU',97836,93593,0,0,NULL,NULL),(98510,'NOU',15530,93594,0,0,NULL,NULL),(98511,'NOU',97837,93595,0,0,NULL,NULL),(98512,'NOU',23209,93596,0,0,NULL,NULL),(98513,'NOU',97838,93597,0,0,NULL,NULL),(98514,'NOU',97839,93598,0,0,NULL,NULL),(98515,'NOU',97840,93599,0,0,NULL,NULL),(98516,'NOU',12779,93600,0,0,NULL,NULL),(98517,'NOU',97841,93601,0,0,NULL,NULL),(98518,'NOU',97842,93602,0,0,NULL,NULL),(98519,'NOU',12932,93603,0,0,NULL,NULL),(98520,'NOU',97843,93604,0,0,NULL,NULL),(98521,'NOU',16939,93605,0,0,NULL,NULL),(98522,'NOU',93409,93606,0,0,NULL,NULL),(98523,'NOU',16807,93607,0,0,NULL,NULL),(98524,'NOU',16803,93608,0,0,NULL,NULL),(98525,'NOU',97844,93609,0,0,NULL,NULL),(98526,'NOU',6949,93610,0,0,NULL,NULL),(98527,'NOU',22453,93611,0,0,NULL,NULL),(98528,'NOU',60047,93612,0,0,NULL,NULL),(98529,'NOU',97845,93613,0,0,NULL,NULL),(98530,'NOU',97846,93614,0,0,NULL,NULL),(98531,'NOU',26914,93615,0,0,NULL,NULL),(98532,'NOU',97847,93616,0,0,NULL,NULL),(98533,'NOU',97848,93617,0,0,NULL,NULL),(98534,'NOU',97849,93618,0,0,NULL,NULL),(98535,'NOU',89554,93619,0,0,NULL,NULL),(98536,'NOU',7594,93620,0,0,NULL,NULL),(98537,'NOU',38131,93621,0,0,NULL,NULL),(98538,'NOU',13466,93622,0,0,NULL,NULL),(98539,'NOU',97850,93623,0,0,NULL,NULL),(98540,'NOU',97851,93624,0,0,NULL,NULL),(98541,'NOU',97852,93625,0,0,NULL,NULL),(98542,'NOU',19467,93626,0,0,NULL,NULL),(98543,'NOU',97853,93627,0,0,NULL,NULL),(98544,'NOU',19482,93628,0,0,NULL,NULL),(98545,'NOU',11747,93629,0,0,NULL,NULL),(98546,'NOU',40896,93630,0,0,NULL,NULL),(98547,'NOU',64895,93631,0,0,NULL,NULL),(98548,'NOU',14755,93632,0,0,NULL,NULL),(98549,'NOU',79256,93633,0,0,NULL,NULL),(98550,'NOU',89541,93634,0,0,NULL,NULL),(98551,'NOU',97854,93635,0,0,NULL,NULL),(98552,'NOU',15726,93636,0,0,NULL,NULL),(98553,'NOU',97766,93637,0,0,NULL,NULL),(98554,'NOU',97855,93638,0,0,NULL,NULL),(98555,'NOU',46608,48194,0,0,NULL,NULL),(98556,'NOU',97856,93639,0,0,NULL,NULL),(98557,'NOU',97857,93640,0,0,NULL,NULL),(98558,'NOU',16383,93641,0,0,NULL,NULL),(98559,'NOU',85903,93642,0,0,NULL,NULL),(98560,'NOU',90661,93643,0,0,NULL,NULL),(98561,'NOU',90662,93644,0,0,NULL,NULL),(98562,'NOU',21428,93645,0,0,NULL,NULL),(98563,'NOU',5657,93646,0,0,NULL,NULL),(98564,'NOU',60080,93647,0,0,NULL,NULL),(98565,'ADP',17043,93648,0,0,NULL,NULL),(98566,'NOU',17289,93649,0,0,NULL,NULL),(98567,'NOU',97858,93650,0,0,NULL,NULL),(98568,'NOU',40896,93651,0,0,NULL,NULL),(98569,'NOU',97859,93652,0,0,NULL,NULL),(98570,'NOU',70464,93653,0,0,NULL,NULL),(98571,'NOU',83589,93654,0,0,NULL,NULL),(98572,'NOU',37534,93655,0,0,NULL,NULL),(98573,'NOU',97860,93656,0,0,NULL,NULL),(98574,'NOU',79506,93657,0,0,NULL,NULL),(98575,'NOU',97861,93658,0,0,NULL,NULL),(98576,'NOU',49252,93659,0,0,NULL,NULL),(98577,'NOU',36599,93660,0,0,NULL,NULL),(98578,'NOU',14547,93661,0,0,NULL,NULL),(98579,'NOU',38599,93662,0,0,NULL,NULL),(98580,'NOU',97863,93663,0,0,NULL,NULL),(98581,'NOU',97864,93664,0,0,NULL,NULL),(98582,'NOU',97865,93665,0,0,NULL,NULL),(98583,'NOU',97866,93666,0,0,NULL,NULL),(98584,'NOU',36946,93667,0,0,NULL,NULL),(98585,'ADP',71205,124,0,0,NULL,NULL),(98586,'NOU',97859,93668,0,0,NULL,NULL),(98587,'NOU',85369,93669,0,0,NULL,NULL),(98588,'NOU',97867,93670,0,0,NULL,NULL),(98589,'NOU',38979,93671,0,0,NULL,NULL),(98590,'NOU',42125,93672,0,0,NULL,NULL),(98591,'NOU',61354,93673,0,0,NULL,NULL),(98592,'NOU',37340,93674,0,0,NULL,NULL),(98593,'NOU',79160,93675,0,0,NULL,NULL),(98594,'NOU',46189,93676,0,0,NULL,NULL),(98595,'NOU',42231,93677,0,0,NULL,NULL),(98596,'NOU',97868,93678,0,0,NULL,NULL),(98597,'NOU',21767,93679,0,0,NULL,NULL),(98598,'NOU',97869,93680,0,0,NULL,NULL),(98599,'NOU',97870,93681,0,0,NULL,NULL),(98600,'NOU',75343,93682,0,0,NULL,NULL),(98601,'NOU',16863,93683,0,0,NULL,NULL),(98602,'NOU',97871,93684,0,0,NULL,NULL),(98603,'NOU',79635,93685,0,0,NULL,NULL),(98604,'NOU',66471,46954,0,0,NULL,NULL),(98605,'NOU',97872,93686,0,0,NULL,NULL),(98606,'NOU',97873,93687,0,0,NULL,NULL),(98607,'NOU',97874,93688,0,0,NULL,NULL),(98608,'NOU',97875,93689,0,0,NULL,NULL),(98609,'NOU',97876,93690,0,0,NULL,NULL),(98610,'NOU',87979,93691,0,0,NULL,NULL),(98611,'NOU',97877,93692,0,0,NULL,NULL),(98612,'NOU',97878,93693,0,0,NULL,NULL),(98613,'NOU',38621,93694,0,0,NULL,NULL),(98614,'NOU',10450,93695,0,0,NULL,NULL),(98615,'NOU',4824,93696,0,0,NULL,NULL),(98616,'NOU',97879,93697,0,0,NULL,NULL),(98617,'NOU',97880,4863,0,0,NULL,NULL),(98618,'NOU',84988,93698,0,0,NULL,NULL),(98619,'NOU',66932,93699,0,0,NULL,NULL),(98620,'NOU',97881,43032,0,0,NULL,NULL),(98621,'NOU',97882,93700,0,0,NULL,NULL),(98622,'NOU',97883,93701,0,0,NULL,NULL),(98623,'NOU',97884,93702,0,0,NULL,NULL),(98624,'NOU',97885,93703,0,0,NULL,NULL),(98625,'NOU',8922,93704,0,0,NULL,NULL),(98626,'NOU',8699,93705,0,0,NULL,NULL),(98627,'NOU',38992,93706,0,0,NULL,NULL),(98628,'NOU',97886,93707,0,0,NULL,NULL),(98629,'NOU',97887,93708,0,0,NULL,NULL),(98630,'NOU',97889,93709,0,0,NULL,NULL),(98631,'NOU',97890,93710,0,0,NULL,NULL),(98632,'NOU',7900,93711,0,0,NULL,NULL),(98633,'NOU',17645,93712,0,0,NULL,NULL),(98634,'NOU',97891,93713,0,0,NULL,NULL),(98635,'NOU',97892,93714,0,0,NULL,NULL),(98636,'NOU',97893,93715,0,0,NULL,NULL),(98637,'NOU',97895,93716,0,0,NULL,NULL),(98638,'NOU',61973,93717,0,0,NULL,NULL),(98639,'NOU',97896,93718,0,0,NULL,NULL),(98640,'NOU',97897,93719,0,0,NULL,NULL),(98641,'NOU',97898,93720,0,0,NULL,NULL),(98642,'NOU',97892,93721,0,0,NULL,NULL),(98643,'NOU',97899,93722,0,0,NULL,NULL),(98644,'NOU',97900,93723,0,0,NULL,NULL),(98645,'NOU',97902,93724,0,0,NULL,NULL),(98646,'NOU',97903,93725,0,0,NULL,NULL),(98647,'NOU',42428,93726,0,0,NULL,NULL),(98648,'NOU',63182,93727,0,0,NULL,NULL),(98649,'NOU',97904,93728,0,0,NULL,NULL),(98650,'NOU',97905,93729,0,0,NULL,NULL),(98651,'NOU',97905,93730,0,0,NULL,NULL),(98652,'NOU',97906,93731,0,0,NULL,NULL),(98653,'NOU',97907,93732,0,0,NULL,NULL),(98654,'NOU',75750,93733,0,0,NULL,NULL),(98655,'NOU',97908,93734,0,0,NULL,NULL),(98656,'NOU',37497,93735,0,0,NULL,NULL),(98657,'NOU',37498,93736,0,0,NULL,NULL),(98658,'NOU',37501,93737,0,0,NULL,NULL),(98659,'NOU',97909,93738,0,0,NULL,NULL),(98660,'NOU',41127,93739,0,0,NULL,NULL),(98661,'NOU',38994,93740,0,0,NULL,NULL),(98662,'NOU',97910,93741,0,0,NULL,NULL),(98663,'NOU',97911,93742,0,0,NULL,NULL),(98664,'NOU',13070,93743,0,0,NULL,NULL),(98665,'NOU',97891,93744,0,0,NULL,NULL),(98666,'NOU',20524,93745,0,0,NULL,NULL),(98667,'NOU',97912,93746,0,0,NULL,NULL),(98668,'NOU',97913,93747,0,0,NULL,NULL),(98669,'NOU',97914,93748,0,0,NULL,NULL),(98670,'NOU',97915,93749,0,0,NULL,NULL),(98671,'NOU',20524,93750,0,0,NULL,NULL),(98672,'NOU',36525,93751,0,0,NULL,NULL),(98673,'NOU',97916,93752,0,0,NULL,NULL),(98674,'NOU',78573,93753,0,0,NULL,NULL),(98675,'NOU',97917,93754,0,0,NULL,NULL),(98676,'NOU',97918,93755,0,0,NULL,NULL),(98677,'NOU',97919,3444,0,0,NULL,NULL),(98678,'NOU',97916,93756,0,0,NULL,NULL),(98679,'NOU',33945,93757,0,0,NULL,NULL),(98680,'NOU',97920,93758,0,0,NULL,NULL),(98681,'NOU',97921,93759,0,0,NULL,NULL),(98682,'NOU',66979,93760,0,0,NULL,NULL),(98683,'NOU',97922,93761,0,0,NULL,NULL),(98684,'NOU',65042,93762,0,0,NULL,NULL),(98685,'NOU',97923,93763,0,0,NULL,NULL),(98686,'NOU',97924,93764,0,0,NULL,NULL),(98687,'NOU',30066,93765,0,0,NULL,NULL),(98688,'NOU',36552,67326,0,0,NULL,NULL),(98689,'NOU',97925,93766,0,0,NULL,NULL),(98690,'NOU',97926,93767,0,0,NULL,NULL),(98691,'NOU',97927,93768,0,0,NULL,NULL),(98692,'NOU',97928,93769,0,0,NULL,NULL),(98693,'NOU',43372,93770,0,0,NULL,NULL),(98694,'NOU',29468,93771,0,0,NULL,NULL),(98695,'NOU',77335,93772,0,0,NULL,NULL),(98696,'NOU',97929,93773,0,0,NULL,NULL),(98697,'NOU',97930,93774,0,0,NULL,NULL),(98698,'NOU',6958,93775,0,0,NULL,NULL),(98699,'NOU',29014,93776,0,0,NULL,NULL),(98700,'NOU',45376,93777,0,0,NULL,NULL),(98701,'NOU',75253,93778,0,0,NULL,NULL),(98702,'NOU',7202,93779,0,0,NULL,NULL),(98703,'NOU',15904,93780,0,0,NULL,NULL),(98704,'NOU',97931,93781,0,0,NULL,NULL),(98705,'NOU',83460,93782,0,0,NULL,NULL),(98706,'NOU',97932,93783,0,0,NULL,NULL),(98707,'NOU',60899,93784,0,0,NULL,NULL),(98708,'NOU',97933,93785,0,0,NULL,NULL),(98709,'NOU',97934,93786,0,0,NULL,NULL),(98710,'NOU',97935,93787,0,0,NULL,NULL),(98711,'NOU',97936,93788,0,0,NULL,NULL),(98712,'NOU',97937,93789,0,0,NULL,NULL),(98713,'NOU',97938,93790,0,0,NULL,NULL),(98714,'NOU',7338,93791,0,0,NULL,NULL),(98715,'NOU',8328,93792,0,0,NULL,NULL),(98716,'NOU',37914,93793,0,0,NULL,NULL),(98717,'NOU',33670,93794,0,0,NULL,NULL),(98718,'NOU',45230,93795,0,0,NULL,NULL),(98719,'NOU',45263,93796,0,0,NULL,NULL),(98720,'NOU',10797,93797,0,0,NULL,NULL),(98721,'NOU',97939,93798,0,0,NULL,NULL),(98722,'DET',3879,93799,0,0,NULL,NULL),(98723,'NOU',15673,93800,0,0,NULL,NULL),(98724,'NOU',97940,93801,0,0,NULL,NULL),(98725,'NOU',76444,93802,0,0,NULL,NULL),(98726,'NOU',84377,93803,0,0,NULL,NULL),(98727,'NOU',97941,93804,0,0,NULL,NULL),(98728,'NOU',78420,44431,0,0,NULL,NULL),(98729,'NOU',97942,93805,0,0,NULL,NULL),(98730,'NOU',97943,93806,0,0,NULL,NULL),(98731,'NOU',97944,93807,0,0,NULL,NULL),(98732,'NOU',97945,93808,0,0,NULL,NULL),(98733,'NOU',97946,93809,0,0,NULL,NULL),(98734,'NOU',97947,93810,0,0,NULL,NULL),(98735,'NOU',44714,93811,0,0,NULL,NULL),(98736,'NOU',97948,93812,0,0,NULL,NULL),(98737,'NOU',85726,92396,0,0,NULL,NULL),(98738,'NOU',97949,93813,0,0,NULL,NULL),(98739,'NOU',97951,93814,0,0,NULL,NULL),(98740,'NOU',97952,93815,0,0,NULL,NULL),(98741,'NOU',97953,93816,0,0,NULL,NULL),(98742,'NOU',97954,93817,0,0,NULL,NULL),(98743,'NOU',33346,93818,0,0,NULL,NULL),(98744,'NOU',97955,93819,0,0,NULL,NULL),(98745,'NOU',97956,93820,0,0,NULL,NULL),(98746,'NOU',62429,93821,0,0,NULL,NULL),(98747,'NOU',78896,93822,0,0,NULL,NULL),(98748,'NOU',97888,93823,0,0,NULL,NULL),(98749,'NOU',97957,93824,0,0,NULL,NULL),(98750,'NOU',65213,93825,0,0,NULL,NULL),(98751,'NOU',97958,93826,0,0,NULL,NULL),(98752,'NOU',97959,93827,0,0,NULL,NULL),(98753,'NOU',97960,93828,0,0,NULL,NULL),(98754,'NOU',97961,93829,0,0,NULL,NULL),(98755,'NOU',97962,93830,0,0,NULL,NULL),(98756,'NOU',97963,93831,0,0,NULL,NULL),(98757,'NOU',97964,93832,0,0,NULL,NULL),(98758,'NOU',97966,93833,0,0,NULL,NULL),(98759,'NOU',97967,93834,0,0,NULL,NULL),(98760,'NOU',97968,93835,0,0,NULL,NULL),(98761,'NOU',97969,93836,0,0,NULL,NULL),(98762,'NOU',97970,93837,0,0,NULL,NULL),(98763,'NOU',97971,93838,0,0,NULL,NULL),(98764,'NOU',97972,93839,0,0,NULL,NULL),(98765,'NOU',97973,93840,0,0,NULL,NULL),(98766,'NOU',97974,41557,0,0,NULL,NULL),(98767,'NOU',97975,93841,0,0,NULL,NULL),(98768,'NOU',97976,93842,0,0,NULL,NULL),(98769,'NOU',97977,93843,0,0,NULL,NULL),(98770,'NOU',97978,93844,0,0,NULL,NULL),(98771,'NOU',97979,41561,0,0,NULL,NULL),(98772,'NOU',97980,93845,0,0,NULL,NULL),(98773,'NOU',97981,93846,0,0,NULL,NULL),(98774,'NOU',97982,93847,0,0,NULL,NULL),(98775,'NOU',97983,93848,0,0,NULL,NULL),(98776,'NOU',97984,93849,0,0,NULL,NULL),(98777,'NOU',97985,93850,0,0,NULL,NULL),(98778,'NOU',97986,93851,0,0,NULL,NULL),(98779,'NOU',97987,93852,0,0,NULL,NULL),(98780,'NOU',97988,93853,0,0,NULL,NULL),(98781,'NOU',97989,93854,0,0,NULL,NULL),(98782,'NOU',97990,93855,0,0,NULL,NULL),(98783,'NOU',97991,93856,0,0,NULL,NULL),(98784,'NOU',97992,93857,0,0,NULL,NULL),(98785,'NOU',97993,93858,0,0,NULL,NULL),(98786,'NOU',97994,93859,0,0,NULL,NULL),(98787,'NOU',97995,93860,0,0,NULL,NULL),(98788,'NOU',97997,93861,0,0,NULL,NULL),(98789,'NOU',97998,93862,0,0,NULL,NULL),(98790,'NOU',20578,93863,0,0,NULL,NULL),(98791,'NOU',97999,93864,0,0,NULL,NULL),(98792,'NOU',98000,93865,0,0,NULL,NULL),(98793,'NOU',98001,93866,0,0,NULL,NULL),(98794,'NOU',98002,93867,0,0,NULL,NULL),(98795,'NOU',98003,93868,0,0,NULL,NULL),(98796,'NOU',98004,93869,0,0,NULL,NULL),(98797,'NOU',98005,93870,0,0,NULL,NULL),(98798,'NOU',98006,93871,0,0,NULL,NULL),(98799,'NOU',98007,93872,0,0,NULL,NULL),(98800,'NOU',98008,93873,0,0,NULL,NULL),(98801,'NOU',98009,93874,0,0,NULL,NULL),(98802,'NOU',98010,93875,0,0,NULL,NULL),(98803,'NOU',98011,93876,0,0,NULL,NULL),(98804,'NOU',98012,93877,0,0,NULL,NULL),(98805,'NOU',98013,93878,0,0,NULL,NULL),(98806,'NOU',98014,93879,0,0,NULL,NULL),(98807,'NOU',98015,93880,0,0,NULL,NULL),(98808,'NOU',98016,93881,0,0,NULL,NULL),(98809,'NOU',98017,93882,0,0,NULL,NULL),(98810,'NOU',98018,93883,0,0,NULL,NULL),(98811,'NOU',98019,93884,0,0,NULL,NULL),(98812,'NOU',98020,93885,0,0,NULL,NULL),(98813,'NOU',98021,93886,0,0,NULL,NULL),(98814,'NOU',98022,93887,0,0,NULL,NULL),(98815,'NOU',98023,93888,0,0,NULL,NULL),(98816,'NOU',98024,93889,0,0,NULL,NULL),(98817,'NOU',98025,93890,0,0,NULL,NULL),(98818,'NOU',98026,93891,0,0,NULL,NULL),(98819,'NOU',98027,93892,0,0,NULL,NULL),(98820,'NOU',98028,93893,0,0,NULL,NULL),(98821,'NOU',98029,93894,0,0,NULL,NULL),(98822,'NOU',98031,93895,0,0,NULL,NULL),(98823,'NOU',98033,93896,0,0,NULL,NULL),(98824,'NOU',98034,93897,0,0,NULL,NULL),(98825,'NOU',98035,93898,0,0,NULL,NULL),(98826,'NOU',98036,93899,0,0,NULL,NULL),(98827,'NOU',98037,93900,0,0,NULL,NULL),(98828,'NOU',98038,93901,0,0,NULL,NULL),(98829,'NOU',98039,93902,0,0,NULL,NULL),(98830,'NOU',98040,93903,0,0,NULL,NULL),(98831,'NOU',98041,93904,0,0,NULL,NULL),(98832,'NOU',98042,93905,0,0,NULL,NULL),(98833,'NOU',98043,93906,0,0,NULL,NULL),(98834,'NOU',98044,93907,0,0,NULL,NULL),(98835,'NOU',98045,93908,0,0,NULL,NULL),(98836,'NOU',98046,93909,0,0,NULL,NULL),(98837,'NOU',46514,93910,0,0,NULL,NULL),(98838,'NOU',98047,93911,0,0,NULL,NULL),(98839,'NOU',98048,93912,0,0,NULL,NULL),(98840,'NOU',98049,93913,0,0,NULL,NULL),(98841,'NOU',98050,93914,0,0,NULL,NULL),(98842,'NOU',98051,93915,0,0,NULL,NULL),(98843,'NOU',98052,41674,0,0,NULL,NULL),(98844,'NOU',98053,93916,0,0,NULL,NULL),(98845,'NOU',98054,93917,0,0,NULL,NULL),(98846,'NOU',98055,93918,0,0,NULL,NULL),(98847,'NOU',98056,93919,0,0,NULL,NULL),(98848,'NOU',98057,93920,0,0,NULL,NULL),(98849,'NOU',98058,93921,0,0,NULL,NULL),(98850,'NOU',98059,93922,0,0,NULL,NULL),(98851,'NOU',98060,93923,0,0,NULL,NULL),(98852,'NOU',98061,93924,0,0,NULL,NULL),(98853,'NOU',98062,93925,0,0,NULL,NULL),(98854,'NOU',98063,93926,0,0,NULL,NULL),(98855,'NOU',98064,93927,0,0,NULL,NULL),(98856,'NOU',98065,93928,0,0,NULL,NULL),(98857,'NOU',98066,93929,0,0,NULL,NULL),(98858,'NOU',98067,93930,0,0,NULL,NULL),(98859,'NOU',98068,93931,0,0,NULL,NULL),(98860,'NOU',98069,93932,0,0,NULL,NULL),(98861,'NOU',98070,93933,0,0,NULL,NULL),(98862,'NOU',98071,93934,0,0,NULL,NULL),(98863,'NOU',98072,93935,0,0,NULL,NULL),(98864,'NOU',98073,93936,0,0,NULL,NULL),(98865,'NOU',98074,93937,0,0,NULL,NULL),(98866,'NOU',98075,93938,0,0,NULL,NULL),(98867,'NOU',98076,93939,0,0,NULL,NULL),(98868,'NOU',98078,93940,0,0,NULL,NULL),(98869,'NOU',7337,93941,0,0,NULL,NULL),(98870,'NOU',98079,93942,0,0,NULL,NULL),(98871,'NOU',98080,93943,0,0,NULL,NULL),(98872,'NOU',98081,93944,0,0,NULL,NULL),(98873,'NOU',98082,93945,0,0,NULL,NULL),(98874,'NOU',98083,93946,0,0,NULL,NULL),(98875,'NOU',98084,93947,0,0,NULL,NULL),(98876,'NOU',98085,93948,0,0,NULL,NULL),(98877,'NOU',98086,93949,0,0,NULL,NULL),(98878,'CLITIC',0,14680,626,0,NULL,NULL),(98879,'NOU',98087,93950,0,0,NULL,NULL),(98880,'NOU',98088,93951,0,0,NULL,NULL),(98881,'NOU',98089,93952,0,0,NULL,NULL),(98882,'NOU',98090,93953,0,0,NULL,NULL),(98883,'NOU',98091,93954,0,0,NULL,NULL),(98884,'NOU',98092,93955,0,0,NULL,NULL),(98885,'NOU',98093,93956,0,0,NULL,NULL),(98886,'NOU',98094,93957,0,0,NULL,NULL),(98887,'NOU',98095,93958,0,0,NULL,NULL),(98888,'NOU',98096,93959,0,0,NULL,NULL),(98889,'NOU',98097,93960,0,0,NULL,NULL),(98890,'NOU',98098,93961,0,0,NULL,NULL),(98891,'NOU',98099,93962,0,0,NULL,NULL),(98892,'NOU',98100,93963,0,0,NULL,NULL),(98893,'NOU',98101,93964,0,0,NULL,NULL),(98894,'NOU',98102,93965,0,0,NULL,NULL),(98895,'NOU',98103,93966,0,0,NULL,NULL),(98896,'NOU',98104,93967,0,0,NULL,NULL),(98897,'NOU',98105,93968,0,0,NULL,NULL),(98898,'NOU',98106,93969,0,0,NULL,NULL),(98899,'NOU',98107,93970,0,0,NULL,NULL),(98900,'NOU',98108,93971,0,0,NULL,NULL),(98901,'NOU',98109,93972,0,0,NULL,NULL),(98902,'NOU',98110,93973,0,0,NULL,NULL),(98903,'NOU',98111,93974,0,0,NULL,NULL),(98904,'NOU',6359,89063,0,0,NULL,NULL),(98905,'NOU',98112,93975,0,0,NULL,NULL),(98906,'NOU',98113,93976,0,0,NULL,NULL),(98907,'NOU',98114,93977,0,0,NULL,NULL),(98908,'NOU',98115,93978,0,0,NULL,NULL),(98909,'NOU',98116,93979,0,0,NULL,NULL),(98910,'NOU',98117,93980,0,0,NULL,NULL),(98911,'NOU',98118,93981,0,0,NULL,NULL),(98912,'NOU',98119,93982,0,0,NULL,NULL),(98913,'NOU',98120,93983,0,0,NULL,NULL),(98914,'NOU',98121,93984,0,0,NULL,NULL),(98915,'NOU',98122,93985,0,0,NULL,NULL),(98916,'NOU',98124,93986,0,0,NULL,NULL),(98917,'NOU',98125,93987,0,0,NULL,NULL),(98918,'NOU',98126,93988,0,0,NULL,NULL),(98919,'NOU',98127,93989,0,0,NULL,NULL),(98920,'NOU',98128,93990,0,0,NULL,NULL),(98921,'NOU',98129,93991,0,0,NULL,NULL),(98922,'NOU',98130,93992,0,0,NULL,NULL),(98923,'NOU',14541,93993,0,0,NULL,NULL),(98924,'NOU',98131,93994,0,0,NULL,NULL),(98925,'NOU',98132,93995,0,0,NULL,NULL),(98926,'NOU',98133,93996,0,0,NULL,NULL),(98927,'NOU',98134,93997,0,0,NULL,NULL),(98928,'NOU',98135,93998,0,0,NULL,NULL),(98929,'NOU',98136,65858,0,0,NULL,NULL),(98930,'NOU',98137,93999,0,0,NULL,NULL),(98931,'NOU',98138,94000,0,0,NULL,NULL),(98932,'NOU',98139,94001,0,0,NULL,NULL),(98933,'NOU',98140,94002,0,0,NULL,NULL),(98934,'NOU',40279,94003,0,0,NULL,NULL),(98935,'NOU',98141,94004,0,0,NULL,NULL),(98936,'NOU',98142,94005,0,0,NULL,NULL),(98937,'NOU',98143,94006,0,0,NULL,NULL),(98938,'NOU',98144,94007,0,0,NULL,NULL),(98939,'NOU',98145,94008,0,0,NULL,NULL),(98940,'NOU',98146,94009,0,0,NULL,NULL),(98941,'NOU',66561,94010,0,0,NULL,NULL),(98942,'NOU',98147,94011,0,0,NULL,NULL),(98943,'NOU',98148,94012,0,0,NULL,NULL),(98944,'NOU',47450,94013,0,0,NULL,NULL),(98945,'NOU',98149,94014,0,0,NULL,NULL),(98946,'NOU',98150,94015,0,0,NULL,NULL),(98947,'NOU',98152,94016,0,0,NULL,NULL),(98948,'NOU',98153,94017,0,0,NULL,NULL),(98949,'NOU',98154,94018,0,0,NULL,NULL),(98950,'NOU',98155,94019,0,0,NULL,NULL),(98951,'NOU',85254,94020,0,0,NULL,NULL),(98952,'NOU',98156,94021,0,0,NULL,NULL),(98953,'NOU',98157,94022,0,0,NULL,NULL),(98954,'NOU',98158,94023,0,0,NULL,NULL),(98955,'NOU',98159,94024,0,0,NULL,NULL),(98956,'NOU',98160,94025,0,0,NULL,NULL),(98957,'NOU',98161,94026,0,0,NULL,NULL),(98958,'NOU',98162,94027,0,0,NULL,NULL),(98959,'NOU',98163,94028,0,0,NULL,NULL),(98960,'NOU',98164,94029,0,0,NULL,NULL),(98961,'NOU',47453,94030,0,0,NULL,NULL),(98962,'NOU',98165,94031,0,0,NULL,NULL),(98963,'NOU',98166,94032,0,0,NULL,NULL),(98964,'NOU',98167,94033,0,0,NULL,NULL),(98965,'NOU',32719,94034,0,0,NULL,NULL),(98966,'NOU',98168,94035,0,0,NULL,NULL),(98967,'NOU',98169,94036,0,0,NULL,NULL),(98968,'NOU',98170,94037,0,0,NULL,NULL),(98969,'NOU',98171,94038,0,0,NULL,NULL),(98970,'NOU',98172,94039,0,0,NULL,NULL),(98971,'NOU',83801,94040,0,0,NULL,NULL),(98972,'NOU',98173,94041,0,0,NULL,NULL),(98973,'NOU',98174,94042,0,0,NULL,NULL),(98974,'NOU',98175,94043,0,0,NULL,NULL),(98975,'NOU',98176,94044,0,0,NULL,NULL),(98976,'NOU',98177,94045,0,0,NULL,NULL),(98977,'NOU',98178,94046,0,0,NULL,NULL),(98978,'NOU',98179,94047,0,0,NULL,NULL),(98979,'NOU',98180,94048,0,0,NULL,NULL),(98980,'NOU',98181,94049,0,0,NULL,NULL),(98981,'NOU',98182,94050,0,0,NULL,NULL),(98982,'NOU',98183,94051,0,0,NULL,NULL),(98983,'NOU',98184,94052,0,0,NULL,NULL),(98984,'NOU',98185,94053,0,0,NULL,NULL),(98985,'NOU',11810,94054,0,0,NULL,NULL),(98986,'NOU',98186,94055,0,0,NULL,NULL),(98987,'NOU',98187,94056,0,0,NULL,NULL),(98988,'NOU',78922,42589,0,0,NULL,NULL),(98989,'NOU',79861,94057,0,0,NULL,NULL),(98990,'NOU',98188,94058,0,0,NULL,NULL),(98991,'NOU',98189,94059,0,0,NULL,NULL),(98992,'NOU',98190,94060,0,0,NULL,NULL),(98993,'NOU',98191,94061,0,0,NULL,NULL),(98994,'NOU',98192,94062,0,0,NULL,NULL),(98995,'NOU',98193,94063,0,0,NULL,NULL),(98996,'NOU',98194,94064,0,0,NULL,NULL),(98997,'NOU',98195,94065,0,0,NULL,NULL),(98998,'NOU',98196,94066,0,0,NULL,NULL),(98999,'NOU',98197,94067,0,0,NULL,NULL),(99000,'NOU',60984,94068,0,0,NULL,NULL),(99001,'NOU',98198,94069,0,0,NULL,NULL),(99002,'NOU',98199,94070,0,0,NULL,NULL),(99003,'NOU',98200,94071,0,0,NULL,NULL),(99004,'NOU',98201,94072,0,0,NULL,NULL),(99005,'NOU',98202,94073,0,0,NULL,NULL),(99006,'NOU',98204,94074,0,0,NULL,NULL),(99007,'NOU',98205,94075,0,0,NULL,NULL),(99008,'NOU',98206,94076,0,0,NULL,NULL),(99009,'NOU',98207,94077,0,0,NULL,NULL),(99010,'NOU',98208,94078,0,0,NULL,NULL),(99011,'NOU',13894,94079,0,0,NULL,NULL),(99012,'NOU',98209,94080,0,0,NULL,NULL),(99013,'NOU',98210,94081,0,0,NULL,NULL),(99014,'NOU',98211,94082,0,0,NULL,NULL),(99015,'NOU',98212,94083,0,0,NULL,NULL),(99016,'NOU',98213,94084,0,0,NULL,NULL),(99017,'NOU',98214,94085,0,0,NULL,NULL),(99018,'NOU',98215,94086,0,0,NULL,NULL),(99019,'NOU',98216,94087,0,0,NULL,NULL),(99020,'NOU',98217,94088,0,0,NULL,NULL),(99021,'NOU',5011,94089,0,0,NULL,NULL),(99022,'NOU',98218,94090,0,0,NULL,NULL),(99023,'NOU',98219,94091,0,0,NULL,NULL),(99024,'NOU',98220,94092,0,0,NULL,NULL),(99025,'NOU',98221,94093,0,0,NULL,NULL),(99026,'NOU',84556,94094,0,0,NULL,NULL),(99027,'NOU',98222,94095,0,0,NULL,NULL),(99028,'NOU',98223,94096,0,0,NULL,NULL),(99029,'NOU',98224,94097,0,0,NULL,NULL),(99030,'NOU',98225,94098,0,0,NULL,NULL),(99031,'NOU',98226,94099,0,0,NULL,NULL),(99032,'NOU',98227,94100,0,0,NULL,NULL),(99033,'NOU',98228,94101,0,0,NULL,NULL),(99034,'NOU',98229,94102,0,0,NULL,NULL),(99035,'NOU',98230,94103,0,0,NULL,NULL),(99036,'NOU',98231,94104,0,0,NULL,NULL),(99037,'NOU',98232,94105,0,0,NULL,NULL),(99038,'NOU',98233,94106,0,0,NULL,NULL),(99039,'NOU',68711,94107,0,0,NULL,NULL),(99040,'NOU',98234,94108,0,0,NULL,NULL),(99041,'NOU',98235,94109,0,0,NULL,NULL),(99042,'NOU',98236,94110,0,0,NULL,NULL),(99043,'NOU',20984,94111,0,0,NULL,NULL),(99044,'NOU',98237,94112,0,0,NULL,NULL),(99045,'NOU',98238,94113,0,0,NULL,NULL),(99046,'NOU',98239,94114,0,0,NULL,NULL),(99047,'NOU',98240,94115,0,0,NULL,NULL),(99048,'NOU',98241,94116,0,0,NULL,NULL),(99049,'NOU',98242,94117,0,0,NULL,NULL),(99050,'NOU',98243,94118,0,0,NULL,NULL),(99051,'NOU',98244,94119,0,0,NULL,NULL),(99052,'NOU',98245,94120,0,0,NULL,NULL),(99053,'NOU',98246,94121,0,0,NULL,NULL),(99054,'NOU',98247,94122,0,0,NULL,NULL),(99055,'NOU',98248,94123,0,0,NULL,NULL),(99056,'NOU',98249,94124,0,0,NULL,NULL),(99057,'NOU',98250,94125,0,0,NULL,NULL),(99058,'NOU',98251,94126,0,0,NULL,NULL),(99059,'NOU',98252,94127,0,0,NULL,NULL),(99060,'NOU',98253,94128,0,0,NULL,NULL),(99061,'NOU',98254,94129,0,0,NULL,NULL),(99062,'NOU',98255,94130,0,0,NULL,NULL),(99063,'NOU',98256,94131,0,0,NULL,NULL),(99064,'NOU',98257,94132,0,0,NULL,NULL),(99065,'NOU',98258,94133,0,0,NULL,NULL),(99066,'NOU',98259,94134,0,0,NULL,NULL),(99067,'NOU',5072,94135,0,0,NULL,NULL),(99068,'NOU',98260,94136,0,0,NULL,NULL),(99069,'NOU',98261,94137,0,0,NULL,NULL),(99070,'NOU',5266,43633,0,0,NULL,NULL),(99071,'NOU',98262,94138,0,0,NULL,NULL),(99072,'NOU',98263,94139,0,0,NULL,NULL),(99073,'NOU',98264,94140,0,0,NULL,NULL),(99074,'NOU',98265,94141,0,0,NULL,NULL),(99075,'NOU',22250,94142,0,0,NULL,NULL),(99076,'NOU',98266,94143,0,0,NULL,NULL),(99077,'NOU',98267,94144,0,0,NULL,NULL),(99078,'NOU',98268,94145,0,0,NULL,NULL),(99079,'NOU',98269,94146,0,0,NULL,NULL),(99080,'NOU',98270,94147,0,0,NULL,NULL),(99081,'NOU',98271,94148,0,0,NULL,NULL),(99082,'NOU',98272,94149,0,0,NULL,NULL),(99083,'NOU',98273,94150,0,0,NULL,NULL),(99084,'NOU',98274,94151,0,0,NULL,NULL),(99085,'NOU',98275,94152,0,0,NULL,NULL),(99086,'NOU',98276,94153,0,0,NULL,NULL),(99087,'NOU',98278,94154,0,0,NULL,NULL),(99088,'NOU',98279,94155,0,0,NULL,NULL),(99089,'NOU',98280,94156,0,0,NULL,NULL),(99090,'NOU',98281,94157,0,0,NULL,NULL),(99091,'NOU',98282,94158,0,0,NULL,NULL),(99092,'NOU',98283,94159,0,0,NULL,NULL),(99093,'NOU',98284,94160,0,0,NULL,NULL),(99094,'NOU',98285,94161,0,0,NULL,NULL),(99095,'NOU',98286,94162,0,0,NULL,NULL),(99096,'NOU',21209,41895,0,0,NULL,NULL),(99097,'NOU',98287,94163,0,0,NULL,NULL),(99098,'NOU',98288,94164,0,0,NULL,NULL),(99099,'NOU',98289,94165,0,0,NULL,NULL),(99100,'NOU',98290,94166,0,0,NULL,NULL),(99101,'NOU',4556,94167,0,0,NULL,NULL),(99102,'NOU',98291,94168,0,0,NULL,NULL),(99103,'NOU',98292,94169,0,0,NULL,NULL),(99104,'NOU',98293,94170,0,0,NULL,NULL),(99105,'NOU',98294,94171,0,0,NULL,NULL),(99106,'NOU',98295,94172,0,0,NULL,NULL),(99107,'NOU',98296,94173,0,0,NULL,NULL),(99108,'NOU',98297,94174,0,0,NULL,NULL),(99109,'NOU',98298,94175,0,0,NULL,NULL),(99110,'NOU',98299,94176,0,0,NULL,NULL),(99111,'NOU',98300,94177,0,0,NULL,NULL),(99112,'NOU',98301,94178,0,0,NULL,NULL),(99113,'NOU',98302,94179,0,0,NULL,NULL),(99114,'NOU',98303,94180,0,0,NULL,NULL),(99115,'NOU',98304,94181,0,0,NULL,NULL),(99116,'NOU',98305,94182,0,0,NULL,NULL),(99117,'NOU',98306,94183,0,0,NULL,NULL),(99118,'NOU',98307,94184,0,0,NULL,NULL),(99119,'NOU',98308,94185,0,0,NULL,NULL),(99120,'NOU',98309,94186,0,0,NULL,NULL),(99121,'NOU',98310,94187,0,0,NULL,NULL),(99122,'NOU',98311,94188,0,0,NULL,NULL),(99123,'NOU',98312,94189,0,0,NULL,NULL),(99124,'NOU',98313,94190,0,0,NULL,NULL),(99125,'NOU',98314,94191,0,0,NULL,NULL),(99126,'NOU',98315,94192,0,0,NULL,NULL),(99127,'NOU',98316,94193,0,0,NULL,NULL),(99128,'NOU',98317,94194,0,0,NULL,NULL),(99129,'NOU',98318,94195,0,0,NULL,NULL),(99130,'NOU',98319,94196,0,0,NULL,NULL),(99131,'NOU',98321,94197,0,0,NULL,NULL),(99132,'NOU',98322,94198,0,0,NULL,NULL),(99133,'NOU',98323,94199,0,0,NULL,NULL),(99134,'NOU',98324,94200,0,0,NULL,NULL),(99135,'NOU',98325,94201,0,0,NULL,NULL),(99136,'NOU',98326,94202,0,0,NULL,NULL),(99137,'NOU',98327,94203,0,0,NULL,NULL),(99138,'NOU',98328,94204,0,0,NULL,NULL),(99139,'NOU',98329,94205,0,0,NULL,NULL),(99140,'NOU',98330,94206,0,0,NULL,NULL),(99141,'NOU',98331,94207,0,0,NULL,NULL),(99142,'NOU',98332,94208,0,0,NULL,NULL),(99143,'NOU',98333,94209,0,0,NULL,NULL),(99144,'NOU',98334,94210,0,0,NULL,NULL),(99145,'NOU',98335,94211,0,0,NULL,NULL),(99146,'NOU',98336,94212,0,0,NULL,NULL),(99147,'NOU',98337,94213,0,0,NULL,NULL),(99148,'NOU',98338,94214,0,0,NULL,NULL),(99149,'NOU',98339,94215,0,0,NULL,NULL),(99150,'NOU',98340,94216,0,0,NULL,NULL),(99151,'NOU',98341,94217,0,0,NULL,NULL),(99152,'NOU',98342,94218,0,0,NULL,NULL),(99153,'NOU',98343,94219,0,0,NULL,NULL),(99154,'NOU',98344,94220,0,0,NULL,NULL),(99155,'NOU',98345,94221,0,0,NULL,NULL),(99156,'NOU',98346,94222,0,0,NULL,NULL),(99157,'NOU',98347,94223,0,0,NULL,NULL),(99158,'NOU',5058,94224,0,0,NULL,NULL),(99159,'NOU',98348,94225,0,0,NULL,NULL),(99160,'NOU',5533,41909,0,0,NULL,NULL),(99161,'NOU',98349,94226,0,0,NULL,NULL),(99162,'NOU',98350,94227,0,0,NULL,NULL),(99163,'NOU',98351,94228,0,0,NULL,NULL),(99164,'NOU',98352,94229,0,0,NULL,NULL),(99165,'NOU',98353,94230,0,0,NULL,NULL),(99166,'NOU',98354,94231,0,0,NULL,NULL),(99167,'NOU',98355,94232,0,0,NULL,NULL),(99168,'NOU',98356,94233,0,0,NULL,NULL),(99169,'NOU',98357,94234,0,0,NULL,NULL),(99170,'NOU',98358,94235,0,0,NULL,NULL),(99171,'NOU',98359,94236,0,0,NULL,NULL),(99172,'NOU',98360,94237,0,0,NULL,NULL),(99173,'NOU',98363,94238,0,0,NULL,NULL),(99174,'NOU',98364,94239,0,0,NULL,NULL),(99175,'NOU',98365,94240,0,0,NULL,NULL),(99176,'NOU',98366,94241,0,0,NULL,NULL),(99177,'NOU',98367,94242,0,0,NULL,NULL),(99178,'NOU',20825,94243,0,0,NULL,NULL),(99179,'NOU',98368,94244,0,0,NULL,NULL),(99180,'NOU',98369,94245,0,0,NULL,NULL),(99181,'NOU',98370,94246,0,0,NULL,NULL),(99182,'NOU',98371,94247,0,0,NULL,NULL),(99183,'NOU',98372,94248,0,0,NULL,NULL),(99184,'NOU',98373,94249,0,0,NULL,NULL),(99185,'NOU',98374,94250,0,0,NULL,NULL),(99186,'NOU',98375,94251,0,0,NULL,NULL),(99187,'NOU',98376,94252,0,0,NULL,NULL),(99188,'NOU',98377,94253,0,0,NULL,NULL),(99189,'NOU',98378,94254,0,0,NULL,NULL),(99190,'NOU',98379,94255,0,0,NULL,NULL),(99191,'NOU',98380,94256,0,0,NULL,NULL),(99192,'NOU',98381,94257,0,0,NULL,NULL),(99193,'NOU',98382,94258,0,0,NULL,NULL),(99194,'NOU',98383,94259,0,0,NULL,NULL),(99195,'NOU',98384,94260,0,0,NULL,NULL),(99196,'NOU',98385,94261,0,0,NULL,NULL),(99197,'NOU',98386,94262,0,0,NULL,NULL),(99198,'NOU',98387,94263,0,0,NULL,NULL),(99199,'NOU',98388,94264,0,0,NULL,NULL),(99200,'NOU',75307,94265,0,0,NULL,NULL),(99201,'NOU',98389,94266,0,0,NULL,NULL),(99202,'NOU',98390,94267,0,0,NULL,NULL),(99203,'NOU',98391,94268,0,0,NULL,NULL),(99204,'NOU',98392,94269,0,0,NULL,NULL),(99205,'NOU',98393,94270,0,0,NULL,NULL),(99206,'NOU',98394,94271,0,0,NULL,NULL),(99207,'NOU',98395,94272,0,0,NULL,NULL),(99208,'NOU',98396,94273,0,0,NULL,NULL),(99209,'NOU',98397,94274,0,0,NULL,NULL),(99210,'NOU',98398,94275,0,0,NULL,NULL),(99211,'NOU',98399,94276,0,0,NULL,NULL),(99212,'NOU',98401,94277,0,0,NULL,NULL),(99213,'NOU',98402,94278,0,0,NULL,NULL),(99214,'NOU',79894,94279,0,0,NULL,NULL),(99215,'NOU',98403,94280,0,0,NULL,NULL),(99216,'NOU',98404,94281,0,0,NULL,NULL),(99217,'NOU',98405,94282,0,0,NULL,NULL),(99218,'NOU',98406,94283,0,0,NULL,NULL),(99219,'NOU',98407,94284,0,0,NULL,NULL),(99220,'NOU',98408,94285,0,0,NULL,NULL),(99221,'NOU',98409,94286,0,0,NULL,NULL),(99222,'NOU',98411,94287,0,0,NULL,NULL),(99223,'NOU',98412,94288,0,0,NULL,NULL),(99224,'NOU',98413,94289,0,0,NULL,NULL),(99225,'NOU',98414,94290,0,0,NULL,NULL),(99226,'NOU',98415,94291,0,0,NULL,NULL),(99227,'NOU',5114,94292,0,0,NULL,NULL),(99228,'NOU',98416,94293,0,0,NULL,NULL),(99229,'NOU',67638,94294,0,0,NULL,NULL),(99230,'NOU',98417,94295,0,0,NULL,NULL),(99231,'NOU',98418,94296,0,0,NULL,NULL),(99232,'NOU',98419,94297,0,0,NULL,NULL),(99233,'NOU',60013,94298,0,0,NULL,NULL),(99234,'NOU',98420,94299,0,0,NULL,NULL),(99235,'NOU',98421,94300,0,0,NULL,NULL),(99236,'NOU',98422,94301,0,0,NULL,NULL),(99237,'NOU',98423,94302,0,0,NULL,NULL),(99238,'NOU',98424,94303,0,0,NULL,NULL),(99239,'NOU',98425,94304,0,0,NULL,NULL),(99240,'NOU',98426,94305,0,0,NULL,NULL),(99241,'NOU',98427,94306,0,0,NULL,NULL),(99242,'NOU',98428,94307,0,0,NULL,NULL),(99243,'NOU',98429,94308,0,0,NULL,NULL),(99244,'NOU',98430,94309,0,0,NULL,NULL),(99245,'NOU',98431,94310,0,0,NULL,NULL),(99246,'NOU',98432,94311,0,0,NULL,NULL),(99247,'NOU',98433,94312,0,0,NULL,NULL),(99248,'NOU',98434,94313,0,0,NULL,NULL),(99249,'NOU',98435,94314,0,0,NULL,NULL),(99250,'NOU',98436,94315,0,0,NULL,NULL),(99251,'NOU',98437,94316,0,0,NULL,NULL),(99252,'NOU',98438,94317,0,0,NULL,NULL),(99253,'NOU',98439,94318,0,0,NULL,NULL),(99254,'NOU',98440,94319,0,0,NULL,NULL),(99255,'NOU',98441,94320,0,0,NULL,NULL),(99256,'NOU',98442,94321,0,0,NULL,NULL),(99257,'NOU',98443,94322,0,0,NULL,NULL),(99258,'NOU',98444,94323,0,0,NULL,NULL),(99259,'NOU',98445,94324,0,0,NULL,NULL),(99260,'NOU',98446,94325,0,0,NULL,NULL),(99261,'NOU',98447,94326,0,0,NULL,NULL),(99262,'NOU',98448,94327,0,0,NULL,NULL),(99263,'NOU',98449,94328,0,0,NULL,NULL),(99264,'NOU',98450,94329,0,0,NULL,NULL),(99265,'NOU',98451,94330,0,0,NULL,NULL),(99266,'NOU',98452,94331,0,0,NULL,NULL),(99267,'NOU',98453,94332,0,0,NULL,NULL),(99268,'NOU',21818,94333,0,0,NULL,NULL),(99269,'NOU',98454,94334,0,0,NULL,NULL),(99270,'NOU',98455,94335,0,0,NULL,NULL),(99271,'NOU',98457,94336,0,0,NULL,NULL),(99272,'NOU',4326,94337,0,0,NULL,NULL),(99273,'NOU',98458,94338,0,0,NULL,NULL),(99274,'NOU',98459,94339,0,0,NULL,NULL),(99275,'NOU',98460,94340,0,0,NULL,NULL),(99276,'NOU',98461,94341,0,0,NULL,NULL),(99277,'NOU',98462,94342,0,0,NULL,NULL),(99278,'NOU',98466,94343,0,0,NULL,NULL),(99279,'NOU',98467,94344,0,0,NULL,NULL),(99280,'NOU',36988,94345,0,0,NULL,NULL),(99281,'NOU',98468,94346,0,0,NULL,NULL),(99282,'NOU',98469,94347,0,0,NULL,NULL),(99283,'NOU',98470,94348,0,0,NULL,NULL),(99284,'NOU',98471,94349,0,0,NULL,NULL),(99285,'NOU',98472,94350,0,0,NULL,NULL),(99286,'NOU',98473,94351,0,0,NULL,NULL),(99287,'NOU',98474,94352,0,0,NULL,NULL),(99288,'NOU',98475,94353,0,0,NULL,NULL),(99289,'NOU',98476,94354,0,0,NULL,NULL),(99290,'NOU',37018,94355,0,0,NULL,NULL),(99291,'NOU',98478,94356,0,0,NULL,NULL),(99292,'NOU',98479,94357,0,0,NULL,NULL),(99293,'NOU',98480,94358,0,0,NULL,NULL),(99294,'NOU',98481,94359,0,0,NULL,NULL),(99295,'NOU',98482,94360,0,0,NULL,NULL),(99296,'NOU',98483,94361,0,0,NULL,NULL),(99297,'NOU',98484,94362,0,0,NULL,NULL),(99298,'NOU',98485,94363,0,0,NULL,NULL),(99299,'NOU',98486,94364,0,0,NULL,NULL),(99300,'NOU',98487,94365,0,0,NULL,NULL),(99301,'NOU',98488,94366,0,0,NULL,NULL),(99302,'NOU',98489,94367,0,0,NULL,NULL),(99303,'NOU',98490,94368,0,0,NULL,NULL),(99304,'NOU',98491,94369,0,0,NULL,NULL),(99305,'NOU',98492,94370,0,0,NULL,NULL),(99306,'NOU',98493,94371,0,0,NULL,NULL),(99307,'NOU',77302,94372,0,0,NULL,NULL),(99308,'NOU',98494,94373,0,0,NULL,NULL),(99309,'NOU',98495,94374,0,0,NULL,NULL),(99310,'NOU',98496,94375,0,0,NULL,NULL),(99311,'NOU',98497,94376,0,0,NULL,NULL),(99312,'NOU',98498,94377,0,0,NULL,NULL),(99313,'NOU',98499,94378,0,0,NULL,NULL),(99314,'NOU',98500,94379,0,0,NULL,NULL),(99315,'NOU',5403,94380,0,0,NULL,NULL),(99316,'NOU',98501,94381,0,0,NULL,NULL),(99317,'NOU',98502,94382,0,0,NULL,NULL),(99318,'NOU',98503,94383,0,0,NULL,NULL),(99319,'NOU',98504,94384,0,0,NULL,NULL),(99320,'NOU',98505,94385,0,0,NULL,NULL),(99321,'NOU',98506,94386,0,0,NULL,NULL),(99322,'NOU',98507,94387,0,0,NULL,NULL),(99323,'NOU',98508,94388,0,0,NULL,NULL),(99324,'NOU',98509,94389,0,0,NULL,NULL),(99325,'NOU',98510,94390,0,0,NULL,NULL),(99326,'NOU',98511,94391,0,0,NULL,NULL),(99327,'NOU',98514,94392,0,0,NULL,NULL),(99328,'NOU',98515,94393,0,0,NULL,NULL),(99329,'NOU',98516,94394,0,0,NULL,NULL),(99330,'NOU',98517,94395,0,0,NULL,NULL),(99331,'NOU',98518,94396,0,0,NULL,NULL),(99332,'NOU',98519,94397,0,0,NULL,NULL),(99333,'NOU',98520,94398,0,0,NULL,NULL),(99334,'NOU',98521,94399,0,0,NULL,NULL),(99335,'NOU',98522,94400,0,0,NULL,NULL),(99336,'NOU',98523,94401,0,0,NULL,NULL),(99337,'NOU',98524,94402,0,0,NULL,NULL),(99338,'NOU',98525,94403,0,0,NULL,NULL),(99339,'NOU',98526,94404,0,0,NULL,NULL),(99340,'NOU',98527,94405,0,0,NULL,NULL),(99341,'NOU',98528,94406,0,0,NULL,NULL),(99342,'NOU',98529,94407,0,0,NULL,NULL),(99343,'NOU',98530,94408,0,0,NULL,NULL),(99344,'NOU',98531,94409,0,0,NULL,NULL),(99345,'NOU',98532,94410,0,0,NULL,NULL),(99346,'NOU',98533,94411,0,0,NULL,NULL),(99347,'NOU',98534,94412,0,0,NULL,NULL),(99348,'NOU',21270,94413,0,0,NULL,NULL),(99349,'NOU',98535,94414,0,0,NULL,NULL),(99350,'NOU',98536,94415,0,0,NULL,NULL),(99351,'NOU',98537,94416,0,0,NULL,NULL),(99352,'NOU',98538,94417,0,0,NULL,NULL),(99353,'NOU',98539,94418,0,0,NULL,NULL),(99354,'NOU',98540,94419,0,0,NULL,NULL),(99355,'NOU',21332,94420,0,0,NULL,NULL),(99356,'NOU',98541,94421,0,0,NULL,NULL),(99357,'NOU',98542,94422,0,0,NULL,NULL),(99358,'NOU',98543,94423,0,0,NULL,NULL),(99359,'NOU',98544,94424,0,0,NULL,NULL),(99360,'NOU',98545,94425,0,0,NULL,NULL),(99361,'NOU',98546,94426,0,0,NULL,NULL),(99362,'NOU',98547,94427,0,0,NULL,NULL),(99363,'NOU',98548,94428,0,0,NULL,NULL),(99364,'NOU',98549,94429,0,0,NULL,NULL),(99365,'NOU',98551,94430,0,0,NULL,NULL),(99366,'NOU',48486,94431,0,0,NULL,NULL),(99367,'NOU',98552,94432,0,0,NULL,NULL),(99368,'NOU',98553,94433,0,0,NULL,NULL),(99369,'NOU',98554,94434,0,0,NULL,NULL),(99370,'NOU',98555,94435,0,0,NULL,NULL),(99371,'NOU',98556,94436,0,0,NULL,NULL),(99372,'NOU',98557,94437,0,0,NULL,NULL),(99373,'NOU',98558,94438,0,0,NULL,NULL),(99374,'NOU',98559,94439,0,0,NULL,NULL),(99375,'NOU',98560,94440,0,0,NULL,NULL),(99376,'NOU',98561,94441,0,0,NULL,NULL),(99377,'NOU',98562,94442,0,0,NULL,NULL),(99378,'NOU',98563,94443,0,0,NULL,NULL),(99379,'NOU',98564,94444,0,0,NULL,NULL),(99380,'NOU',98565,94445,0,0,NULL,NULL),(99381,'NOU',98566,94446,0,0,NULL,NULL),(99382,'NOU',98567,94447,0,0,NULL,NULL),(99383,'NOU',98568,94448,0,0,NULL,NULL),(99384,'NOU',98569,94449,0,0,NULL,NULL),(99385,'NOU',98570,94450,0,0,NULL,NULL),(99386,'NOU',98571,94451,0,0,NULL,NULL),(99387,'NOU',98572,94452,0,0,NULL,NULL),(99388,'NOU',98573,94453,0,0,NULL,NULL),(99389,'NOU',98574,94454,0,0,NULL,NULL),(99390,'NOU',98575,94455,0,0,NULL,NULL),(99391,'NOU',98576,94456,0,0,NULL,NULL),(99392,'NOU',98577,94457,0,0,NULL,NULL),(99393,'NOU',98578,94458,0,0,NULL,NULL),(99394,'NOU',98579,94459,0,0,NULL,NULL),(99395,'NOU',98580,94460,0,0,NULL,NULL),(99396,'NOU',98581,94461,0,0,NULL,NULL),(99397,'NOU',98582,94462,0,0,NULL,NULL),(99398,'NOU',98583,94463,0,0,NULL,NULL),(99399,'NOU',98584,94464,0,0,NULL,NULL),(99400,'NOU',98585,94465,0,0,NULL,NULL),(99401,'NOU',98586,94466,0,0,NULL,NULL),(99402,'NOU',98587,94467,0,0,NULL,NULL),(99403,'NOU',98588,94468,0,0,NULL,NULL),(99404,'NOU',98589,94469,0,0,NULL,NULL),(99405,'NOU',98590,94470,0,0,NULL,NULL),(99406,'NOU',98591,94471,0,0,NULL,NULL),(99407,'NOU',98592,94472,0,0,NULL,NULL),(99408,'NOU',98593,94473,0,0,NULL,NULL),(99409,'NOU',98594,94474,0,0,NULL,NULL),(99410,'NOU',98595,94475,0,0,NULL,NULL),(99411,'NOU',4273,68001,0,0,NULL,NULL),(99412,'NOU',98596,94476,0,0,NULL,NULL),(99413,'NOU',98597,94477,0,0,NULL,NULL),(99414,'NOU',98598,94478,0,0,NULL,NULL),(99415,'NOU',98599,94479,0,0,NULL,NULL),(99416,'NOU',98600,94480,0,0,NULL,NULL),(99417,'NOU',98601,94481,0,0,NULL,NULL),(99418,'NOU',98602,94482,0,0,NULL,NULL),(99419,'NOU',98603,94483,0,0,NULL,NULL),(99420,'NOU',98604,94484,0,0,NULL,NULL),(99421,'NOU',98605,94485,0,0,NULL,NULL),(99422,'NOU',98606,94486,0,0,NULL,NULL),(99423,'NOU',98607,94487,0,0,NULL,NULL),(99424,'NOU',98608,94488,0,0,NULL,NULL),(99425,'NOU',21424,49076,0,0,NULL,NULL),(99426,'NOU',98609,94489,0,0,NULL,NULL),(99427,'NOU',98610,94490,0,0,NULL,NULL),(99428,'NOU',98611,94491,0,0,NULL,NULL),(99429,'NOU',98612,94492,0,0,NULL,NULL),(99430,'NOU',98613,94493,0,0,NULL,NULL),(99431,'NOU',98614,94494,0,0,NULL,NULL),(99432,'NOU',98615,94495,0,0,NULL,NULL),(99433,'NOU',98616,94496,0,0,NULL,NULL),(99434,'NOU',98617,94497,0,0,NULL,NULL),(99435,'NOU',98618,94498,0,0,NULL,NULL),(99436,'NOU',61211,94499,0,0,NULL,NULL),(99437,'NOU',98619,94500,0,0,NULL,NULL),(99438,'NOU',98620,94501,0,0,NULL,NULL),(99439,'NOU',98621,94502,0,0,NULL,NULL),(99440,'NOU',98622,94503,0,0,NULL,NULL),(99441,'NOU',98623,94504,0,0,NULL,NULL),(99442,'NOU',98624,94505,0,0,NULL,NULL),(99443,'NOU',98625,94506,0,0,NULL,NULL),(99444,'NOU',98626,94507,0,0,NULL,NULL),(99445,'NOU',98627,94508,0,0,NULL,NULL),(99446,'NOU',98628,94509,0,0,NULL,NULL),(99447,'NOU',65884,94510,0,0,NULL,NULL),(99448,'NOU',98629,94511,0,0,NULL,NULL),(99449,'NOU',98630,94512,0,0,NULL,NULL),(99450,'NOU',81772,94513,0,0,NULL,NULL),(99451,'NOU',98631,94514,0,0,NULL,NULL),(99452,'NOU',37136,94515,0,0,NULL,NULL),(99453,'NOU',98632,94516,0,0,NULL,NULL),(99454,'NOU',98633,94517,0,0,NULL,NULL),(99455,'NOU',98634,94518,0,0,NULL,NULL),(99456,'NOU',98635,94519,0,0,NULL,NULL),(99457,'NOU',98636,94520,0,0,NULL,NULL),(99458,'NOU',98637,94521,0,0,NULL,NULL),(99459,'NOU',98638,94522,0,0,NULL,NULL),(99460,'NOU',98639,94523,0,0,NULL,NULL),(99461,'NOU',5125,94524,0,0,NULL,NULL),(99462,'NOU',98640,94525,0,0,NULL,NULL),(99463,'NOU',16125,94526,0,0,NULL,NULL),(99464,'NOU',98641,94527,0,0,NULL,NULL),(99465,'NOU',98642,94528,0,0,NULL,NULL),(99466,'NOU',98643,94529,0,0,NULL,NULL),(99467,'NOU',98644,94530,0,0,NULL,NULL),(99468,'NOU',98645,94531,0,0,NULL,NULL),(99469,'NOU',98646,94532,0,0,NULL,NULL),(99470,'NOU',98647,94533,0,0,NULL,NULL),(99471,'NOU',98648,94534,0,0,NULL,NULL),(99472,'NOU',98649,94535,0,0,NULL,NULL),(99473,'NOU',98650,94536,0,0,NULL,NULL),(99474,'NOU',98651,94537,0,0,NULL,NULL),(99475,'NOU',98652,94538,0,0,NULL,NULL),(99476,'NOU',98653,94539,0,0,NULL,NULL),(99477,'NOU',98654,94540,0,0,NULL,NULL),(99478,'NOU',98655,94541,0,0,NULL,NULL),(99479,'NOU',98656,94542,0,0,NULL,NULL),(99480,'NOU',98657,94543,0,0,NULL,NULL),(99481,'NOU',98658,94544,0,0,NULL,NULL),(99482,'NOU',98659,94545,0,0,NULL,NULL),(99483,'NOU',98660,94546,0,0,NULL,NULL),(99484,'NOU',98661,94547,0,0,NULL,NULL),(99485,'NOU',98662,94548,0,0,NULL,NULL),(99486,'NOU',98663,94549,0,0,NULL,NULL),(99487,'NOU',98664,94550,0,0,NULL,NULL),(99488,'NOU',98665,94551,0,0,NULL,NULL),(99489,'NOU',98666,94552,0,0,NULL,NULL),(99490,'NOU',98667,94553,0,0,NULL,NULL),(99491,'NOU',98668,94554,0,0,NULL,NULL),(99492,'NOU',98669,94555,0,0,NULL,NULL),(99493,'NOU',98670,94556,0,0,NULL,NULL),(99494,'NOU',98671,94557,0,0,NULL,NULL),(99495,'NOU',98672,94558,0,0,NULL,NULL),(99496,'NOU',98673,94559,0,0,NULL,NULL),(99497,'NOU',98674,94560,0,0,NULL,NULL),(99498,'NOU',98675,94561,0,0,NULL,NULL),(99499,'NOU',98676,94562,0,0,NULL,NULL),(99500,'NOU',98677,94563,0,0,NULL,NULL),(99501,'NOU',98678,94564,0,0,NULL,NULL),(99502,'NOU',98679,94565,0,0,NULL,NULL),(99503,'NOU',98680,94566,0,0,NULL,NULL),(99504,'NOU',98681,94567,0,0,NULL,NULL),(99505,'NOU',98682,94568,0,0,NULL,NULL),(99506,'NOU',98683,94569,0,0,NULL,NULL),(99507,'NOU',98684,94570,0,0,NULL,NULL),(99508,'NOU',98685,94571,0,0,NULL,NULL),(99509,'NOU',98686,94572,0,0,NULL,NULL),(99510,'NOU',98687,94573,0,0,NULL,NULL),(99511,'NOU',98688,94574,0,0,NULL,NULL),(99512,'NOU',98689,94575,0,0,NULL,NULL),(99513,'NOU',98690,94576,0,0,NULL,NULL),(99514,'NOU',98691,94577,0,0,NULL,NULL),(99515,'NOU',98692,94578,0,0,NULL,NULL),(99516,'NOU',37047,94579,0,0,NULL,NULL),(99517,'NOU',98693,94580,0,0,NULL,NULL),(99518,'NOU',5768,94581,0,0,NULL,NULL),(99519,'NOU',98694,94582,0,0,NULL,NULL),(99520,'NOU',98695,94583,0,0,NULL,NULL),(99521,'NOU',98696,94584,0,0,NULL,NULL),(99522,'NOU',98697,94585,0,0,NULL,NULL),(99523,'NOU',98698,94586,0,0,NULL,NULL),(99524,'NOU',98699,94587,0,0,NULL,NULL),(99525,'NOU',98700,94588,0,0,NULL,NULL),(99526,'NOU',98703,94589,0,0,NULL,NULL),(99527,'NOU',98704,94590,0,0,NULL,NULL),(99528,'NOU',98705,94591,0,0,NULL,NULL),(99529,'NOU',98706,94592,0,0,NULL,NULL),(99530,'NOU',98707,94593,0,0,NULL,NULL),(99531,'NOU',98708,94594,0,0,NULL,NULL),(99532,'NOU',98709,94595,0,0,NULL,NULL),(99533,'NOU',98710,94596,0,0,NULL,NULL),(99534,'NOU',98711,94597,0,0,NULL,NULL),(99535,'NOU',98712,94598,0,0,NULL,NULL),(99536,'NOU',5229,94599,0,0,NULL,NULL),(99537,'NOU',98713,94600,0,0,NULL,NULL),(99538,'NOU',98714,94601,0,0,NULL,NULL),(99539,'NOU',98715,94602,0,0,NULL,NULL),(99540,'NOU',98716,94603,0,0,NULL,NULL),(99541,'NOU',98717,94604,0,0,NULL,NULL),(99542,'NOU',98718,94605,0,0,NULL,NULL),(99543,'NOU',98719,94606,0,0,NULL,NULL),(99544,'NOU',98720,94607,0,0,NULL,NULL),(99545,'NOU',98721,94608,0,0,NULL,NULL),(99546,'NOU',98722,94609,0,0,NULL,NULL),(99547,'NOU',98723,94610,0,0,NULL,NULL),(99548,'NOU',82062,94611,0,0,NULL,NULL),(99549,'NOU',98724,94612,0,0,NULL,NULL),(99550,'NOU',98725,94613,0,0,NULL,NULL),(99551,'NOU',98726,94614,0,0,NULL,NULL),(99552,'NOU',98727,94615,0,0,NULL,NULL),(99553,'NOU',98728,94616,0,0,NULL,NULL),(99554,'NOU',98729,94617,0,0,NULL,NULL),(99555,'NOU',98730,94618,0,0,NULL,NULL),(99556,'NOU',98731,94619,0,0,NULL,NULL),(99557,'NOU',98732,94620,0,0,NULL,NULL),(99558,'NOU',98733,94621,0,0,NULL,NULL),(99559,'NOU',98734,94622,0,0,NULL,NULL),(99560,'NOU',98735,94623,0,0,NULL,NULL),(99561,'NOU',98736,94624,0,0,NULL,NULL),(99562,'NOU',98737,94625,0,0,NULL,NULL),(99563,'NOU',98738,94626,0,0,NULL,NULL),(99564,'NOU',98739,94627,0,0,NULL,NULL),(99565,'NOU',98740,94628,0,0,NULL,NULL),(99566,'NOU',98741,94629,0,0,NULL,NULL),(99567,'NOU',98742,94630,0,0,NULL,NULL),(99568,'NOU',98743,94631,0,0,NULL,NULL),(99569,'NOU',98744,94632,0,0,NULL,NULL),(99570,'NOU',98745,94633,0,0,NULL,NULL),(99571,'NOU',98746,94634,0,0,NULL,NULL),(99572,'NOU',98747,94635,0,0,NULL,NULL),(99573,'NOU',98748,94636,0,0,NULL,NULL),(99574,'NOU',98749,94637,0,0,NULL,NULL),(99575,'NOU',21556,66893,0,0,NULL,NULL),(99576,'NOU',98750,94638,0,0,NULL,NULL),(99577,'NOU',98751,94639,0,0,NULL,NULL),(99578,'NOU',98752,94640,0,0,NULL,NULL),(99579,'NOU',98753,94641,0,0,NULL,NULL),(99580,'NOU',98754,94642,0,0,NULL,NULL),(99581,'NOU',98756,94643,0,0,NULL,NULL),(99582,'NOU',98757,94644,0,0,NULL,NULL),(99583,'NOU',98759,94645,0,0,NULL,NULL),(99584,'NOU',98760,94646,0,0,NULL,NULL),(99585,'NOU',21608,94647,0,0,NULL,NULL),(99586,'NOU',98761,94648,0,0,NULL,NULL),(99587,'NOU',98762,94649,0,0,NULL,NULL),(99588,'NOU',98763,94650,0,0,NULL,NULL),(99589,'NOU',11992,94651,0,0,NULL,NULL),(99590,'NOU',98764,94652,0,0,NULL,NULL),(99591,'NOU',98765,94653,0,0,NULL,NULL),(99592,'NOU',98766,94654,0,0,NULL,NULL),(99593,'NOU',98767,94655,0,0,NULL,NULL),(99594,'NOU',98768,94656,0,0,NULL,NULL),(99595,'NOU',98769,94657,0,0,NULL,NULL),(99596,'NOU',98770,94658,0,0,NULL,NULL),(99597,'NOU',98771,94659,0,0,NULL,NULL),(99598,'NOU',98772,94660,0,0,NULL,NULL),(99599,'NOU',98773,94661,0,0,NULL,NULL),(99600,'NOU',98774,94662,0,0,NULL,NULL),(99601,'NOU',98775,94663,0,0,NULL,NULL),(99602,'NOU',98776,94664,0,0,NULL,NULL),(99603,'NOU',98777,94665,0,0,NULL,NULL),(99604,'NOU',98778,94666,0,0,NULL,NULL),(99605,'NOU',98779,94667,0,0,NULL,NULL),(99606,'NOU',98780,94668,0,0,NULL,NULL),(99607,'NOU',98781,94669,0,0,NULL,NULL),(99608,'NOU',98782,94670,0,0,NULL,NULL),(99609,'NOU',98783,94671,0,0,NULL,NULL),(99610,'NOU',98784,94672,0,0,NULL,NULL),(99611,'NOU',98785,94673,0,0,NULL,NULL),(99612,'NOU',98786,94674,0,0,NULL,NULL),(99613,'NOU',97777,94675,0,0,NULL,NULL),(99614,'NOU',98787,94676,0,0,NULL,NULL),(99615,'NOU',98788,94677,0,0,NULL,NULL),(99616,'NOU',98789,94678,0,0,NULL,NULL),(99617,'NOU',98790,94679,0,0,NULL,NULL),(99618,'NOU',98791,94680,0,0,NULL,NULL),(99619,'NOU',98792,94681,0,0,NULL,NULL),(99620,'NOU',98793,94682,0,0,NULL,NULL),(99621,'NOU',98794,94683,0,0,NULL,NULL),(99622,'NOU',98795,94684,0,0,NULL,NULL),(99623,'NOU',5475,94685,0,0,NULL,NULL),(99624,'NOU',98796,94686,0,0,NULL,NULL),(99625,'NOU',98797,94687,0,0,NULL,NULL),(99626,'NOU',98798,94688,0,0,NULL,NULL),(99627,'NOU',98799,94689,0,0,NULL,NULL),(99628,'NOU',21687,94690,0,0,NULL,NULL),(99629,'NOU',98800,94691,0,0,NULL,NULL),(99630,'NOU',98801,94692,0,0,NULL,NULL),(99631,'NOU',98802,94693,0,0,NULL,NULL),(99632,'NOU',98803,94694,0,0,NULL,NULL),(99633,'NOU',98804,94695,0,0,NULL,NULL),(99634,'NOU',98805,94696,0,0,NULL,NULL),(99635,'NOU',98806,94697,0,0,NULL,NULL),(99636,'NOU',98807,94698,0,0,NULL,NULL),(99637,'NOU',98808,94699,0,0,NULL,NULL),(99638,'NOU',98809,94700,0,0,NULL,NULL),(99639,'NOU',5409,94701,0,0,NULL,NULL),(99640,'NOU',98810,94702,0,0,NULL,NULL),(99641,'NOU',98811,94703,0,0,NULL,NULL),(99642,'NOU',98812,94704,0,0,NULL,NULL),(99643,'NOU',98813,94705,0,0,NULL,NULL),(99644,'NOU',98814,94706,0,0,NULL,NULL),(99645,'NOU',50729,94707,0,0,NULL,NULL),(99646,'NOU',98815,94708,0,0,NULL,NULL),(99647,'NOU',98816,94709,0,0,NULL,NULL),(99648,'NOU',98817,94710,0,0,NULL,NULL),(99649,'NOU',98818,94711,0,0,NULL,NULL),(99650,'NOU',98819,94712,0,0,NULL,NULL),(99651,'NOU',98820,94713,0,0,NULL,NULL),(99652,'NOU',98821,94714,0,0,NULL,NULL),(99653,'NOU',98822,94715,0,0,NULL,NULL),(99654,'NOU',98823,94716,0,0,NULL,NULL),(99655,'NOU',98824,94717,0,0,NULL,NULL),(99656,'NOU',98825,94718,0,0,NULL,NULL),(99657,'NOU',98826,94719,0,0,NULL,NULL),(99658,'NOU',98827,94720,0,0,NULL,NULL),(99659,'NOU',98828,94721,0,0,NULL,NULL),(99660,'NOU',98829,94722,0,0,NULL,NULL),(99661,'NOU',98830,94723,0,0,NULL,NULL),(99662,'NOU',98831,94724,0,0,NULL,NULL),(99663,'NOU',37323,42217,0,0,NULL,NULL),(99664,'NOU',98832,94725,0,0,NULL,NULL),(99665,'NOU',98833,94726,0,0,NULL,NULL),(99666,'NOU',98834,94727,0,0,NULL,NULL),(99667,'NOU',98835,94728,0,0,NULL,NULL),(99668,'NOU',61795,94729,0,0,NULL,NULL),(99669,'NOU',98836,94730,0,0,NULL,NULL),(99670,'NOU',98837,94731,0,0,NULL,NULL),(99671,'NOU',98838,94732,0,0,NULL,NULL),(99672,'NOU',98839,94733,0,0,NULL,NULL),(99673,'NOU',98840,94734,0,0,NULL,NULL),(99674,'NOU',98841,94735,0,0,NULL,NULL),(99675,'NOU',98842,94736,0,0,NULL,NULL),(99676,'NOU',98843,94737,0,0,NULL,NULL),(99677,'NOU',98844,94738,0,0,NULL,NULL),(99678,'NOU',98845,94739,0,0,NULL,NULL),(99679,'NOU',98846,94740,0,0,NULL,NULL),(99680,'NOU',98847,94741,0,0,NULL,NULL),(99681,'NOU',98848,94742,0,0,NULL,NULL),(99682,'NOU',98849,94743,0,0,NULL,NULL),(99683,'NOU',98850,94744,0,0,NULL,NULL),(99684,'NOU',98851,94745,0,0,NULL,NULL),(99685,'NOU',98852,94746,0,0,NULL,NULL),(99686,'NOU',98853,94747,0,0,NULL,NULL),(99687,'NOU',98854,94748,0,0,NULL,NULL),(99688,'NOU',98855,94749,0,0,NULL,NULL),(99689,'NOU',98856,94750,0,0,NULL,NULL),(99690,'NOU',6437,94751,0,0,NULL,NULL),(99691,'NOU',98857,94752,0,0,NULL,NULL),(99692,'NOU',98858,94753,0,0,NULL,NULL),(99693,'NOU',98859,94754,0,0,NULL,NULL),(99694,'NOU',98860,94755,0,0,NULL,NULL),(99695,'NOU',5941,94756,0,0,NULL,NULL),(99696,'NOU',98861,94757,0,0,NULL,NULL),(99697,'NOU',98862,94758,0,0,NULL,NULL),(99698,'NOU',81865,94759,0,0,NULL,NULL),(99699,'NOU',98863,94760,0,0,NULL,NULL),(99700,'NOU',37363,94761,0,0,NULL,NULL),(99701,'NOU',98864,94762,0,0,NULL,NULL),(99702,'NOU',98865,94763,0,0,NULL,NULL),(99703,'NOU',98866,94764,0,0,NULL,NULL),(99704,'NOU',98867,94765,0,0,NULL,NULL),(99705,'NOU',6008,94766,0,0,NULL,NULL),(99706,'NOU',98868,94767,0,0,NULL,NULL),(99707,'NOU',98869,94768,0,0,NULL,NULL),(99708,'NOU',98870,94769,0,0,NULL,NULL),(99709,'NOU',98871,94770,0,0,NULL,NULL),(99710,'NOU',98872,94771,0,0,NULL,NULL),(99711,'NOU',37426,94772,0,0,NULL,NULL),(99712,'NOU',98873,94773,0,0,NULL,NULL),(99713,'NOU',98874,94774,0,0,NULL,NULL),(99714,'NOU',98875,94775,0,0,NULL,NULL),(99715,'NOU',98876,94776,0,0,NULL,NULL),(99716,'NOU',98877,94777,0,0,NULL,NULL),(99717,'NOU',98878,94778,0,0,NULL,NULL),(99718,'NOU',98879,94779,0,0,NULL,NULL),(99719,'NOU',98880,94780,0,0,NULL,NULL),(99720,'NOU',98881,94781,0,0,NULL,NULL),(99721,'NOU',98882,94782,0,0,NULL,NULL),(99722,'NOU',98883,94783,0,0,NULL,NULL),(99723,'NOU',98884,94784,0,0,NULL,NULL),(99724,'NOU',98885,94785,0,0,NULL,NULL),(99725,'NOU',98886,94786,0,0,NULL,NULL),(99726,'NOU',98887,94787,0,0,NULL,NULL),(99727,'NOU',98888,94788,0,0,NULL,NULL),(99728,'NOU',98889,94789,0,0,NULL,NULL),(99729,'NOU',98890,94790,0,0,NULL,NULL),(99730,'NOU',98891,94791,0,0,NULL,NULL),(99731,'NOU',98892,94792,0,0,NULL,NULL),(99732,'NOU',21621,94793,0,0,NULL,NULL),(99733,'NOU',98893,94794,0,0,NULL,NULL),(99734,'NOU',98894,94795,0,0,NULL,NULL),(99735,'NOU',98895,94796,0,0,NULL,NULL),(99736,'NOU',98896,94797,0,0,NULL,NULL),(99737,'NOU',98897,94798,0,0,NULL,NULL),(99738,'NOU',98898,94799,0,0,NULL,NULL),(99739,'NOU',98899,94800,0,0,NULL,NULL),(99740,'NOU',98900,94801,0,0,NULL,NULL),(99741,'NOU',98901,94802,0,0,NULL,NULL),(99742,'NOU',98902,94803,0,0,NULL,NULL),(99743,'NOU',98903,94804,0,0,NULL,NULL),(99744,'NOU',98904,94805,0,0,NULL,NULL),(99745,'NOU',98905,94806,0,0,NULL,NULL),(99746,'NOU',98906,94807,0,0,NULL,NULL),(99747,'NOU',98907,94808,0,0,NULL,NULL),(99748,'NOU',98908,94809,0,0,NULL,NULL),(99749,'NOU',98909,94810,0,0,NULL,NULL),(99750,'NOU',98910,94811,0,0,NULL,NULL),(99751,'NOU',98911,94812,0,0,NULL,NULL),(99752,'NOU',98912,94813,0,0,NULL,NULL),(99753,'NOU',98913,94814,0,0,NULL,NULL),(99754,'NOU',98914,94815,0,0,NULL,NULL),(99755,'NOU',98915,94816,0,0,NULL,NULL),(99756,'NOU',98916,94817,0,0,NULL,NULL),(99757,'NOU',98917,94818,0,0,NULL,NULL),(99758,'NOU',98918,94819,0,0,NULL,NULL),(99759,'NOU',98919,94820,0,0,NULL,NULL),(99760,'NOU',98920,94821,0,0,NULL,NULL),(99761,'NOU',98921,94822,0,0,NULL,NULL),(99762,'NOU',98922,94823,0,0,NULL,NULL),(99763,'NOU',98923,94824,0,0,NULL,NULL),(99764,'NOU',98924,94825,0,0,NULL,NULL),(99765,'NOU',98925,94826,0,0,NULL,NULL),(99766,'NOU',98926,94827,0,0,NULL,NULL),(99767,'NOU',85973,94828,0,0,NULL,NULL),(99768,'NOU',98927,94829,0,0,NULL,NULL),(99769,'NOU',98928,94830,0,0,NULL,NULL),(99770,'NOU',98929,94831,0,0,NULL,NULL),(99771,'NOU',98930,94832,0,0,NULL,NULL),(99772,'NOU',98931,94833,0,0,NULL,NULL),(99773,'NOU',98932,94834,0,0,NULL,NULL),(99774,'NOU',98933,94835,0,0,NULL,NULL),(99775,'NOU',98934,94836,0,0,NULL,NULL),(99776,'NOU',98935,94837,0,0,NULL,NULL),(99777,'NOU',98936,94838,0,0,NULL,NULL),(99778,'NOU',98937,94839,0,0,NULL,NULL),(99779,'NOU',98938,94840,0,0,NULL,NULL),(99780,'NOU',68910,94841,0,0,NULL,NULL),(99781,'NOU',98939,94842,0,0,NULL,NULL),(99782,'NOU',98940,94843,0,0,NULL,NULL),(99783,'NOU',98941,94844,0,0,NULL,NULL),(99784,'NOU',98942,94845,0,0,NULL,NULL),(99785,'NOU',98943,94846,0,0,NULL,NULL),(99786,'NOU',98944,94847,0,0,NULL,NULL),(99787,'NOU',98945,94848,0,0,NULL,NULL),(99788,'NOU',98946,94849,0,0,NULL,NULL),(99789,'NOU',98947,94850,0,0,NULL,NULL),(99790,'NOU',98948,94851,0,0,NULL,NULL),(99791,'NOU',98949,94852,0,0,NULL,NULL),(99792,'NOU',98950,94853,0,0,NULL,NULL),(99793,'NOU',98952,94854,0,0,NULL,NULL),(99794,'NOU',98953,94855,0,0,NULL,NULL),(99795,'NOU',98954,94856,0,0,NULL,NULL),(99796,'NOU',98955,94857,0,0,NULL,NULL),(99797,'NOU',98956,94858,0,0,NULL,NULL),(99798,'NOU',98957,94859,0,0,NULL,NULL),(99799,'NOU',98958,94860,0,0,NULL,NULL),(99800,'NOU',98959,94861,0,0,NULL,NULL),(99801,'NOU',98960,94862,0,0,NULL,NULL),(99802,'NOU',37378,94863,0,0,NULL,NULL),(99803,'NOU',98961,94864,0,0,NULL,NULL),(99804,'NOU',21825,94865,0,0,NULL,NULL),(99805,'NOU',98962,94866,0,0,NULL,NULL),(99806,'NOU',98963,94867,0,0,NULL,NULL),(99807,'NOU',98964,94868,0,0,NULL,NULL),(99808,'NOU',98966,94869,0,0,NULL,NULL),(99809,'NOU',98967,94870,0,0,NULL,NULL),(99810,'NOU',98968,94871,0,0,NULL,NULL),(99811,'NOU',98969,94872,0,0,NULL,NULL),(99812,'NOU',98970,94873,0,0,NULL,NULL),(99813,'NOU',98971,94874,0,0,NULL,NULL),(99814,'NOU',98972,94875,0,0,NULL,NULL),(99815,'NOU',98973,94876,0,0,NULL,NULL),(99816,'NOU',87214,94877,0,0,NULL,NULL),(99817,'NOU',98974,94878,0,0,NULL,NULL),(99818,'NOU',98975,94879,0,0,NULL,NULL),(99819,'NOU',98976,94880,0,0,NULL,NULL),(99820,'NOU',98977,94881,0,0,NULL,NULL),(99821,'NOU',98978,94882,0,0,NULL,NULL),(99822,'NOU',98979,94883,0,0,NULL,NULL),(99823,'NOU',98980,58575,0,0,NULL,NULL),(99824,'NOU',98982,94884,0,0,NULL,NULL),(99825,'NOU',6189,94885,0,0,NULL,NULL),(99826,'NOU',98983,94886,0,0,NULL,NULL),(99827,'NOU',98984,94887,0,0,NULL,NULL),(99828,'NOU',98985,94888,0,0,NULL,NULL),(99829,'NOU',98986,94889,0,0,NULL,NULL),(99830,'NOU',98987,94890,0,0,NULL,NULL),(99831,'NOU',98988,94891,0,0,NULL,NULL),(99832,'NOU',98989,94892,0,0,NULL,NULL),(99833,'NOU',98990,94893,0,0,NULL,NULL),(99834,'NOU',98991,94894,0,0,NULL,NULL),(99835,'NOU',98992,94895,0,0,NULL,NULL),(99836,'NOU',98993,94896,0,0,NULL,NULL),(99837,'NOU',98994,94897,0,0,NULL,NULL),(99838,'NOU',98995,94898,0,0,NULL,NULL),(99839,'NOU',98996,94899,0,0,NULL,NULL),(99840,'NOU',98997,94900,0,0,NULL,NULL),(99841,'NOU',98998,94901,0,0,NULL,NULL),(99842,'NOU',98999,94902,0,0,NULL,NULL),(99843,'NOU',99000,94903,0,0,NULL,NULL),(99844,'NOU',99001,94904,0,0,NULL,NULL),(99845,'NOU',6291,94905,0,0,NULL,NULL),(99846,'NOU',99002,94906,0,0,NULL,NULL),(99847,'NOU',99003,94907,0,0,NULL,NULL),(99848,'NOU',99004,94908,0,0,NULL,NULL),(99849,'NOU',99005,94909,0,0,NULL,NULL),(99850,'NOU',99006,94910,0,0,NULL,NULL),(99851,'NOU',99007,94911,0,0,NULL,NULL),(99852,'NOU',99008,94912,0,0,NULL,NULL),(99853,'NOU',99009,94913,0,0,NULL,NULL),(99854,'NOU',99010,94914,0,0,NULL,NULL),(99855,'NOU',99011,94915,0,0,NULL,NULL),(99856,'NOU',99013,94916,0,0,NULL,NULL),(99857,'NOU',99014,94917,0,0,NULL,NULL),(99858,'NOU',99015,94918,0,0,NULL,NULL),(99859,'NOU',21952,94919,0,0,NULL,NULL),(99860,'NOU',99016,94920,0,0,NULL,NULL),(99861,'NOU',21973,94921,0,0,NULL,NULL),(99862,'NOU',99017,94922,0,0,NULL,NULL),(99863,'NOU',99018,94923,0,0,NULL,NULL),(99864,'NOU',99019,94924,0,0,NULL,NULL),(99865,'NOU',99020,94925,0,0,NULL,NULL),(99866,'NOU',99021,94926,0,0,NULL,NULL),(99867,'NOU',99022,94927,0,0,NULL,NULL),(99868,'NOU',99023,94928,0,0,NULL,NULL),(99869,'NOU',99024,94929,0,0,NULL,NULL),(99870,'NOU',99025,94930,0,0,NULL,NULL),(99871,'NOU',99026,94931,0,0,NULL,NULL),(99872,'NOU',99027,94932,0,0,NULL,NULL),(99873,'NOU',99028,94933,0,0,NULL,NULL),(99874,'NOU',99029,94934,0,0,NULL,NULL),(99875,'NOU',99030,94935,0,0,NULL,NULL),(99876,'NOU',5946,94936,0,0,NULL,NULL),(99877,'NOU',99031,94937,0,0,NULL,NULL),(99878,'NOU',6155,94938,0,0,NULL,NULL),(99879,'NOU',99032,94939,0,0,NULL,NULL),(99880,'NOU',99033,94940,0,0,NULL,NULL),(99881,'NOU',99034,94941,0,0,NULL,NULL),(99882,'NOU',99035,94942,0,0,NULL,NULL),(99883,'NOU',99036,94943,0,0,NULL,NULL),(99884,'NOU',99037,94944,0,0,NULL,NULL),(99885,'NOU',99038,94945,0,0,NULL,NULL),(99886,'NOU',99040,94946,0,0,NULL,NULL),(99887,'NOU',99041,94947,0,0,NULL,NULL),(99888,'NOU',99042,94948,0,0,NULL,NULL),(99889,'NOU',99043,94949,0,0,NULL,NULL),(99890,'NOU',99044,94950,0,0,NULL,NULL),(99891,'NOU',99045,94951,0,0,NULL,NULL),(99892,'NOU',99046,94952,0,0,NULL,NULL),(99893,'NOU',99047,94953,0,0,NULL,NULL),(99894,'NOU',99048,94954,0,0,NULL,NULL),(99895,'NOU',99049,94955,0,0,NULL,NULL),(99896,'NOU',99050,94956,0,0,NULL,NULL),(99897,'NOU',99051,94957,0,0,NULL,NULL),(99898,'NOU',99052,94958,0,0,NULL,NULL),(99899,'NOU',99053,94959,0,0,NULL,NULL),(99900,'NOU',99054,94960,0,0,NULL,NULL),(99901,'NOU',99055,94961,0,0,NULL,NULL),(99902,'NOU',99056,94962,0,0,NULL,NULL),(99903,'NOU',99057,94963,0,0,NULL,NULL),(99904,'NOU',99058,94964,0,0,NULL,NULL),(99905,'NOU',99059,94965,0,0,NULL,NULL),(99906,'NOU',99060,94966,0,0,NULL,NULL),(99907,'NOU',99061,94967,0,0,NULL,NULL),(99908,'NOU',21963,94968,0,0,NULL,NULL),(99909,'NOU',99062,94969,0,0,NULL,NULL),(99910,'NOU',99063,94970,0,0,NULL,NULL),(99911,'NOU',99064,94971,0,0,NULL,NULL),(99912,'NOU',6442,94972,0,0,NULL,NULL),(99913,'NOU',99065,94973,0,0,NULL,NULL),(99914,'NOU',6497,94974,0,0,NULL,NULL),(99915,'NOU',99066,94975,0,0,NULL,NULL),(99916,'NOU',99067,94976,0,0,NULL,NULL),(99917,'NOU',99068,94977,0,0,NULL,NULL),(99918,'NOU',99069,94978,0,0,NULL,NULL),(99919,'NOU',99070,94979,0,0,NULL,NULL),(99920,'NOU',99071,94980,0,0,NULL,NULL),(99921,'NOU',99072,94981,0,0,NULL,NULL),(99922,'NOU',6104,94982,0,0,NULL,NULL),(99923,'NOU',99073,94983,0,0,NULL,NULL),(99924,'NOU',99074,94984,0,0,NULL,NULL),(99925,'NOU',6894,94985,0,0,NULL,NULL),(99926,'NOU',99075,94986,0,0,NULL,NULL),(99927,'NOU',99076,94987,0,0,NULL,NULL),(99928,'NOU',99077,94988,0,0,NULL,NULL),(99929,'NOU',99078,94989,0,0,NULL,NULL),(99930,'NOU',99079,94990,0,0,NULL,NULL),(99931,'NOU',99080,94991,0,0,NULL,NULL),(99932,'NOU',99081,94992,0,0,NULL,NULL),(99933,'NOU',99082,94993,0,0,NULL,NULL),(99934,'NOU',99083,94994,0,0,NULL,NULL),(99935,'NOU',6364,94995,0,0,NULL,NULL),(99936,'NOU',99084,94996,0,0,NULL,NULL),(99937,'NOU',99085,94997,0,0,NULL,NULL),(99938,'NOU',99086,94998,0,0,NULL,NULL),(99939,'NOU',99088,94999,0,0,NULL,NULL),(99940,'NOU',99089,95000,0,0,NULL,NULL),(99941,'NOU',99090,95001,0,0,NULL,NULL),(99942,'NOU',99091,95002,0,0,NULL,NULL),(99943,'NOU',99094,95003,0,0,NULL,NULL),(99944,'NOU',99095,95004,0,0,NULL,NULL),(99945,'NOU',99096,28680,0,0,NULL,NULL),(99946,'NOU',99097,95005,0,0,NULL,NULL),(99947,'NOU',99098,95006,0,0,NULL,NULL),(99948,'NOU',99099,95007,0,0,NULL,NULL),(99949,'NOU',99100,95008,0,0,NULL,NULL),(99950,'NOU',99101,95009,0,0,NULL,NULL),(99951,'NOU',99102,95010,0,0,NULL,NULL),(99952,'NOU',99103,95011,0,0,NULL,NULL),(99953,'NOU',99104,95012,0,0,NULL,NULL),(99954,'NOU',99105,95013,0,0,NULL,NULL),(99955,'NOU',99106,95014,0,0,NULL,NULL),(99956,'NOU',99107,95015,0,0,NULL,NULL),(99957,'NOU',99108,95016,0,0,NULL,NULL),(99958,'NOU',99109,95017,0,0,NULL,NULL),(99959,'NOU',99110,95018,0,0,NULL,NULL),(99960,'NOU',99111,95019,0,0,NULL,NULL),(99961,'NOU',99112,95020,0,0,NULL,NULL),(99962,'NOU',99113,95021,0,0,NULL,NULL),(99963,'NOU',99114,95022,0,0,NULL,NULL),(99964,'NOU',99115,95023,0,0,NULL,NULL),(99965,'NOU',99116,95024,0,0,NULL,NULL),(99966,'NOU',99117,95025,0,0,NULL,NULL),(99967,'NOU',99118,95026,0,0,NULL,NULL),(99968,'NOU',99119,95027,0,0,NULL,NULL),(99969,'NOU',99120,95028,0,0,NULL,NULL),(99970,'NOU',99121,95029,0,0,NULL,NULL),(99971,'NOU',99122,95030,0,0,NULL,NULL),(99972,'NOU',99123,95031,0,0,NULL,NULL),(99973,'NOU',99124,95032,0,0,NULL,NULL),(99974,'NOU',99125,95033,0,0,NULL,NULL),(99975,'NOU',99126,95034,0,0,NULL,NULL),(99976,'NOU',99127,95035,0,0,NULL,NULL),(99977,'NOU',99129,95036,0,0,NULL,NULL),(99978,'NOU',99130,95037,0,0,NULL,NULL),(99979,'NOU',99131,95038,0,0,NULL,NULL),(99980,'NOU',99132,95039,0,0,NULL,NULL),(99981,'NOU',99133,95040,0,0,NULL,NULL),(99982,'NOU',99134,95041,0,0,NULL,NULL),(99983,'NOU',99135,95042,0,0,NULL,NULL),(99984,'NOU',99136,95043,0,0,NULL,NULL),(99985,'NOU',99137,95044,0,0,NULL,NULL),(99986,'NOU',99138,95045,0,0,NULL,NULL),(99987,'NOU',99139,95046,0,0,NULL,NULL),(99988,'NOU',99140,95047,0,0,NULL,NULL),(99989,'NOU',99141,95048,0,0,NULL,NULL),(99990,'NOU',99142,95049,0,0,NULL,NULL),(99991,'NOU',99143,95050,0,0,NULL,NULL),(99992,'NOU',99144,95051,0,0,NULL,NULL),(99993,'NOU',99145,95052,0,0,NULL,NULL),(99994,'NOU',99146,95053,0,0,NULL,NULL),(99995,'NOU',99147,95054,0,0,NULL,NULL),(99996,'NOU',99148,95055,0,0,NULL,NULL),(99997,'NOU',99149,95056,0,0,NULL,NULL),(99998,'NOU',6445,95057,0,0,NULL,NULL),(99999,'NOU',99150,95058,0,0,NULL,NULL),(100000,'NOU',99151,95059,0,0,NULL,NULL),(100001,'NOU',99152,95060,0,0,NULL,NULL),(100002,'NOU',99153,95061,0,0,NULL,NULL),(100003,'NOU',99154,95062,0,0,NULL,NULL),(100004,'NOU',99155,95063,0,0,NULL,NULL),(100005,'NOU',99156,95064,0,0,NULL,NULL),(100006,'NOU',99157,95065,0,0,NULL,NULL),(100007,'NOU',99158,95066,0,0,NULL,NULL),(100008,'NOU',99159,95067,0,0,NULL,NULL),(100009,'NOU',61150,95068,0,0,NULL,NULL),(100010,'NOU',17208,95069,0,0,NULL,NULL),(100011,'NOU',99160,95070,0,0,NULL,NULL),(100012,'NOU',99161,95071,0,0,NULL,NULL),(100013,'NOU',99162,95072,0,0,NULL,NULL),(100014,'NOU',99163,95073,0,0,NULL,NULL),(100015,'NOU',99164,95074,0,0,NULL,NULL),(100016,'NOU',99165,95075,0,0,NULL,NULL),(100017,'NOU',99168,95076,0,0,NULL,NULL),(100018,'NOU',99169,95077,0,0,NULL,NULL),(100019,'NOU',99170,95078,0,0,NULL,NULL),(100020,'NOU',99171,95079,0,0,NULL,NULL),(100021,'NOU',65172,95080,0,0,NULL,NULL),(100022,'NOU',99172,95081,0,0,NULL,NULL),(100023,'NOU',99173,95082,0,0,NULL,NULL),(100024,'NOU',99174,95083,0,0,NULL,NULL),(100025,'NOU',99176,95084,0,0,NULL,NULL),(100026,'NOU',99178,95085,0,0,NULL,NULL),(100027,'NOU',99179,95086,0,0,NULL,NULL),(100028,'NOU',99180,95087,0,0,NULL,NULL),(100029,'NOU',99181,95088,0,0,NULL,NULL),(100030,'NOU',99182,95089,0,0,NULL,NULL),(100031,'NOU',99183,95090,0,0,NULL,NULL),(100032,'NOU',99184,95091,0,0,NULL,NULL),(100033,'NOU',99185,95092,0,0,NULL,NULL),(100034,'NOU',99186,95093,0,0,NULL,NULL),(100035,'NOU',99187,95094,0,0,NULL,NULL),(100036,'NOU',99188,95095,0,0,NULL,NULL),(100037,'NOU',99189,95096,0,0,NULL,NULL),(100038,'NOU',99190,95097,0,0,NULL,NULL),(100039,'NOU',99191,95098,0,0,NULL,NULL),(100040,'NOU',99192,95099,0,0,NULL,NULL),(100041,'NOU',99193,95100,0,0,NULL,NULL),(100042,'NOU',99194,95101,0,0,NULL,NULL),(100043,'NOU',99195,95102,0,0,NULL,NULL),(100044,'NOU',99196,95103,0,0,NULL,NULL),(100045,'NOU',99197,95104,0,0,NULL,NULL),(100046,'NOU',99198,95105,0,0,NULL,NULL),(100047,'NOU',99199,95106,0,0,NULL,NULL),(100048,'NOU',77810,95107,0,0,NULL,NULL),(100049,'NOU',99200,95108,0,0,NULL,NULL),(100050,'NOU',99201,95109,0,0,NULL,NULL),(100051,'NOU',99202,95110,0,0,NULL,NULL),(100052,'NOU',99203,95111,0,0,NULL,NULL),(100053,'NOU',99204,95112,0,0,NULL,NULL),(100054,'NOU',4964,95113,0,0,NULL,NULL),(100055,'NOU',99205,95114,0,0,NULL,NULL),(100056,'NOU',99206,95115,0,0,NULL,NULL),(100057,'NOU',99207,95116,0,0,NULL,NULL),(100058,'NOU',99208,95117,0,0,NULL,NULL),(100059,'NOU',99209,95118,0,0,NULL,NULL),(100060,'NOU',99210,95119,0,0,NULL,NULL),(100061,'NOU',5575,95120,0,0,NULL,NULL),(100062,'NOU',99211,95121,0,0,NULL,NULL),(100063,'NOU',99212,95122,0,0,NULL,NULL),(100064,'NOU',99213,95123,0,0,NULL,NULL),(100065,'NOU',99214,95124,0,0,NULL,NULL),(100066,'NOU',99215,95125,0,0,NULL,NULL),(100067,'NOU',99216,95126,0,0,NULL,NULL),(100068,'NOU',99217,95127,0,0,NULL,NULL),(100069,'NOU',99218,95128,0,0,NULL,NULL),(100070,'NOU',99220,95129,0,0,NULL,NULL),(100071,'NOU',99221,95130,0,0,NULL,NULL),(100072,'NOU',99222,95131,0,0,NULL,NULL),(100073,'NOU',99223,95132,0,0,NULL,NULL),(100074,'NOU',99224,95133,0,0,NULL,NULL),(100075,'NOU',6628,2385,0,0,NULL,NULL),(100076,'NOU',99225,95134,0,0,NULL,NULL),(100077,'NOU',99226,95135,0,0,NULL,NULL),(100078,'NOU',99227,95136,0,0,NULL,NULL),(100079,'NOU',99228,95137,0,0,NULL,NULL),(100080,'NOU',99229,95138,0,0,NULL,NULL),(100081,'NOU',99230,95139,0,0,NULL,NULL),(100082,'NOU',99231,95140,0,0,NULL,NULL),(100083,'NOU',99232,95141,0,0,NULL,NULL),(100084,'NOU',99233,95142,0,0,NULL,NULL),(100085,'NOU',99234,95143,0,0,NULL,NULL),(100086,'NOU',99235,95144,0,0,NULL,NULL),(100087,'NOU',99236,95145,0,0,NULL,NULL),(100088,'NOU',99237,95146,0,0,NULL,NULL),(100089,'NOU',99238,95147,0,0,NULL,NULL),(100090,'NOU',99239,95148,0,0,NULL,NULL),(100091,'NOU',99240,95149,0,0,NULL,NULL),(100092,'NOU',99241,95150,0,0,NULL,NULL),(100093,'NOU',99242,95151,0,0,NULL,NULL),(100094,'NOU',99243,95152,0,0,NULL,NULL),(100095,'NOU',99244,95153,0,0,NULL,NULL),(100096,'NOU',99245,95154,0,0,NULL,NULL),(100097,'NOU',99246,95155,0,0,NULL,NULL),(100098,'NOU',99247,95156,0,0,NULL,NULL),(100099,'NOU',99248,95157,0,0,NULL,NULL),(100100,'NOU',99249,95158,0,0,NULL,NULL),(100101,'NOU',99250,95159,0,0,NULL,NULL),(100102,'NOU',99251,95160,0,0,NULL,NULL),(100103,'NOU',99252,95161,0,0,NULL,NULL),(100104,'NOU',99253,95162,0,0,NULL,NULL),(100105,'NOU',99254,95163,0,0,NULL,NULL),(100106,'NOU',99255,95164,0,0,NULL,NULL),(100107,'NOU',99256,95165,0,0,NULL,NULL),(100108,'NOU',37652,95166,0,0,NULL,NULL),(100109,'NOU',99257,95167,0,0,NULL,NULL),(100110,'NOU',99258,95168,0,0,NULL,NULL),(100111,'NOU',99259,95169,0,0,NULL,NULL),(100112,'NOU',99260,95170,0,0,NULL,NULL),(100113,'NOU',99261,95171,0,0,NULL,NULL),(100114,'NOU',99262,95172,0,0,NULL,NULL),(100115,'NOU',99263,95173,0,0,NULL,NULL),(100116,'NOU',99264,95174,0,0,NULL,NULL),(100117,'NOU',99265,95175,0,0,NULL,NULL),(100118,'NOU',99266,95176,0,0,NULL,NULL),(100119,'NOU',99267,95177,0,0,NULL,NULL),(100120,'NOU',99268,95178,0,0,NULL,NULL),(100121,'NOU',6745,95179,0,0,NULL,NULL),(100122,'NOU',99269,95180,0,0,NULL,NULL),(100123,'NOU',99270,95181,0,0,NULL,NULL),(100124,'NOU',99271,95182,0,0,NULL,NULL),(100125,'NOU',99272,95183,0,0,NULL,NULL),(100126,'NOU',99273,95184,0,0,NULL,NULL),(100127,'NOU',99274,95185,0,0,NULL,NULL),(100128,'NOU',99275,95186,0,0,NULL,NULL),(100129,'NOU',99276,95187,0,0,NULL,NULL),(100130,'NOU',99277,95188,0,0,NULL,NULL),(100131,'NOU',99278,95189,0,0,NULL,NULL),(100132,'NOU',99279,95190,0,0,NULL,NULL),(100133,'NOU',99280,95191,0,0,NULL,NULL),(100134,'NOU',99281,95192,0,0,NULL,NULL),(100135,'NOU',67925,95193,0,0,NULL,NULL),(100136,'NOU',99282,95194,0,0,NULL,NULL),(100137,'NOU',99283,95195,0,0,NULL,NULL),(100138,'NOU',99284,95196,0,0,NULL,NULL),(100139,'NOU',99285,95197,0,0,NULL,NULL),(100140,'NOU',99286,95198,0,0,NULL,NULL),(100141,'NOU',99287,95199,0,0,NULL,NULL),(100142,'NOU',99288,95200,0,0,NULL,NULL),(100143,'NOU',99289,95201,0,0,NULL,NULL),(100144,'NOU',5560,95202,0,0,NULL,NULL),(100145,'NOU',99290,95203,0,0,NULL,NULL),(100146,'NOU',99291,95204,0,0,NULL,NULL),(100147,'NOU',99292,95205,0,0,NULL,NULL),(100148,'NOU',99293,95206,0,0,NULL,NULL),(100149,'NOU',99294,95207,0,0,NULL,NULL),(100150,'NOU',99295,54159,0,0,NULL,NULL),(100151,'NOU',99296,95208,0,0,NULL,NULL),(100152,'NOU',99297,95209,0,0,NULL,NULL),(100153,'NOU',66749,95210,0,0,NULL,NULL),(100154,'NOU',99298,95211,0,0,NULL,NULL),(100155,'NOU',99299,95212,0,0,NULL,NULL),(100156,'NOU',37708,95213,0,0,NULL,NULL),(100157,'NOU',99300,95214,0,0,NULL,NULL),(100158,'NOU',99301,95215,0,0,NULL,NULL),(100159,'NOU',14448,95216,0,0,NULL,NULL),(100160,'NOU',99302,95217,0,0,NULL,NULL),(100161,'NOU',99303,95218,0,0,NULL,NULL),(100162,'NOU',99304,95219,0,0,NULL,NULL),(100163,'NOU',37205,95220,0,0,NULL,NULL),(100164,'NOU',99305,95221,0,0,NULL,NULL),(100165,'NOU',6815,95222,0,0,NULL,NULL),(100166,'NOU',99306,95223,0,0,NULL,NULL),(100167,'NOU',99307,95224,0,0,NULL,NULL),(100168,'NOU',99308,95225,0,0,NULL,NULL),(100169,'NOU',99309,95226,0,0,NULL,NULL),(100170,'NOU',99310,95227,0,0,NULL,NULL),(100171,'NOU',99311,95228,0,0,NULL,NULL),(100172,'NOU',99313,95229,0,0,NULL,NULL),(100173,'NOU',99314,95230,0,0,NULL,NULL),(100174,'NOU',6821,95231,0,0,NULL,NULL),(100175,'NOU',99315,95232,0,0,NULL,NULL),(100176,'NOU',99316,95233,0,0,NULL,NULL),(100177,'NOU',99317,95234,0,0,NULL,NULL),(100178,'NOU',99318,95235,0,0,NULL,NULL),(100179,'NOU',99319,95236,0,0,NULL,NULL),(100180,'NOU',99320,95237,0,0,NULL,NULL),(100181,'NOU',99321,95238,0,0,NULL,NULL),(100182,'NOU',99322,95239,0,0,NULL,NULL),(100183,'NOU',99323,95240,0,0,NULL,NULL),(100184,'NOU',99324,95241,0,0,NULL,NULL),(100185,'NOU',99325,95242,0,0,NULL,NULL),(100186,'NOU',99326,95243,0,0,NULL,NULL),(100187,'NOU',99327,95244,0,0,NULL,NULL),(100188,'NOU',99328,95245,0,0,NULL,NULL),(100189,'NOU',22330,95246,0,0,NULL,NULL),(100190,'NOU',99329,95247,0,0,NULL,NULL),(100191,'NOU',21603,95248,0,0,NULL,NULL),(100192,'NOU',99330,95249,0,0,NULL,NULL),(100193,'NOU',99331,95250,0,0,NULL,NULL),(100194,'NOU',99332,95251,0,0,NULL,NULL),(100195,'NOU',99333,95252,0,0,NULL,NULL),(100196,'NOU',99334,95253,0,0,NULL,NULL),(100197,'NOU',99335,95254,0,0,NULL,NULL),(100198,'NOU',99337,95255,0,0,NULL,NULL),(100199,'NOU',99338,95256,0,0,NULL,NULL),(100200,'NOU',99339,95257,0,0,NULL,NULL),(100201,'NOU',99340,95258,0,0,NULL,NULL),(100202,'NOU',99341,95259,0,0,NULL,NULL),(100203,'NOU',99342,95260,0,0,NULL,NULL),(100204,'NOU',99343,95261,0,0,NULL,NULL),(100205,'NOU',99344,95262,0,0,NULL,NULL),(100206,'NOU',99345,95263,0,0,NULL,NULL),(100207,'NOU',60277,95264,0,0,NULL,NULL),(100208,'NOU',99347,95265,0,0,NULL,NULL),(100209,'NOU',99348,95266,0,0,NULL,NULL),(100210,'NOU',99349,95267,0,0,NULL,NULL),(100211,'NOU',99350,95268,0,0,NULL,NULL),(100212,'NOU',99351,95269,0,0,NULL,NULL),(100213,'NOU',99352,95270,0,0,NULL,NULL),(100214,'NOU',99353,95271,0,0,NULL,NULL),(100215,'NOU',99354,95272,0,0,NULL,NULL),(100216,'NOU',99355,95273,0,0,NULL,NULL),(100217,'NOU',99356,95274,0,0,NULL,NULL),(100218,'NOU',99357,95275,0,0,NULL,NULL),(100219,'NOU',99358,95276,0,0,NULL,NULL),(100220,'NOU',69275,95277,0,0,NULL,NULL),(100221,'NOU',99363,95278,0,0,NULL,NULL),(100222,'NOU',99364,95279,0,0,NULL,NULL),(100223,'NOU',99365,95280,0,0,NULL,NULL),(100224,'NOU',99366,95281,0,0,NULL,NULL),(100225,'NOU',90259,95282,0,0,NULL,NULL),(100226,'NOU',99367,95283,0,0,NULL,NULL),(100227,'NOU',99368,95284,0,0,NULL,NULL),(100228,'NOU',99369,95285,0,0,NULL,NULL),(100229,'NOU',99370,95286,0,0,NULL,NULL),(100230,'NOU',99371,95287,0,0,NULL,NULL),(100231,'NOU',99372,95288,0,0,NULL,NULL),(100232,'NOU',99373,95289,0,0,NULL,NULL),(100233,'NOU',99374,95290,0,0,NULL,NULL),(100234,'NOU',99375,95291,0,0,NULL,NULL),(100235,'NOU',99376,95292,0,0,NULL,NULL),(100236,'NOU',99377,95293,0,0,NULL,NULL),(100237,'NOU',99378,95294,0,0,NULL,NULL),(100238,'NOU',99379,95295,0,0,NULL,NULL),(100239,'NOU',99380,95296,0,0,NULL,NULL),(100240,'NOU',99381,95297,0,0,NULL,NULL),(100241,'NOU',99382,95298,0,0,NULL,NULL),(100242,'NOU',99383,95299,0,0,NULL,NULL),(100243,'NOU',99384,95300,0,0,NULL,NULL),(100244,'NOU',99385,95301,0,0,NULL,NULL),(100245,'NOU',99386,95302,0,0,NULL,NULL),(100246,'NOU',99387,95303,0,0,NULL,NULL),(100247,'NOU',99388,95304,0,0,NULL,NULL),(100248,'NOU',99389,95305,0,0,NULL,NULL),(100249,'NOU',96153,95306,0,0,NULL,NULL),(100250,'NOU',99390,95307,0,0,NULL,NULL),(100251,'NOU',99391,95308,0,0,NULL,NULL),(100252,'NOU',99392,95309,0,0,NULL,NULL),(100253,'NOU',99393,95310,0,0,NULL,NULL),(100254,'NOU',99394,95311,0,0,NULL,NULL),(100255,'NOU',99395,95312,0,0,NULL,NULL),(100256,'NOU',99396,95313,0,0,NULL,NULL),(100257,'NOU',99397,95314,0,0,NULL,NULL),(100258,'NOU',99398,95315,0,0,NULL,NULL),(100259,'NOU',9884,95316,0,0,NULL,NULL),(100260,'NOU',99399,95317,0,0,NULL,NULL),(100261,'NOU',99400,95318,0,0,NULL,NULL),(100262,'NOU',99401,95319,0,0,NULL,NULL),(100263,'NOU',99402,95320,0,0,NULL,NULL),(100264,'NOU',99403,95321,0,0,NULL,NULL),(100265,'NOU',99404,95322,0,0,NULL,NULL),(100266,'NOU',4272,95323,0,0,NULL,NULL),(100267,'NOU',99405,95324,0,0,NULL,NULL),(100268,'NOU',99406,95325,0,0,NULL,NULL),(100269,'NOU',99407,95326,0,0,NULL,NULL),(100270,'NOU',99408,95327,0,0,NULL,NULL),(100271,'NOU',99409,95328,0,0,NULL,NULL),(100272,'NOU',99410,95329,0,0,NULL,NULL),(100273,'NOU',99411,95330,0,0,NULL,NULL),(100274,'NOU',99412,95331,0,0,NULL,NULL),(100275,'NOU',99413,95332,0,0,NULL,NULL),(100276,'NOU',66387,95333,0,0,NULL,NULL),(100277,'NOU',99414,95334,0,0,NULL,NULL),(100278,'NOU',99415,95335,0,0,NULL,NULL),(100279,'NOU',99416,95336,0,0,NULL,NULL),(100280,'NOU',99417,95337,0,0,NULL,NULL),(100281,'NOU',99418,95338,0,0,NULL,NULL),(100282,'NOU',99419,95339,0,0,NULL,NULL),(100283,'NOU',99420,95340,0,0,NULL,NULL),(100284,'NOU',99421,95341,0,0,NULL,NULL),(100285,'NOU',99422,95342,0,0,NULL,NULL),(100286,'NOU',99423,95343,0,0,NULL,NULL),(100287,'NOU',99424,95344,0,0,NULL,NULL),(100288,'NOU',99425,95345,0,0,NULL,NULL),(100289,'NOU',99426,95346,0,0,NULL,NULL),(100290,'NOU',99427,95347,0,0,NULL,NULL),(100291,'NOU',99428,95348,0,0,NULL,NULL),(100292,'NOU',99429,95349,0,0,NULL,NULL),(100293,'NOU',5919,95350,0,0,NULL,NULL),(100294,'NOU',78819,95351,0,0,NULL,NULL),(100295,'NOU',99430,95352,0,0,NULL,NULL),(100296,'NOU',99431,95353,0,0,NULL,NULL),(100297,'NOU',99432,95354,0,0,NULL,NULL),(100298,'NOU',99433,95355,0,0,NULL,NULL),(100299,'NOU',99434,95356,0,0,NULL,NULL),(100300,'NOU',99435,95357,0,0,NULL,NULL),(100301,'NOU',99436,95358,0,0,NULL,NULL),(100302,'NOU',99437,95359,0,0,NULL,NULL),(100303,'NOU',99438,95360,0,0,NULL,NULL),(100304,'NOU',99440,95361,0,0,NULL,NULL),(100305,'NOU',18224,95362,0,0,NULL,NULL),(100306,'NOU',99441,95363,0,0,NULL,NULL),(100307,'NOU',99442,95364,0,0,NULL,NULL),(100308,'NOU',99443,95365,0,0,NULL,NULL),(100309,'NOU',68494,95366,0,0,NULL,NULL),(100310,'NOU',99445,95367,0,0,NULL,NULL),(100311,'NOU',99446,95368,0,0,NULL,NULL),(100312,'NOU',99447,95369,0,0,NULL,NULL),(100313,'NOU',99448,95370,0,0,NULL,NULL),(100314,'NOU',99449,95371,0,0,NULL,NULL),(100315,'NOU',99450,95372,0,0,NULL,NULL),(100316,'NOU',99452,95373,0,0,NULL,NULL),(100317,'NOU',99453,95374,0,0,NULL,NULL),(100318,'NOU',99454,95375,0,0,NULL,NULL),(100319,'NOU',99455,95376,0,0,NULL,NULL),(100320,'NOU',5276,95377,0,0,NULL,NULL),(100321,'NOU',99456,95378,0,0,NULL,NULL),(100322,'NOU',99457,95379,0,0,NULL,NULL),(100323,'NOU',99458,95380,0,0,NULL,NULL),(100324,'NOU',99460,95381,0,0,NULL,NULL),(100325,'NOU',10236,95382,0,0,NULL,NULL),(100326,'NOU',99461,95383,0,0,NULL,NULL),(100327,'NOU',99462,95384,0,0,NULL,NULL),(100328,'NOU',99463,95385,0,0,NULL,NULL),(100329,'NOU',99464,95386,0,0,NULL,NULL),(100330,'NOU',99465,95387,0,0,NULL,NULL),(100331,'NOU',99466,95388,0,0,NULL,NULL),(100332,'NOU',7072,95389,0,0,NULL,NULL),(100333,'NOU',99467,95390,0,0,NULL,NULL),(100334,'NOU',99468,95391,0,0,NULL,NULL),(100335,'NOU',99469,95392,0,0,NULL,NULL),(100336,'NOU',90356,95393,0,0,NULL,NULL),(100337,'NOU',99470,95394,0,0,NULL,NULL),(100338,'NOU',67031,95395,0,0,NULL,NULL),(100339,'NOU',99471,95396,0,0,NULL,NULL),(100340,'NOU',99472,95397,0,0,NULL,NULL),(100341,'NOU',99473,95398,0,0,NULL,NULL),(100342,'NOU',87197,95399,0,0,NULL,NULL),(100343,'NOU',99474,95400,0,0,NULL,NULL),(100344,'NOU',99475,95401,0,0,NULL,NULL),(100345,'NOU',99476,95402,0,0,NULL,NULL),(100346,'NOU',99477,95403,0,0,NULL,NULL),(100347,'NOU',37792,95404,0,0,NULL,NULL),(100348,'NOU',99478,95405,0,0,NULL,NULL),(100349,'NOU',99479,95406,0,0,NULL,NULL),(100350,'NOU',22542,95407,0,0,NULL,NULL),(100351,'NOU',99481,95408,0,0,NULL,NULL),(100352,'NOU',99482,95409,0,0,NULL,NULL),(100353,'NOU',99483,95410,0,0,NULL,NULL),(100354,'NOU',99484,95411,0,0,NULL,NULL),(100355,'NOU',99485,95412,0,0,NULL,NULL),(100356,'NOU',99486,95413,0,0,NULL,NULL),(100357,'NOU',99487,95414,0,0,NULL,NULL),(100358,'NOU',99488,95415,0,0,NULL,NULL),(100359,'NOU',99489,95416,0,0,NULL,NULL),(100360,'NOU',99490,95417,0,0,NULL,NULL),(100361,'NOU',99491,95418,0,0,NULL,NULL),(100362,'NOU',99492,95419,0,0,NULL,NULL),(100363,'NOU',99493,95420,0,0,NULL,NULL),(100364,'NOU',99494,95421,0,0,NULL,NULL),(100365,'NOU',99495,95422,0,0,NULL,NULL),(100366,'NOU',99496,95423,0,0,NULL,NULL),(100367,'NOU',99497,95424,0,0,NULL,NULL),(100368,'NOU',99498,95425,0,0,NULL,NULL),(100369,'NOU',99499,95426,0,0,NULL,NULL),(100370,'NOU',99504,95427,0,0,NULL,NULL),(100371,'NOU',99505,95428,0,0,NULL,NULL),(100372,'NOU',99506,95429,0,0,NULL,NULL),(100373,'NOU',99507,95430,0,0,NULL,NULL),(100374,'NOU',99508,95431,0,0,NULL,NULL),(100375,'NOU',99509,95432,0,0,NULL,NULL),(100376,'NOU',99510,95433,0,0,NULL,NULL),(100377,'NOU',99511,95434,0,0,NULL,NULL),(100378,'NOU',99512,95435,0,0,NULL,NULL),(100379,'NOU',99513,95436,0,0,NULL,NULL),(100380,'NOU',99514,95437,0,0,NULL,NULL),(100381,'NOU',99515,95438,0,0,NULL,NULL),(100382,'NOU',99516,95439,0,0,NULL,NULL),(100383,'NOU',99518,95440,0,0,NULL,NULL),(100384,'NOU',99519,95441,0,0,NULL,NULL),(100385,'NOU',99520,95442,0,0,NULL,NULL),(100386,'NOU',99521,95443,0,0,NULL,NULL),(100387,'NOU',99522,95444,0,0,NULL,NULL),(100388,'NOU',99523,95445,0,0,NULL,NULL),(100389,'NOU',21090,95446,0,0,NULL,NULL),(100390,'NOU',99524,95447,0,0,NULL,NULL),(100391,'NOU',7198,95448,0,0,NULL,NULL),(100392,'NOU',99525,95449,0,0,NULL,NULL),(100393,'NOU',22676,95450,0,0,NULL,NULL),(100394,'NOU',99526,95451,0,0,NULL,NULL),(100395,'NOU',99527,95452,0,0,NULL,NULL),(100396,'NOU',99528,95453,0,0,NULL,NULL),(100397,'NOU',99529,95454,0,0,NULL,NULL),(100398,'NOU',99530,95455,0,0,NULL,NULL),(100399,'NOU',99531,95456,0,0,NULL,NULL),(100400,'NOU',99532,95457,0,0,NULL,NULL),(100401,'NOU',99533,95458,0,0,NULL,NULL),(100402,'NOU',99534,95459,0,0,NULL,NULL),(100403,'NOU',99535,95460,0,0,NULL,NULL),(100404,'NOU',99536,95461,0,0,NULL,NULL),(100405,'NOU',7318,95462,0,0,NULL,NULL),(100406,'NOU',99537,95463,0,0,NULL,NULL),(100407,'NOU',21087,95464,0,0,NULL,NULL),(100408,'NOU',99538,95465,0,0,NULL,NULL),(100409,'NOU',21086,95466,0,0,NULL,NULL),(100410,'NOU',99539,95467,0,0,NULL,NULL),(100411,'NOU',99540,95468,0,0,NULL,NULL),(100412,'NOU',99541,95469,0,0,NULL,NULL),(100413,'NOU',21234,95470,0,0,NULL,NULL),(100414,'NOU',99542,95471,0,0,NULL,NULL),(100415,'NOU',99543,95472,0,0,NULL,NULL),(100416,'NOU',99544,95473,0,0,NULL,NULL),(100417,'NOU',99545,95474,0,0,NULL,NULL),(100418,'NOU',99546,95475,0,0,NULL,NULL),(100419,'NOU',7197,95476,0,0,NULL,NULL),(100420,'NOU',99547,95477,0,0,NULL,NULL),(100421,'NOU',22675,95478,0,0,NULL,NULL),(100422,'NOU',99548,95479,0,0,NULL,NULL),(100423,'NOU',76825,95480,0,0,NULL,NULL),(100424,'NOU',99549,95481,0,0,NULL,NULL),(100425,'NOU',99550,95482,0,0,NULL,NULL),(100426,'NOU',99551,95483,0,0,NULL,NULL),(100427,'NOU',99552,95484,0,0,NULL,NULL),(100428,'NOU',99553,95485,0,0,NULL,NULL),(100429,'NOU',99554,95486,0,0,NULL,NULL),(100430,'NOU',99555,95487,0,0,NULL,NULL),(100431,'NOU',99556,95488,0,0,NULL,NULL),(100432,'NOU',99557,95489,0,0,NULL,NULL),(100433,'NOU',99560,95490,0,0,NULL,NULL),(100434,'NOU',99561,95491,0,0,NULL,NULL),(100435,'NOU',99562,95492,0,0,NULL,NULL),(100436,'NOU',99563,95493,0,0,NULL,NULL),(100437,'NOU',99564,95494,0,0,NULL,NULL),(100438,'NOU',99565,95495,0,0,NULL,NULL),(100439,'NOU',99566,95496,0,0,NULL,NULL),(100440,'NOU',99567,95497,0,0,NULL,NULL),(100441,'NOU',99568,95498,0,0,NULL,NULL),(100442,'NOU',99569,95499,0,0,NULL,NULL),(100443,'NOU',99570,95500,0,0,NULL,NULL),(100444,'NOU',83414,95501,0,0,NULL,NULL),(100445,'NOU',99572,95502,0,0,NULL,NULL),(100446,'NOU',99573,95503,0,0,NULL,NULL),(100447,'NOU',7149,95504,0,0,NULL,NULL),(100448,'NOU',99574,95505,0,0,NULL,NULL),(100449,'NOU',65823,95506,0,0,NULL,NULL),(100450,'NOU',99575,95507,0,0,NULL,NULL),(100451,'NOU',99576,95508,0,0,NULL,NULL),(100452,'NOU',99577,95509,0,0,NULL,NULL),(100453,'NOU',99578,95510,0,0,NULL,NULL),(100454,'NOU',99579,95511,0,0,NULL,NULL),(100455,'NOU',99580,95512,0,0,NULL,NULL),(100456,'NOU',99581,95513,0,0,NULL,NULL),(100457,'NOU',99582,95514,0,0,NULL,NULL),(100458,'NOU',99583,95515,0,0,NULL,NULL),(100459,'NOU',38000,95516,0,0,NULL,NULL),(100460,'NOU',99584,95517,0,0,NULL,NULL),(100461,'NOU',99585,95518,0,0,NULL,NULL),(100462,'NOU',37877,95519,0,0,NULL,NULL),(100463,'NOU',99586,95520,0,0,NULL,NULL),(100464,'NOU',99587,95521,0,0,NULL,NULL),(100465,'NOU',99588,95522,0,0,NULL,NULL),(100466,'NOU',99439,95523,0,0,NULL,NULL),(100467,'NOU',99589,95524,0,0,NULL,NULL),(100468,'NOU',99590,95525,0,0,NULL,NULL),(100469,'NOU',99591,95526,0,0,NULL,NULL),(100470,'NOU',99592,95527,0,0,NULL,NULL),(100471,'NOU',99593,95528,0,0,NULL,NULL),(100472,'NOU',99594,95529,0,0,NULL,NULL),(100473,'NOU',99595,95530,0,0,NULL,NULL),(100474,'NOU',99596,95531,0,0,NULL,NULL),(100475,'NOU',99597,95532,0,0,NULL,NULL),(100476,'NOU',99598,95533,0,0,NULL,NULL),(100477,'NOU',99600,95534,0,0,NULL,NULL),(100478,'NOU',60339,95535,0,0,NULL,NULL),(100479,'NOU',99601,95536,0,0,NULL,NULL),(100480,'NOU',22640,95537,0,0,NULL,NULL),(100481,'NOU',99602,95538,0,0,NULL,NULL),(100482,'NOU',99603,95539,0,0,NULL,NULL),(100483,'NOU',99604,95540,0,0,NULL,NULL),(100484,'NOU',99605,95541,0,0,NULL,NULL),(100485,'NOU',99606,95542,0,0,NULL,NULL),(100486,'NOU',99607,95543,0,0,NULL,NULL),(100487,'NOU',99608,95544,0,0,NULL,NULL),(100488,'NOU',99609,95545,0,0,NULL,NULL),(100489,'NOU',38006,95546,0,0,NULL,NULL),(100490,'NOU',99610,95547,0,0,NULL,NULL),(100491,'NOU',99611,95548,0,0,NULL,NULL),(100492,'NOU',99612,95549,0,0,NULL,NULL),(100493,'NOU',99613,95550,0,0,NULL,NULL),(100494,'NOU',99614,95551,0,0,NULL,NULL),(100495,'NOU',99615,95552,0,0,NULL,NULL),(100496,'NOU',99616,95553,0,0,NULL,NULL),(100497,'NOU',99617,95554,0,0,NULL,NULL),(100498,'NOU',99618,95555,0,0,NULL,NULL),(100499,'NOU',99619,95556,0,0,NULL,NULL),(100500,'NOU',99620,95557,0,0,NULL,NULL),(100501,'NOU',99621,95558,0,0,NULL,NULL),(100502,'NOU',99622,95559,0,0,NULL,NULL),(100503,'NOU',99623,95560,0,0,NULL,NULL),(100504,'NOU',99624,95561,0,0,NULL,NULL),(100505,'NOU',99625,95562,0,0,NULL,NULL),(100506,'NOU',99626,95563,0,0,NULL,NULL),(100507,'NOU',99627,95564,0,0,NULL,NULL),(100508,'NOU',99628,95565,0,0,NULL,NULL),(100509,'NOU',99629,95566,0,0,NULL,NULL),(100510,'NOU',99630,95567,0,0,NULL,NULL),(100511,'NOU',7732,95568,0,0,NULL,NULL),(100512,'NOU',99631,95569,0,0,NULL,NULL),(100513,'NOU',99632,95570,0,0,NULL,NULL),(100514,'NOU',99633,95571,0,0,NULL,NULL),(100515,'NOU',68759,95572,0,0,NULL,NULL),(100516,'NOU',99634,95573,0,0,NULL,NULL),(100517,'NOU',99635,95574,0,0,NULL,NULL),(100518,'NOU',99636,95575,0,0,NULL,NULL),(100519,'NOU',99637,95576,0,0,NULL,NULL),(100520,'NOU',99638,95577,0,0,NULL,NULL),(100521,'NOU',16399,95578,0,0,NULL,NULL),(100522,'NOU',99639,95579,0,0,NULL,NULL),(100523,'NOU',99640,95580,0,0,NULL,NULL),(100524,'NOU',99641,95581,0,0,NULL,NULL),(100525,'NOU',22868,95582,0,0,NULL,NULL),(100526,'NOU',99642,95583,0,0,NULL,NULL),(100527,'NOU',99643,95584,0,0,NULL,NULL),(100528,'NOU',99644,95585,0,0,NULL,NULL),(100529,'NOU',99645,95586,0,0,NULL,NULL),(100530,'NOU',99646,95587,0,0,NULL,NULL),(100531,'NOU',99647,95588,0,0,NULL,NULL),(100532,'NOU',99648,95589,0,0,NULL,NULL),(100533,'NOU',99649,95590,0,0,NULL,NULL),(100534,'NOU',99650,95591,0,0,NULL,NULL),(100535,'NOU',99651,95592,0,0,NULL,NULL),(100536,'NOU',99652,95593,0,0,NULL,NULL),(100537,'NOU',99653,95594,0,0,NULL,NULL),(100538,'NOU',99654,95595,0,0,NULL,NULL),(100539,'NOU',99655,95596,0,0,NULL,NULL),(100540,'NOU',99657,95597,0,0,NULL,NULL),(100541,'NOU',99658,95598,0,0,NULL,NULL),(100542,'NOU',99660,95599,0,0,NULL,NULL),(100543,'NOU',99661,95600,0,0,NULL,NULL),(100544,'NOU',5310,95601,0,0,NULL,NULL),(100545,'NOU',86065,95602,0,0,NULL,NULL),(100546,'NOU',99662,95603,0,0,NULL,NULL),(100547,'NOU',99663,95604,0,0,NULL,NULL),(100548,'NOU',99664,95605,0,0,NULL,NULL),(100549,'NOU',99665,95606,0,0,NULL,NULL),(100550,'NOU',99666,95607,0,0,NULL,NULL),(100551,'NOU',99667,95608,0,0,NULL,NULL),(100552,'NOU',76321,95609,0,0,NULL,NULL),(100553,'NOU',99668,95610,0,0,NULL,NULL),(100554,'NOU',99669,95611,0,0,NULL,NULL),(100555,'NOU',99670,95612,0,0,NULL,NULL),(100556,'NOU',99671,95613,0,0,NULL,NULL),(100557,'NOU',99672,95614,0,0,NULL,NULL),(100558,'NOU',99673,95615,0,0,NULL,NULL),(100559,'NOU',99674,95616,0,0,NULL,NULL),(100560,'NOU',99675,95617,0,0,NULL,NULL),(100561,'NOU',99676,95618,0,0,NULL,NULL),(100562,'NOU',99677,95619,0,0,NULL,NULL),(100563,'NOU',99678,95620,0,0,NULL,NULL),(100564,'NOU',99679,95621,0,0,NULL,NULL),(100565,'NOU',99680,95622,0,0,NULL,NULL),(100566,'NOU',99681,95623,0,0,NULL,NULL),(100567,'NOU',99682,95624,0,0,NULL,NULL),(100568,'NOU',99683,95625,0,0,NULL,NULL),(100569,'NOU',99684,95626,0,0,NULL,NULL),(100570,'NOU',99685,95627,0,0,NULL,NULL),(100571,'NOU',99686,95628,0,0,NULL,NULL),(100572,'NOU',99687,95629,0,0,NULL,NULL),(100573,'NOU',99688,95630,0,0,NULL,NULL),(100574,'NOU',22798,95631,0,0,NULL,NULL),(100575,'NOU',99689,95632,0,0,NULL,NULL),(100576,'NOU',99690,95633,0,0,NULL,NULL),(100577,'NOU',99691,95634,0,0,NULL,NULL),(100578,'NOU',99692,95635,0,0,NULL,NULL),(100579,'NOU',99693,95636,0,0,NULL,NULL),(100580,'NOU',99694,95637,0,0,NULL,NULL),(100581,'NOU',99695,95638,0,0,NULL,NULL),(100582,'NOU',99696,95639,0,0,NULL,NULL),(100583,'NOU',99697,95640,0,0,NULL,NULL),(100584,'NOU',99698,95641,0,0,NULL,NULL),(100585,'NOU',99699,95642,0,0,NULL,NULL),(100586,'NOU',99700,95643,0,0,NULL,NULL),(100587,'NOU',99701,95644,0,0,NULL,NULL),(100588,'NOU',22974,95645,0,0,NULL,NULL),(100589,'NOU',99702,95646,0,0,NULL,NULL),(100590,'NOU',99703,95647,0,0,NULL,NULL),(100591,'NOU',99704,95648,0,0,NULL,NULL),(100592,'NOU',99705,95649,0,0,NULL,NULL),(100593,'NOU',99706,95650,0,0,NULL,NULL),(100594,'NOU',99707,95651,0,0,NULL,NULL),(100595,'NOU',99708,95652,0,0,NULL,NULL),(100596,'NOU',99709,95653,0,0,NULL,NULL),(100597,'NOU',99710,95654,0,0,NULL,NULL),(100598,'NOU',99711,95655,0,0,NULL,NULL),(100599,'NOU',99712,95656,0,0,NULL,NULL),(100600,'NOU',99713,95657,0,0,NULL,NULL),(100601,'NOU',99714,95658,0,0,NULL,NULL),(100602,'NOU',87250,66107,0,0,NULL,NULL),(100603,'NOU',99715,95659,0,0,NULL,NULL),(100604,'NOU',99716,95660,0,0,NULL,NULL),(100605,'NOU',99717,95661,0,0,NULL,NULL),(100606,'NOU',99718,95662,0,0,NULL,NULL),(100607,'NOU',99720,95663,0,0,NULL,NULL),(100608,'NOU',99721,95664,0,0,NULL,NULL),(100609,'NOU',99722,95665,0,0,NULL,NULL),(100610,'NOU',99723,95666,0,0,NULL,NULL),(100611,'NOU',99724,95667,0,0,NULL,NULL),(100612,'NOU',99725,95668,0,0,NULL,NULL),(100613,'NOU',99726,95669,0,0,NULL,NULL),(100614,'NOU',99727,95670,0,0,NULL,NULL),(100615,'NOU',99728,95671,0,0,NULL,NULL),(100616,'NOU',99729,95672,0,0,NULL,NULL),(100617,'NOU',99730,95673,0,0,NULL,NULL),(100618,'NOU',99731,95674,0,0,NULL,NULL),(100619,'NOU',99732,95675,0,0,NULL,NULL),(100620,'NOU',99733,95676,0,0,NULL,NULL),(100621,'NOU',99734,95677,0,0,NULL,NULL),(100622,'NOU',5443,95678,0,0,NULL,NULL),(100623,'NOU',61394,95679,0,0,NULL,NULL),(100624,'NOU',99735,95680,0,0,NULL,NULL),(100625,'NOU',99736,95681,0,0,NULL,NULL),(100626,'NOU',99737,95682,0,0,NULL,NULL),(100627,'NOU',99738,95683,0,0,NULL,NULL),(100628,'NOU',99739,95684,0,0,NULL,NULL),(100629,'NOU',99740,95685,0,0,NULL,NULL),(100630,'NOU',99741,95686,0,0,NULL,NULL),(100631,'NOU',99742,95687,0,0,NULL,NULL),(100632,'NOU',99743,95688,0,0,NULL,NULL),(100633,'NOU',99744,95689,0,0,NULL,NULL),(100634,'NOU',99745,95690,0,0,NULL,NULL),(100635,'NOU',99746,95691,0,0,NULL,NULL),(100636,'NOU',7714,95692,0,0,NULL,NULL),(100637,'NOU',99747,95693,0,0,NULL,NULL),(100638,'NOU',99748,95694,0,0,NULL,NULL),(100639,'NOU',99749,95695,0,0,NULL,NULL),(100640,'NOU',99750,95696,0,0,NULL,NULL),(100641,'NOU',99751,95697,0,0,NULL,NULL),(100642,'NOU',99752,95698,0,0,NULL,NULL),(100643,'NOU',99753,95699,0,0,NULL,NULL),(100644,'NOU',99754,95700,0,0,NULL,NULL),(100645,'NOU',99755,95701,0,0,NULL,NULL),(100646,'NOU',99756,95702,0,0,NULL,NULL),(100647,'NOU',99757,95703,0,0,NULL,NULL),(100648,'NOU',99758,95704,0,0,NULL,NULL),(100649,'NOU',99759,95705,0,0,NULL,NULL),(100650,'NOU',99760,95706,0,0,NULL,NULL),(100651,'NOU',99761,95707,0,0,NULL,NULL),(100652,'NOU',99762,95708,0,0,NULL,NULL),(100653,'NOU',99763,95709,0,0,NULL,NULL),(100654,'NOU',99764,95710,0,0,NULL,NULL),(100655,'NOU',99765,95711,0,0,NULL,NULL),(100656,'NOU',99766,95712,0,0,NULL,NULL),(100657,'NOU',99767,95713,0,0,NULL,NULL),(100658,'NOU',99768,95714,0,0,NULL,NULL),(100659,'NOU',99769,95715,0,0,NULL,NULL),(100660,'NOU',99770,95716,0,0,NULL,NULL),(100661,'NOU',99771,95717,0,0,NULL,NULL),(100662,'NOU',99772,95718,0,0,NULL,NULL),(100663,'NOU',99773,95719,0,0,NULL,NULL),(100664,'NOU',12411,95720,0,0,NULL,NULL),(100665,'NOU',99774,95721,0,0,NULL,NULL),(100666,'NOU',99775,95722,0,0,NULL,NULL),(100667,'NOU',99777,95723,0,0,NULL,NULL),(100668,'NOU',99778,95724,0,0,NULL,NULL),(100669,'NOU',99779,95725,0,0,NULL,NULL),(100670,'NOU',99780,95726,0,0,NULL,NULL),(100671,'NOU',99781,95727,0,0,NULL,NULL),(100672,'NOU',99782,95728,0,0,NULL,NULL),(100673,'NOU',99783,95729,0,0,NULL,NULL),(100674,'NOU',99784,95730,0,0,NULL,NULL),(100675,'NOU',99785,95731,0,0,NULL,NULL),(100676,'NOU',99786,95732,0,0,NULL,NULL),(100677,'NOU',99787,95733,0,0,NULL,NULL),(100678,'NOU',99788,95734,0,0,NULL,NULL),(100679,'NOU',99790,95735,0,0,NULL,NULL),(100680,'NOU',99791,95736,0,0,NULL,NULL),(100681,'NOU',99792,95737,0,0,NULL,NULL),(100682,'NOU',99793,95738,0,0,NULL,NULL),(100683,'NOU',99794,95739,0,0,NULL,NULL),(100684,'NOU',99795,95740,0,0,NULL,NULL),(100685,'NOU',28006,95741,0,0,NULL,NULL),(100686,'NOU',99796,95742,0,0,NULL,NULL),(100687,'NOU',99797,95743,0,0,NULL,NULL),(100688,'NOU',99798,95744,0,0,NULL,NULL),(100689,'NOU',99799,95745,0,0,NULL,NULL),(100690,'NOU',99800,95746,0,0,NULL,NULL),(100691,'NOU',99801,95747,0,0,NULL,NULL),(100692,'NOU',99802,95748,0,0,NULL,NULL),(100693,'NOU',99803,95749,0,0,NULL,NULL),(100694,'NOU',99804,95750,0,0,NULL,NULL),(100695,'NOU',99805,95751,0,0,NULL,NULL),(100696,'NOU',99806,95752,0,0,NULL,NULL),(100697,'NOU',99807,95753,0,0,NULL,NULL),(100698,'NOU',99808,95754,0,0,NULL,NULL),(100699,'NOU',99809,95755,0,0,NULL,NULL),(100700,'NOU',99810,95756,0,0,NULL,NULL),(100701,'NOU',99811,95757,0,0,NULL,NULL),(100702,'NOU',99812,95758,0,0,NULL,NULL),(100703,'NOU',99813,95759,0,0,NULL,NULL),(100704,'NOU',23171,95760,0,0,NULL,NULL),(100705,'NOU',99814,95761,0,0,NULL,NULL),(100706,'NOU',19719,95762,0,0,NULL,NULL),(100707,'NOU',99815,95763,0,0,NULL,NULL),(100708,'NOU',99816,95764,0,0,NULL,NULL),(100709,'NOU',99817,95765,0,0,NULL,NULL),(100710,'NOU',99818,95766,0,0,NULL,NULL),(100711,'NOU',99819,95767,0,0,NULL,NULL),(100712,'NOU',99820,95768,0,0,NULL,NULL),(100713,'NOU',99821,95769,0,0,NULL,NULL),(100714,'NOU',99822,95770,0,0,NULL,NULL),(100715,'NOU',99823,95771,0,0,NULL,NULL),(100716,'NOU',99824,95772,0,0,NULL,NULL),(100717,'NOU',99825,95773,0,0,NULL,NULL),(100718,'NOU',99826,95774,0,0,NULL,NULL),(100719,'NOU',99827,95775,0,0,NULL,NULL),(100720,'NOU',99828,95776,0,0,NULL,NULL),(100721,'NOU',99829,95777,0,0,NULL,NULL),(100722,'NOU',99830,95778,0,0,NULL,NULL),(100723,'NOU',99831,95779,0,0,NULL,NULL),(100724,'NOU',99832,95780,0,0,NULL,NULL),(100725,'NOU',79714,95781,0,0,NULL,NULL),(100726,'NOU',99834,95782,0,0,NULL,NULL),(100727,'NOU',99835,95783,0,0,NULL,NULL),(100728,'NOU',99836,95784,0,0,NULL,NULL),(100729,'NOU',12777,95785,0,0,NULL,NULL),(100730,'NOU',99837,95786,0,0,NULL,NULL),(100731,'NOU',99838,95787,0,0,NULL,NULL),(100732,'NOU',99839,95788,0,0,NULL,NULL),(100733,'NOU',99840,95789,0,0,NULL,NULL),(100734,'NOU',41553,95790,0,0,NULL,NULL),(100735,'NOU',99841,95791,0,0,NULL,NULL),(100736,'NOU',99842,95792,0,0,NULL,NULL),(100737,'NOU',99843,95793,0,0,NULL,NULL),(100738,'NOU',99844,95794,0,0,NULL,NULL),(100739,'NOU',60425,95795,0,0,NULL,NULL),(100740,'NOU',99845,95796,0,0,NULL,NULL),(100741,'NOU',99846,95797,0,0,NULL,NULL),(100742,'NOU',99847,95798,0,0,NULL,NULL),(100743,'NOU',23153,95799,0,0,NULL,NULL),(100744,'NOU',99848,95800,0,0,NULL,NULL),(100745,'NOU',99849,95801,0,0,NULL,NULL),(100746,'NOU',99850,95802,0,0,NULL,NULL),(100747,'NOU',99851,95803,0,0,NULL,NULL),(100748,'NOU',99852,95804,0,0,NULL,NULL),(100749,'NOU',99853,95805,0,0,NULL,NULL),(100750,'NOU',99854,95806,0,0,NULL,NULL),(100751,'NOU',99855,95807,0,0,NULL,NULL),(100752,'NOU',99856,95808,0,0,NULL,NULL),(100753,'NOU',99857,95809,0,0,NULL,NULL),(100754,'NOU',99858,95810,0,0,NULL,NULL),(100755,'NOU',99859,95811,0,0,NULL,NULL),(100756,'NOU',99860,95812,0,0,NULL,NULL),(100757,'NOU',99861,95813,0,0,NULL,NULL),(100758,'NOU',99862,95814,0,0,NULL,NULL),(100759,'NOU',8224,95815,0,0,NULL,NULL),(100760,'NOU',99863,95816,0,0,NULL,NULL),(100761,'NOU',99864,95817,0,0,NULL,NULL),(100762,'NOU',99865,95818,0,0,NULL,NULL),(100763,'NOU',99866,95819,0,0,NULL,NULL),(100764,'NOU',99867,95820,0,0,NULL,NULL),(100765,'NOU',99868,95821,0,0,NULL,NULL),(100766,'NOU',99869,95822,0,0,NULL,NULL),(100767,'NOU',99870,95823,0,0,NULL,NULL),(100768,'NOU',99871,95824,0,0,NULL,NULL),(100769,'NOU',99872,66869,0,0,NULL,NULL),(100770,'NOU',99874,95825,0,0,NULL,NULL),(100771,'NOU',99875,95826,0,0,NULL,NULL),(100772,'NOU',99876,95827,0,0,NULL,NULL),(100773,'NOU',99877,95828,0,0,NULL,NULL),(100774,'NOU',99878,95829,0,0,NULL,NULL),(100775,'NOU',99879,95830,0,0,NULL,NULL),(100776,'NOU',99880,95831,0,0,NULL,NULL),(100777,'NOU',99881,95832,0,0,NULL,NULL),(100778,'NOU',99882,95833,0,0,NULL,NULL),(100779,'NOU',99883,95834,0,0,NULL,NULL),(100780,'NOU',99884,95835,0,0,NULL,NULL),(100781,'NOU',99885,95836,0,0,NULL,NULL),(100782,'NOU',99886,95837,0,0,NULL,NULL),(100783,'NOU',99887,95838,0,0,NULL,NULL),(100784,'NOU',99888,95839,0,0,NULL,NULL),(100785,'NOU',99889,95840,0,0,NULL,NULL),(100786,'NOU',99890,95841,0,0,NULL,NULL),(100787,'NOU',99891,95842,0,0,NULL,NULL),(100788,'NOU',99892,95843,0,0,NULL,NULL),(100789,'NOU',99893,95844,0,0,NULL,NULL),(100790,'NOU',99894,95845,0,0,NULL,NULL),(100791,'NOU',99895,95846,0,0,NULL,NULL),(100792,'NOU',99896,95847,0,0,NULL,NULL),(100793,'NOU',99897,95848,0,0,NULL,NULL),(100794,'NOU',99898,95849,0,0,NULL,NULL),(100795,'NOU',99899,95850,0,0,NULL,NULL),(100796,'NOU',99900,95851,0,0,NULL,NULL),(100797,'NOU',99901,95852,0,0,NULL,NULL),(100798,'NOU',99902,95853,0,0,NULL,NULL),(100799,'NOU',99903,95854,0,0,NULL,NULL),(100800,'NOU',99904,95855,0,0,NULL,NULL),(100801,'NOU',99905,95856,0,0,NULL,NULL),(100802,'NOU',99906,95857,0,0,NULL,NULL),(100803,'NOU',99907,95858,0,0,NULL,NULL),(100804,'NOU',99908,95859,0,0,NULL,NULL),(100805,'NOU',99909,95860,0,0,NULL,NULL),(100806,'NOU',99910,95861,0,0,NULL,NULL),(100807,'NOU',99911,95862,0,0,NULL,NULL),(100808,'NOU',99912,95863,0,0,NULL,NULL),(100809,'NOU',99913,95864,0,0,NULL,NULL),(100810,'NOU',99914,95865,0,0,NULL,NULL),(100811,'NOU',99915,95866,0,0,NULL,NULL),(100812,'NOU',99916,95867,0,0,NULL,NULL),(100813,'NOU',99917,95868,0,0,NULL,NULL),(100814,'NOU',99918,95869,0,0,NULL,NULL),(100815,'NOU',99919,95870,0,0,NULL,NULL),(100816,'NOU',99920,95871,0,0,NULL,NULL),(100817,'NOU',99921,95872,0,0,NULL,NULL),(100818,'NOU',99922,95873,0,0,NULL,NULL),(100819,'NOU',99923,95874,0,0,NULL,NULL),(100820,'NOU',99924,95875,0,0,NULL,NULL),(100821,'NOU',99925,95876,0,0,NULL,NULL),(100822,'NOU',70250,95877,0,0,NULL,NULL),(100823,'NOU',99926,95878,0,0,NULL,NULL),(100824,'NOU',99927,95879,0,0,NULL,NULL),(100825,'NOU',99928,95880,0,0,NULL,NULL),(100826,'NOU',99929,95881,0,0,NULL,NULL),(100827,'NOU',99930,95882,0,0,NULL,NULL),(100828,'NOU',99931,95883,0,0,NULL,NULL),(100829,'NOU',99932,95884,0,0,NULL,NULL),(100830,'NOU',99935,95885,0,0,NULL,NULL),(100831,'NOU',99936,95886,0,0,NULL,NULL),(100832,'NOU',99937,95887,0,0,NULL,NULL),(100833,'NOU',17005,95888,0,0,NULL,NULL),(100834,'NOU',99938,95889,0,0,NULL,NULL),(100835,'NOU',99939,95890,0,0,NULL,NULL),(100836,'NOU',99940,95891,0,0,NULL,NULL),(100837,'NOU',99941,95892,0,0,NULL,NULL),(100838,'NOU',99942,95893,0,0,NULL,NULL),(100839,'NOU',99943,95894,0,0,NULL,NULL),(100840,'NOU',99944,95895,0,0,NULL,NULL),(100841,'NOU',99945,95896,0,0,NULL,NULL),(100842,'NOU',99946,95897,0,0,NULL,NULL),(100843,'NOU',99947,95898,0,0,NULL,NULL),(100844,'NOU',99948,95899,0,0,NULL,NULL),(100845,'NOU',99949,95900,0,0,NULL,NULL),(100846,'NOU',99950,95901,0,0,NULL,NULL),(100847,'NOU',99951,95902,0,0,NULL,NULL),(100848,'NOU',99952,95903,0,0,NULL,NULL),(100849,'NOU',99953,95904,0,0,NULL,NULL),(100850,'NOU',99954,95905,0,0,NULL,NULL),(100851,'NOU',99955,95906,0,0,NULL,NULL),(100852,'NOU',99956,95907,0,0,NULL,NULL),(100853,'NOU',99957,95908,0,0,NULL,NULL),(100854,'NOU',99958,95909,0,0,NULL,NULL),(100855,'NOU',99959,95910,0,0,NULL,NULL),(100856,'NOU',99960,95911,0,0,NULL,NULL),(100857,'NOU',99961,95912,0,0,NULL,NULL),(100858,'NOU',99962,95913,0,0,NULL,NULL),(100859,'NOU',99963,95914,0,0,NULL,NULL),(100860,'NOU',99965,95915,0,0,NULL,NULL),(100861,'NOU',84192,95916,0,0,NULL,NULL),(100862,'NOU',99966,95917,0,0,NULL,NULL),(100863,'NOU',12890,95918,0,0,NULL,NULL),(100864,'NOU',99967,95919,0,0,NULL,NULL),(100865,'NOU',99968,95920,0,0,NULL,NULL),(100866,'NOU',99969,95921,0,0,NULL,NULL),(100867,'NOU',23243,95922,0,0,NULL,NULL),(100868,'NOU',99970,95923,0,0,NULL,NULL),(100869,'NOU',99971,95924,0,0,NULL,NULL),(100870,'NOU',99972,95925,0,0,NULL,NULL),(100871,'NOU',99973,95926,0,0,NULL,NULL),(100872,'NOU',99974,95927,0,0,NULL,NULL),(100873,'NOU',99975,95928,0,0,NULL,NULL),(100874,'NOU',99976,95929,0,0,NULL,NULL),(100875,'NOU',99977,95930,0,0,NULL,NULL),(100876,'NOU',99978,95931,0,0,NULL,NULL),(100877,'NOU',99979,95932,0,0,NULL,NULL),(100878,'NOU',99980,95933,0,0,NULL,NULL),(100879,'NOU',8262,95934,0,0,NULL,NULL),(100880,'NOU',99981,95935,0,0,NULL,NULL),(100881,'NOU',99982,95936,0,0,NULL,NULL),(100882,'NOU',99983,95937,0,0,NULL,NULL),(100883,'NOU',95094,95938,0,0,NULL,NULL),(100884,'NOU',99984,95939,0,0,NULL,NULL),(100885,'NOU',82000,95940,0,0,NULL,NULL),(100886,'NOU',99985,95941,0,0,NULL,NULL),(100887,'NOU',99986,95942,0,0,NULL,NULL),(100888,'NOU',99987,95943,0,0,NULL,NULL),(100889,'NOU',99988,95944,0,0,NULL,NULL),(100890,'NOU',99989,95945,0,0,NULL,NULL),(100891,'NOU',99990,95946,0,0,NULL,NULL),(100892,'NOU',99991,95947,0,0,NULL,NULL),(100893,'NOU',99992,95948,0,0,NULL,NULL),(100894,'NOU',99993,95949,0,0,NULL,NULL),(100895,'NOU',99994,95950,0,0,NULL,NULL),(100896,'NOU',99995,95951,0,0,NULL,NULL),(100897,'NOU',99996,95952,0,0,NULL,NULL),(100898,'NOU',99997,95953,0,0,NULL,NULL),(100899,'NOU',99998,95954,0,0,NULL,NULL),(100900,'NOU',99999,95955,0,0,NULL,NULL),(100901,'NOU',100000,95956,0,0,NULL,NULL),(100902,'NOU',100001,95957,0,0,NULL,NULL),(100903,'NOU',38587,95958,0,0,NULL,NULL),(100904,'NOU',100002,95959,0,0,NULL,NULL),(100905,'NOU',100003,95960,0,0,NULL,NULL),(100906,'NOU',100004,95961,0,0,NULL,NULL),(100907,'NOU',100005,95962,0,0,NULL,NULL),(100908,'NOU',100006,95963,0,0,NULL,NULL),(100909,'NOU',100007,95964,0,0,NULL,NULL),(100910,'NOU',100008,95965,0,0,NULL,NULL),(100911,'NOU',100009,95966,0,0,NULL,NULL),(100912,'NOU',100010,95967,0,0,NULL,NULL),(100913,'NOU',100011,95968,0,0,NULL,NULL),(100914,'NOU',100012,95969,0,0,NULL,NULL),(100915,'NOU',100013,95970,0,0,NULL,NULL),(100916,'NOU',100014,95971,0,0,NULL,NULL),(100917,'NOU',100016,95972,0,0,NULL,NULL),(100918,'NOU',100017,95973,0,0,NULL,NULL),(100919,'NOU',100018,95974,0,0,NULL,NULL),(100920,'NOU',100019,95975,0,0,NULL,NULL),(100921,'NOU',100020,95976,0,0,NULL,NULL),(100922,'NOU',100021,95977,0,0,NULL,NULL),(100923,'NOU',100022,95978,0,0,NULL,NULL),(100924,'NOU',100023,95979,0,0,NULL,NULL),(100925,'NOU',100024,95980,0,0,NULL,NULL),(100926,'NOU',100025,95981,0,0,NULL,NULL),(100927,'NOU',100026,95982,0,0,NULL,NULL),(100928,'NOU',100027,95983,0,0,NULL,NULL),(100929,'NOU',100028,95984,0,0,NULL,NULL),(100930,'NOU',100029,95985,0,0,NULL,NULL),(100931,'NOU',100030,95986,0,0,NULL,NULL),(100932,'NOU',100031,95987,0,0,NULL,NULL),(100933,'NOU',100032,95988,0,0,NULL,NULL),(100934,'NOU',100033,95989,0,0,NULL,NULL),(100935,'NOU',100034,95990,0,0,NULL,NULL),(100936,'NOU',100035,95991,0,0,NULL,NULL),(100937,'NOU',8441,95992,0,0,NULL,NULL),(100938,'NOU',100036,95993,0,0,NULL,NULL),(100939,'NOU',23462,95994,0,0,NULL,NULL),(100940,'NOU',100037,95995,0,0,NULL,NULL),(100941,'NOU',100039,95996,0,0,NULL,NULL),(100942,'NOU',100038,53081,0,0,NULL,NULL),(100943,'NOU',100040,95997,0,0,NULL,NULL),(100944,'NOU',100041,95998,0,0,NULL,NULL),(100945,'NOU',100042,95999,0,0,NULL,NULL),(100946,'NOU',100043,96000,0,0,NULL,NULL),(100947,'NOU',100044,96001,0,0,NULL,NULL),(100948,'NOU',100046,96002,0,0,NULL,NULL),(100949,'NOU',100047,96003,0,0,NULL,NULL),(100950,'NOU',100048,96004,0,0,NULL,NULL),(100951,'NOU',100049,96005,0,0,NULL,NULL),(100952,'NOU',100050,96006,0,0,NULL,NULL),(100953,'NOU',100051,96007,0,0,NULL,NULL),(100954,'NOU',100052,96008,0,0,NULL,NULL),(100955,'NOU',100053,96009,0,0,NULL,NULL),(100956,'NOU',100054,96010,0,0,NULL,NULL),(100957,'NOU',100055,96011,0,0,NULL,NULL),(100958,'NOU',100056,96012,0,0,NULL,NULL),(100959,'NOU',100057,96013,0,0,NULL,NULL),(100960,'NOU',100062,96014,0,0,NULL,NULL),(100961,'NOU',100063,96015,0,0,NULL,NULL),(100962,'NOU',100064,96016,0,0,NULL,NULL),(100963,'NOU',100065,96017,0,0,NULL,NULL),(100964,'NOU',100067,96018,0,0,NULL,NULL),(100965,'NOU',100068,96019,0,0,NULL,NULL),(100966,'NOU',100069,96020,0,0,NULL,NULL),(100967,'NOU',100070,96021,0,0,NULL,NULL),(100968,'NOU',100071,96022,0,0,NULL,NULL),(100969,'NOU',100072,96023,0,0,NULL,NULL),(100970,'NOU',100073,96024,0,0,NULL,NULL),(100971,'NOU',100074,96025,0,0,NULL,NULL),(100972,'NOU',100075,96026,0,0,NULL,NULL),(100973,'NOU',100076,96027,0,0,NULL,NULL),(100974,'NOU',100077,96028,0,0,NULL,NULL),(100975,'NOU',100078,96029,0,0,NULL,NULL),(100976,'NOU',100079,96030,0,0,NULL,NULL),(100977,'NOU',100080,96031,0,0,NULL,NULL),(100978,'NOU',100081,96032,0,0,NULL,NULL),(100979,'NOU',100082,96033,0,0,NULL,NULL),(100980,'NOU',100083,96034,0,0,NULL,NULL),(100981,'NOU',100084,96035,0,0,NULL,NULL),(100982,'NOU',100085,96036,0,0,NULL,NULL),(100983,'NOU',100086,96037,0,0,NULL,NULL),(100984,'NOU',100087,96038,0,0,NULL,NULL),(100985,'NOU',100088,96039,0,0,NULL,NULL),(100986,'NOU',100089,96040,0,0,NULL,NULL),(100987,'NOU',100090,96041,0,0,NULL,NULL),(100988,'NOU',100091,96042,0,0,NULL,NULL),(100989,'NOU',100092,96043,0,0,NULL,NULL),(100990,'NOU',100094,96044,0,0,NULL,NULL),(100991,'NOU',100095,96045,0,0,NULL,NULL),(100992,'NOU',100096,96046,0,0,NULL,NULL),(100993,'NOU',100097,96047,0,0,NULL,NULL),(100994,'NOU',100098,96048,0,0,NULL,NULL),(100995,'NOU',100099,96049,0,0,NULL,NULL),(100996,'NOU',100100,96050,0,0,NULL,NULL),(100997,'NOU',100101,96051,0,0,NULL,NULL),(100998,'NOU',100102,96052,0,0,NULL,NULL),(100999,'NOU',100103,96053,0,0,NULL,NULL),(101000,'NOU',100104,96054,0,0,NULL,NULL),(101001,'NOU',100105,96055,0,0,NULL,NULL),(101002,'NOU',100106,96056,0,0,NULL,NULL),(101003,'NOU',100107,96057,0,0,NULL,NULL),(101004,'NOU',100108,96058,0,0,NULL,NULL),(101005,'NOU',100109,96059,0,0,NULL,NULL),(101006,'NOU',100110,96060,0,0,NULL,NULL),(101007,'NOU',100111,96061,0,0,NULL,NULL),(101008,'NOU',100112,96062,0,0,NULL,NULL),(101009,'NOU',100113,96063,0,0,NULL,NULL),(101010,'NOU',100114,96064,0,0,NULL,NULL),(101011,'NOU',100115,96065,0,0,NULL,NULL),(101012,'NOU',100116,96066,0,0,NULL,NULL),(101013,'NOU',8581,42857,0,0,NULL,NULL),(101014,'NOU',100117,96067,0,0,NULL,NULL),(101015,'NOU',100118,96068,0,0,NULL,NULL),(101016,'NOU',100119,96069,0,0,NULL,NULL),(101017,'NOU',49721,96070,0,0,NULL,NULL),(101018,'NOU',100120,96071,0,0,NULL,NULL),(101019,'NOU',23569,96072,0,0,NULL,NULL),(101020,'NOU',100121,96073,0,0,NULL,NULL),(101021,'NOU',93267,96074,0,0,NULL,NULL),(101022,'NOU',100122,96075,0,0,NULL,NULL),(101023,'NOU',100123,96076,0,0,NULL,NULL),(101024,'NOU',100124,96077,0,0,NULL,NULL),(101025,'NOU',100126,96078,0,0,NULL,NULL),(101026,'NOU',100127,42870,0,0,NULL,NULL),(101027,'NOU',100128,96079,0,0,NULL,NULL),(101028,'NOU',8623,96080,0,0,NULL,NULL),(101029,'NOU',100129,96081,0,0,NULL,NULL),(101030,'NOU',100130,96082,0,0,NULL,NULL),(101031,'NOU',100131,96083,0,0,NULL,NULL),(101032,'NOU',100132,96084,0,0,NULL,NULL),(101033,'NOU',100133,96085,0,0,NULL,NULL),(101034,'NOU',100134,96086,0,0,NULL,NULL),(101035,'NOU',8464,96087,0,0,NULL,NULL),(101036,'NOU',100135,96088,0,0,NULL,NULL),(101037,'NOU',100136,96089,0,0,NULL,NULL),(101038,'NOU',100139,96090,0,0,NULL,NULL),(101039,'NOU',100140,96091,0,0,NULL,NULL),(101040,'NOU',100141,96092,0,0,NULL,NULL),(101041,'NOU',100142,96093,0,0,NULL,NULL),(101042,'NOU',100138,96094,0,0,NULL,NULL),(101043,'NOU',100143,96095,0,0,NULL,NULL),(101044,'NOU',100144,96096,0,0,NULL,NULL),(101045,'NOU',100145,96097,0,0,NULL,NULL),(101046,'NOU',100146,96098,0,0,NULL,NULL),(101047,'NOU',78707,96099,0,0,NULL,NULL),(101048,'NOU',79718,42891,0,0,NULL,NULL),(101049,'NOU',100147,96100,0,0,NULL,NULL),(101050,'NOU',100148,96101,0,0,NULL,NULL),(101051,'NOU',100149,96102,0,0,NULL,NULL),(101052,'NOU',100150,96103,0,0,NULL,NULL),(101053,'NOU',100151,96104,0,0,NULL,NULL),(101054,'NOU',100152,96105,0,0,NULL,NULL),(101055,'NOU',100153,96106,0,0,NULL,NULL),(101056,'NOU',100154,96107,0,0,NULL,NULL),(101057,'NOU',100155,96108,0,0,NULL,NULL),(101058,'NOU',100156,96109,0,0,NULL,NULL),(101059,'NOU',100158,96110,0,0,NULL,NULL),(101060,'NOU',100159,96111,0,0,NULL,NULL),(101061,'NOU',100160,96112,0,0,NULL,NULL),(101062,'NOU',100161,96113,0,0,NULL,NULL),(101063,'NOU',100162,96114,0,0,NULL,NULL),(101064,'NOU',100163,96115,0,0,NULL,NULL),(101065,'NOU',100164,96116,0,0,NULL,NULL),(101066,'NOU',100165,96117,0,0,NULL,NULL),(101067,'NOU',100166,96118,0,0,NULL,NULL),(101068,'NOU',100167,96119,0,0,NULL,NULL),(101069,'NOU',100168,96120,0,0,NULL,NULL),(101070,'NOU',100169,96121,0,0,NULL,NULL),(101071,'NOU',23685,96122,0,0,NULL,NULL),(101072,'NOU',100170,96123,0,0,NULL,NULL),(101073,'NOU',100171,96124,0,0,NULL,NULL),(101074,'NOU',100172,96125,0,0,NULL,NULL),(101075,'NOU',100173,96126,0,0,NULL,NULL),(101076,'NOU',80174,42911,0,0,NULL,NULL),(101077,'NOU',100174,96127,0,0,NULL,NULL),(101078,'NOU',100175,96128,0,0,NULL,NULL),(101079,'NOU',100176,96129,0,0,NULL,NULL),(101080,'NOU',100177,96130,0,0,NULL,NULL),(101081,'NOU',100178,96131,0,0,NULL,NULL),(101082,'NOU',100179,96132,0,0,NULL,NULL),(101083,'NOU',100180,96133,0,0,NULL,NULL),(101084,'NOU',100181,96134,0,0,NULL,NULL),(101085,'NOU',100182,96135,0,0,NULL,NULL),(101086,'NOU',100183,96136,0,0,NULL,NULL),(101087,'NOU',100184,96137,0,0,NULL,NULL),(101088,'NOU',100185,96138,0,0,NULL,NULL),(101089,'NOU',100186,96139,0,0,NULL,NULL),(101090,'NOU',100187,96140,0,0,NULL,NULL),(101091,'NOU',100188,96141,0,0,NULL,NULL),(101092,'NOU',100189,96142,0,0,NULL,NULL),(101093,'NOU',100190,96143,0,0,NULL,NULL),(101094,'NOU',100191,96144,0,0,NULL,NULL),(101095,'NOU',100192,96145,0,0,NULL,NULL),(101096,'NOU',100193,96146,0,0,NULL,NULL),(101097,'NOU',100194,96147,0,0,NULL,NULL),(101098,'NOU',100195,96148,0,0,NULL,NULL),(101099,'NOU',100196,96149,0,0,NULL,NULL),(101100,'NOU',100197,96150,0,0,NULL,NULL),(101101,'NOU',100198,96151,0,0,NULL,NULL),(101102,'NOU',100199,96152,0,0,NULL,NULL),(101103,'NOU',100200,96153,0,0,NULL,NULL),(101104,'NOU',100201,96154,0,0,NULL,NULL),(101105,'NOU',100202,96155,0,0,NULL,NULL),(101106,'NOU',100203,96156,0,0,NULL,NULL),(101107,'NOU',100205,96157,0,0,NULL,NULL),(101108,'NOU',100206,96158,0,0,NULL,NULL),(101109,'NOU',100207,96159,0,0,NULL,NULL),(101110,'NOU',100209,96160,0,0,NULL,NULL),(101111,'NOU',100210,96161,0,0,NULL,NULL),(101112,'NOU',100211,96162,0,0,NULL,NULL),(101113,'NOU',100212,96163,0,0,NULL,NULL),(101114,'NOU',100213,96164,0,0,NULL,NULL),(101115,'NOU',100214,96165,0,0,NULL,NULL),(101116,'NOU',8701,96166,0,0,NULL,NULL),(101117,'NOU',100215,96167,0,0,NULL,NULL),(101118,'NOU',100216,96168,0,0,NULL,NULL),(101119,'NOU',100217,96169,0,0,NULL,NULL),(101120,'NOU',100218,96170,0,0,NULL,NULL),(101121,'NOU',100219,96171,0,0,NULL,NULL),(101122,'NOU',100220,96172,0,0,NULL,NULL),(101123,'NOU',23723,96173,0,0,NULL,NULL),(101124,'NOU',100221,96174,0,0,NULL,NULL),(101125,'NOU',100222,96175,0,0,NULL,NULL),(101126,'NOU',100223,96176,0,0,NULL,NULL),(101127,'NOU',100224,96177,0,0,NULL,NULL),(101128,'NOU',100225,96178,0,0,NULL,NULL),(101129,'NOU',100226,96179,0,0,NULL,NULL),(101130,'NOU',100227,96180,0,0,NULL,NULL),(101131,'NOU',100228,96181,0,0,NULL,NULL),(101132,'NOU',100229,96182,0,0,NULL,NULL),(101133,'NOU',100230,96183,0,0,NULL,NULL),(101134,'NOU',100231,96184,0,0,NULL,NULL),(101135,'NOU',100232,96185,0,0,NULL,NULL),(101136,'NOU',100233,96186,0,0,NULL,NULL),(101137,'NOU',100234,96187,0,0,NULL,NULL),(101138,'NOU',100235,96188,0,0,NULL,NULL),(101139,'NOU',100237,96189,0,0,NULL,NULL),(101140,'NOU',100238,96190,0,0,NULL,NULL),(101141,'NOU',100239,96191,0,0,NULL,NULL),(101142,'NOU',100240,96192,0,0,NULL,NULL),(101143,'NOU',100241,96193,0,0,NULL,NULL),(101144,'NOU',100242,96194,0,0,NULL,NULL),(101145,'NOU',100243,96195,0,0,NULL,NULL),(101146,'NOU',100244,96196,0,0,NULL,NULL),(101147,'NOU',100245,96197,0,0,NULL,NULL),(101148,'NOU',100246,96198,0,0,NULL,NULL),(101149,'NOU',100247,96199,0,0,NULL,NULL),(101150,'NOU',100248,96200,0,0,NULL,NULL),(101151,'NOU',100249,96201,0,0,NULL,NULL),(101152,'NOU',100250,96202,0,0,NULL,NULL),(101153,'NOU',100251,96203,0,0,NULL,NULL),(101154,'NOU',100252,96204,0,0,NULL,NULL),(101155,'NOU',100253,96205,0,0,NULL,NULL),(101156,'NOU',100254,96206,0,0,NULL,NULL),(101157,'NOU',100255,96207,0,0,NULL,NULL),(101158,'NOU',100256,96208,0,0,NULL,NULL),(101159,'NOU',100257,96209,0,0,NULL,NULL),(101160,'NOU',100258,96210,0,0,NULL,NULL),(101161,'NOU',8796,96211,0,0,NULL,NULL),(101162,'NOU',100259,96212,0,0,NULL,NULL),(101163,'NOU',100260,96213,0,0,NULL,NULL),(101164,'NOU',100261,96214,0,0,NULL,NULL),(101165,'NOU',100262,96215,0,0,NULL,NULL),(101166,'NOU',100263,96216,0,0,NULL,NULL),(101167,'NOU',100264,96217,0,0,NULL,NULL),(101168,'NOU',100265,96218,0,0,NULL,NULL),(101169,'NOU',100266,96219,0,0,NULL,NULL),(101170,'NOU',100267,96220,0,0,NULL,NULL),(101171,'NOU',100268,96221,0,0,NULL,NULL),(101172,'NOU',100269,96222,0,0,NULL,NULL),(101173,'NOU',100270,96223,0,0,NULL,NULL),(101174,'NOU',100271,96224,0,0,NULL,NULL),(101175,'NOU',100272,96225,0,0,NULL,NULL),(101176,'NOU',100273,96226,0,0,NULL,NULL),(101177,'NOU',100274,96227,0,0,NULL,NULL),(101178,'NOU',100275,96228,0,0,NULL,NULL),(101179,'NOU',100276,96229,0,0,NULL,NULL),(101180,'NOU',100277,96230,0,0,NULL,NULL),(101181,'NOU',100278,96231,0,0,NULL,NULL),(101182,'NOU',100279,96232,0,0,NULL,NULL),(101183,'NOU',100280,96233,0,0,NULL,NULL),(101184,'NOU',8905,96234,0,0,NULL,NULL),(101185,'NOU',100281,96235,0,0,NULL,NULL),(101186,'NOU',83017,96236,0,0,NULL,NULL),(101187,'NOU',100282,96237,0,0,NULL,NULL),(101188,'NOU',100283,96238,0,0,NULL,NULL),(101189,'NOU',100284,96239,0,0,NULL,NULL),(101190,'NOU',100285,96240,0,0,NULL,NULL),(101191,'NOU',100286,96241,0,0,NULL,NULL),(101192,'NOU',100287,96242,0,0,NULL,NULL),(101193,'NOU',100288,96243,0,0,NULL,NULL),(101194,'NOU',100289,96244,0,0,NULL,NULL),(101195,'NOU',100290,96245,0,0,NULL,NULL),(101196,'NOU',100291,96246,0,0,NULL,NULL),(101197,'NOU',100292,96247,0,0,NULL,NULL),(101198,'NOU',100293,96248,0,0,NULL,NULL),(101199,'NOU',100294,96249,0,0,NULL,NULL),(101200,'NOU',100295,96250,0,0,NULL,NULL),(101201,'NOU',100296,96251,0,0,NULL,NULL),(101202,'NOU',100297,96252,0,0,NULL,NULL),(101203,'NOU',100298,96253,0,0,NULL,NULL),(101204,'NOU',100299,96254,0,0,NULL,NULL),(101205,'NOU',100300,96255,0,0,NULL,NULL),(101206,'NOU',23853,96256,0,0,NULL,NULL),(101207,'NOU',100301,96257,0,0,NULL,NULL),(101208,'NOU',38803,96258,0,0,NULL,NULL),(101209,'NOU',100302,96259,0,0,NULL,NULL),(101210,'NOU',100303,96260,0,0,NULL,NULL),(101211,'NOU',100304,96261,0,0,NULL,NULL),(101212,'NOU',100305,96262,0,0,NULL,NULL),(101213,'NOU',100306,96263,0,0,NULL,NULL),(101214,'NOU',100307,96264,0,0,NULL,NULL),(101215,'NOU',100308,96265,0,0,NULL,NULL),(101216,'NOU',100309,96266,0,0,NULL,NULL),(101217,'NOU',100310,96267,0,0,NULL,NULL),(101218,'NOU',100311,96268,0,0,NULL,NULL),(101219,'NOU',100312,96269,0,0,NULL,NULL),(101220,'NOU',100313,96270,0,0,NULL,NULL),(101221,'NOU',100315,96271,0,0,NULL,NULL),(101222,'NOU',100316,96272,0,0,NULL,NULL),(101223,'NOU',100317,96273,0,0,NULL,NULL),(101224,'NOU',96124,96274,0,0,NULL,NULL),(101225,'NOU',100318,96275,0,0,NULL,NULL),(101226,'NOU',100319,96276,0,0,NULL,NULL),(101227,'NOU',100320,96277,0,0,NULL,NULL),(101228,'NOU',100321,96278,0,0,NULL,NULL),(101229,'NOU',100322,96279,0,0,NULL,NULL),(101230,'NOU',100323,96280,0,0,NULL,NULL),(101231,'NOU',100324,96281,0,0,NULL,NULL),(101232,'NOU',100325,96282,0,0,NULL,NULL),(101233,'NOU',100326,96283,0,0,NULL,NULL),(101234,'NOU',100327,96284,0,0,NULL,NULL),(101235,'NOU',100328,96285,0,0,NULL,NULL),(101236,'NOU',100329,96286,0,0,NULL,NULL),(101237,'NOU',100330,96287,0,0,NULL,NULL),(101238,'NOU',100331,96288,0,0,NULL,NULL),(101239,'NOU',68820,68052,0,0,NULL,NULL),(101240,'NOU',100332,96289,0,0,NULL,NULL),(101241,'NOU',100333,96290,0,0,NULL,NULL),(101242,'NOU',100334,96291,0,0,NULL,NULL),(101243,'NOU',100335,96292,0,0,NULL,NULL),(101244,'NOU',100336,96293,0,0,NULL,NULL),(101245,'NOU',100337,96294,0,0,NULL,NULL),(101246,'NOU',100338,96295,0,0,NULL,NULL),(101247,'NOU',100339,96296,0,0,NULL,NULL),(101248,'NOU',23892,96297,0,0,NULL,NULL),(101249,'NOU',100340,96298,0,0,NULL,NULL),(101250,'NOU',100341,96299,0,0,NULL,NULL),(101251,'NOU',90698,96300,0,0,NULL,NULL),(101252,'NOU',100342,96301,0,0,NULL,NULL),(101253,'NOU',100343,96302,0,0,NULL,NULL),(101254,'NOU',100344,96303,0,0,NULL,NULL),(101255,'NOU',100345,96304,0,0,NULL,NULL),(101256,'NOU',100346,96305,0,0,NULL,NULL),(101257,'NOU',8980,96306,0,0,NULL,NULL),(101258,'NOU',100347,96307,0,0,NULL,NULL),(101259,'NOU',100348,96308,0,0,NULL,NULL),(101260,'NOU',100349,96309,0,0,NULL,NULL),(101261,'NOU',100350,96310,0,0,NULL,NULL),(101262,'NOU',100351,96311,0,0,NULL,NULL),(101263,'NOU',100352,96312,0,0,NULL,NULL),(101264,'NOU',100353,96313,0,0,NULL,NULL),(101265,'NOU',100354,96314,0,0,NULL,NULL),(101266,'NOU',100355,96315,0,0,NULL,NULL),(101267,'NOU',100356,96316,0,0,NULL,NULL),(101268,'NOU',100357,96317,0,0,NULL,NULL),(101269,'NOU',100358,96318,0,0,NULL,NULL),(101270,'NOU',100359,96319,0,0,NULL,NULL),(101271,'NOU',100360,96320,0,0,NULL,NULL),(101272,'NOU',38882,43031,0,0,NULL,NULL),(101273,'NOU',100361,96321,0,0,NULL,NULL),(101274,'NOU',100362,96322,0,0,NULL,NULL),(101275,'NOU',100363,96323,0,0,NULL,NULL),(101276,'NOU',100364,96324,0,0,NULL,NULL),(101277,'NOU',100365,96325,0,0,NULL,NULL),(101278,'NOU',100366,96326,0,0,NULL,NULL),(101279,'NOU',100367,96327,0,0,NULL,NULL),(101280,'NOU',38821,96328,0,0,NULL,NULL),(101281,'NOU',100368,96329,0,0,NULL,NULL),(101282,'NOU',100369,96330,0,0,NULL,NULL),(101283,'NOU',100370,96331,0,0,NULL,NULL),(101284,'NOU',100371,96332,0,0,NULL,NULL),(101285,'NOU',100372,96333,0,0,NULL,NULL),(101286,'NOU',100373,96334,0,0,NULL,NULL),(101287,'NOU',100374,96335,0,0,NULL,NULL),(101288,'NOU',100375,96336,0,0,NULL,NULL),(101289,'NOU',100376,96337,0,0,NULL,NULL),(101290,'NOU',100377,96338,0,0,NULL,NULL),(101291,'NOU',100378,96339,0,0,NULL,NULL),(101292,'NOU',100379,96340,0,0,NULL,NULL),(101293,'NOU',100380,96341,0,0,NULL,NULL),(101294,'NOU',100381,96342,0,0,NULL,NULL),(101295,'NOU',100382,96343,0,0,NULL,NULL),(101296,'NOU',100383,96344,0,0,NULL,NULL),(101297,'NOU',100384,96345,0,0,NULL,NULL),(101298,'NOU',100385,96346,0,0,NULL,NULL),(101299,'NOU',100386,96347,0,0,NULL,NULL),(101300,'NOU',100387,96348,0,0,NULL,NULL),(101301,'NOU',100388,96349,0,0,NULL,NULL),(101302,'NOU',100389,96350,0,0,NULL,NULL),(101303,'NOU',100390,96351,0,0,NULL,NULL),(101304,'NOU',100391,96352,0,0,NULL,NULL),(101305,'NOU',100392,96353,0,0,NULL,NULL),(101306,'NOU',100393,96354,0,0,NULL,NULL),(101307,'NOU',100394,96355,0,0,NULL,NULL),(101308,'NOU',100395,96356,0,0,NULL,NULL),(101309,'NOU',100396,96357,0,0,NULL,NULL),(101310,'NOU',100399,96358,0,0,NULL,NULL),(101311,'NOU',100400,96359,0,0,NULL,NULL),(101312,'NOU',23989,96360,0,0,NULL,NULL),(101313,'NOU',100401,96361,0,0,NULL,NULL),(101314,'NOU',100402,96362,0,0,NULL,NULL),(101315,'NOU',100403,96363,0,0,NULL,NULL),(101316,'NOU',100404,96364,0,0,NULL,NULL),(101317,'NOU',100405,96365,0,0,NULL,NULL),(101318,'NOU',100406,96366,0,0,NULL,NULL),(101319,'NOU',100407,96367,0,0,NULL,NULL),(101320,'NOU',100408,96368,0,0,NULL,NULL),(101321,'NOU',100409,96369,0,0,NULL,NULL),(101322,'NOU',100410,96370,0,0,NULL,NULL),(101323,'NOU',100411,96371,0,0,NULL,NULL),(101324,'NOU',100412,96372,0,0,NULL,NULL),(101325,'NOU',100413,96373,0,0,NULL,NULL),(101326,'NOU',100415,96374,0,0,NULL,NULL),(101327,'NOU',100416,96375,0,0,NULL,NULL),(101328,'NOU',100417,96376,0,0,NULL,NULL),(101329,'NOU',100418,96377,0,0,NULL,NULL),(101330,'NOU',100419,96378,0,0,NULL,NULL),(101331,'NOU',100420,96379,0,0,NULL,NULL),(101332,'NOU',100421,96380,0,0,NULL,NULL),(101333,'NOU',100422,96381,0,0,NULL,NULL),(101334,'NOU',100423,96382,0,0,NULL,NULL),(101335,'NOU',100424,96383,0,0,NULL,NULL),(101336,'NOU',100425,96384,0,0,NULL,NULL),(101337,'NOU',100426,96385,0,0,NULL,NULL),(101338,'NOU',100427,96386,0,0,NULL,NULL),(101339,'NOU',100428,96387,0,0,NULL,NULL),(101340,'NOU',100429,96388,0,0,NULL,NULL),(101341,'NOU',100430,96389,0,0,NULL,NULL),(101342,'NOU',100431,96390,0,0,NULL,NULL),(101343,'NOU',100432,96391,0,0,NULL,NULL),(101344,'NOU',100433,96392,0,0,NULL,NULL),(101345,'NOU',100434,96393,0,0,NULL,NULL),(101346,'NOU',100435,96394,0,0,NULL,NULL),(101347,'NOU',100436,96395,0,0,NULL,NULL),(101348,'NOU',24027,96396,0,0,NULL,NULL),(101349,'NOU',100437,96397,0,0,NULL,NULL),(101350,'NOU',8495,96398,0,0,NULL,NULL),(101351,'NOU',100438,96399,0,0,NULL,NULL),(101352,'NOU',100439,96400,0,0,NULL,NULL),(101353,'NOU',100440,96401,0,0,NULL,NULL),(101354,'NOU',79443,96402,0,0,NULL,NULL),(101355,'NOU',100441,96403,0,0,NULL,NULL),(101356,'NOU',100442,96404,0,0,NULL,NULL),(101357,'NOU',100443,96405,0,0,NULL,NULL),(101358,'NOU',100444,96406,0,0,NULL,NULL),(101359,'NOU',100445,96407,0,0,NULL,NULL),(101360,'NOU',100446,96408,0,0,NULL,NULL),(101361,'NOU',100447,96409,0,0,NULL,NULL),(101362,'NOU',100448,96410,0,0,NULL,NULL),(101363,'NOU',100449,96411,0,0,NULL,NULL),(101364,'NOU',100450,96412,0,0,NULL,NULL),(101365,'NOU',100451,96413,0,0,NULL,NULL),(101366,'NOU',100452,96414,0,0,NULL,NULL),(101367,'NOU',100453,96415,0,0,NULL,NULL),(101368,'NOU',100454,96416,0,0,NULL,NULL),(101369,'NOU',100455,96417,0,0,NULL,NULL),(101370,'NOU',100456,96418,0,0,NULL,NULL),(101371,'NOU',100457,96419,0,0,NULL,NULL),(101372,'NOU',100458,96420,0,0,NULL,NULL),(101373,'NOU',100459,96421,0,0,NULL,NULL),(101374,'NOU',100460,96422,0,0,NULL,NULL),(101375,'NOU',100461,96423,0,0,NULL,NULL),(101376,'NOU',100462,96424,0,0,NULL,NULL),(101377,'NOU',100463,96425,0,0,NULL,NULL),(101378,'NOU',100464,96426,0,0,NULL,NULL),(101379,'NOU',100465,96427,0,0,NULL,NULL),(101380,'NOU',100466,96428,0,0,NULL,NULL),(101381,'NOU',100467,96429,0,0,NULL,NULL),(101382,'NOU',100468,96430,0,0,NULL,NULL),(101383,'NOU',100469,96431,0,0,NULL,NULL),(101384,'NOU',100470,96432,0,0,NULL,NULL),(101385,'NOU',100471,96433,0,0,NULL,NULL),(101386,'NOU',100472,96434,0,0,NULL,NULL),(101387,'NOU',100473,96435,0,0,NULL,NULL),(101388,'NOU',100474,96436,0,0,NULL,NULL),(101389,'NOU',100475,96437,0,0,NULL,NULL),(101390,'NOU',100476,96438,0,0,NULL,NULL),(101391,'NOU',80280,96439,0,0,NULL,NULL),(101392,'NOU',24284,96440,0,0,NULL,NULL),(101393,'NOU',100478,96441,0,0,NULL,NULL),(101394,'NOU',81328,96442,0,0,NULL,NULL),(101395,'NOU',100479,96443,0,0,NULL,NULL),(101396,'NOU',24151,96444,0,0,NULL,NULL),(101397,'NOU',100480,96445,0,0,NULL,NULL),(101398,'NOU',100481,96446,0,0,NULL,NULL),(101399,'NOU',100482,96447,0,0,NULL,NULL),(101400,'NOU',100483,96448,0,0,NULL,NULL),(101401,'NOU',100485,96449,0,0,NULL,NULL),(101402,'NOU',100486,96450,0,0,NULL,NULL),(101403,'NOU',100487,96451,0,0,NULL,NULL),(101404,'NOU',100488,96452,0,0,NULL,NULL),(101405,'NOU',100489,96453,0,0,NULL,NULL),(101406,'NOU',100490,96454,0,0,NULL,NULL),(101407,'NOU',100492,96455,0,0,NULL,NULL),(101408,'NOU',100493,96456,0,0,NULL,NULL),(101409,'NOU',100494,96457,0,0,NULL,NULL),(101410,'NOU',100495,96458,0,0,NULL,NULL),(101411,'NOU',100496,96459,0,0,NULL,NULL),(101412,'NOU',100497,96460,0,0,NULL,NULL),(101413,'NOU',100498,96461,0,0,NULL,NULL),(101414,'NOU',100499,96462,0,0,NULL,NULL),(101415,'NOU',100500,96463,0,0,NULL,NULL),(101416,'NOU',100501,96464,0,0,NULL,NULL),(101417,'NOU',100502,96465,0,0,NULL,NULL),(101418,'NOU',100503,96466,0,0,NULL,NULL),(101419,'NOU',100504,96467,0,0,NULL,NULL),(101420,'NOU',100506,96468,0,0,NULL,NULL),(101421,'NOU',100507,96469,0,0,NULL,NULL),(101422,'NOU',9173,96470,0,0,NULL,NULL),(101423,'NOU',100508,96471,0,0,NULL,NULL),(101424,'NOU',60640,96472,0,0,NULL,NULL),(101425,'NOU',100509,96473,0,0,NULL,NULL),(101426,'NOU',100510,96474,0,0,NULL,NULL),(101427,'NOU',100511,96475,0,0,NULL,NULL),(101428,'NOU',100516,96476,0,0,NULL,NULL),(101429,'NOU',100517,96477,0,0,NULL,NULL),(101430,'NOU',100518,96478,0,0,NULL,NULL),(101431,'NOU',100519,96479,0,0,NULL,NULL),(101432,'NOU',100520,96480,0,0,NULL,NULL),(101433,'NOU',39158,96481,0,0,NULL,NULL),(101434,'NOU',100521,96482,0,0,NULL,NULL),(101435,'NOU',100522,96483,0,0,NULL,NULL),(101436,'NOU',100523,96484,0,0,NULL,NULL),(101437,'NOU',100524,96485,0,0,NULL,NULL),(101438,'NOU',100525,96486,0,0,NULL,NULL),(101439,'NOU',100526,96487,0,0,NULL,NULL),(101440,'NOU',100527,96488,0,0,NULL,NULL),(101441,'NOU',100528,96489,0,0,NULL,NULL),(101442,'NOU',100529,96490,0,0,NULL,NULL),(101443,'NOU',100530,96491,0,0,NULL,NULL),(101444,'NOU',100531,96492,0,0,NULL,NULL),(101445,'NOU',100532,96493,0,0,NULL,NULL),(101446,'NOU',100533,96494,0,0,NULL,NULL),(101447,'NOU',100534,96495,0,0,NULL,NULL),(101448,'NOU',100535,96496,0,0,NULL,NULL),(101449,'NOU',100536,96497,0,0,NULL,NULL),(101450,'NOU',100537,96498,0,0,NULL,NULL),(101451,'NOU',100538,96499,0,0,NULL,NULL),(101452,'NOU',100539,96500,0,0,NULL,NULL),(101453,'NOU',100540,96501,0,0,NULL,NULL),(101454,'NOU',100541,96502,0,0,NULL,NULL),(101455,'NOU',100542,96503,0,0,NULL,NULL),(101456,'NOU',100543,96504,0,0,NULL,NULL),(101457,'NOU',100544,96505,0,0,NULL,NULL),(101458,'NOU',100545,96506,0,0,NULL,NULL),(101459,'NOU',100546,96507,0,0,NULL,NULL),(101460,'NOU',100547,96508,0,0,NULL,NULL),(101461,'NOU',100548,96509,0,0,NULL,NULL),(101462,'NOU',100549,96510,0,0,NULL,NULL),(101463,'NOU',100550,96511,0,0,NULL,NULL),(101464,'NOU',100551,96512,0,0,NULL,NULL),(101465,'NOU',100552,96513,0,0,NULL,NULL),(101466,'NOU',100553,96514,0,0,NULL,NULL),(101467,'NOU',45785,96515,0,0,NULL,NULL),(101468,'NOU',100554,96516,0,0,NULL,NULL),(101469,'NOU',100555,96517,0,0,NULL,NULL),(101470,'NOU',100556,96518,0,0,NULL,NULL),(101471,'NOU',100557,96519,0,0,NULL,NULL),(101472,'NOU',100558,96520,0,0,NULL,NULL),(101473,'NOU',100559,96521,0,0,NULL,NULL),(101474,'NOU',100560,96522,0,0,NULL,NULL),(101475,'NOU',100561,96523,0,0,NULL,NULL),(101476,'NOU',100562,96524,0,0,NULL,NULL),(101477,'NOU',100563,96525,0,0,NULL,NULL),(101478,'NOU',100564,96526,0,0,NULL,NULL),(101479,'NOU',100565,96527,0,0,NULL,NULL),(101480,'NOU',100566,96528,0,0,NULL,NULL),(101481,'NOU',33142,96529,0,0,NULL,NULL),(101482,'NOU',100567,96530,0,0,NULL,NULL),(101483,'NOU',100568,96531,0,0,NULL,NULL),(101484,'NOU',88494,96532,0,0,NULL,NULL),(101485,'NOU',100569,96533,0,0,NULL,NULL),(101486,'NOU',24409,96534,0,0,NULL,NULL),(101487,'NOU',100570,96535,0,0,NULL,NULL),(101488,'NOU',100571,96536,0,0,NULL,NULL),(101489,'NOU',100572,96537,0,0,NULL,NULL),(101490,'NOU',100573,96538,0,0,NULL,NULL),(101491,'NOU',100574,96539,0,0,NULL,NULL),(101492,'NOU',100575,96540,0,0,NULL,NULL),(101493,'NOU',100576,96541,0,0,NULL,NULL),(101494,'NOU',100577,96542,0,0,NULL,NULL),(101495,'NOU',100578,96543,0,0,NULL,NULL),(101496,'NOU',100579,96544,0,0,NULL,NULL),(101497,'NOU',100580,96545,0,0,NULL,NULL),(101498,'CLITIC',0,88353,627,0,NULL,NULL),(101499,'NOU',100581,96546,0,0,NULL,NULL),(101500,'NOU',100582,96547,0,0,NULL,NULL),(101501,'NOU',100583,96548,0,0,NULL,NULL),(101502,'NOU',100584,96549,0,0,NULL,NULL),(101503,'NOU',100585,96550,0,0,NULL,NULL),(101504,'NOU',100586,96551,0,0,NULL,NULL),(101505,'NOU',100587,96552,0,0,NULL,NULL),(101506,'NOU',100588,96553,0,0,NULL,NULL),(101507,'NOU',100589,96554,0,0,NULL,NULL),(101508,'NOU',100590,96555,0,0,NULL,NULL),(101509,'NOU',100591,96556,0,0,NULL,NULL),(101510,'NOU',100592,96557,0,0,NULL,NULL),(101511,'NOU',100593,96558,0,0,NULL,NULL),(101512,'NOU',100594,96559,0,0,NULL,NULL),(101513,'NOU',100595,96560,0,0,NULL,NULL),(101514,'NOU',100596,96561,0,0,NULL,NULL),(101515,'NOU',100597,96562,0,0,NULL,NULL),(101516,'NOU',100598,96563,0,0,NULL,NULL),(101517,'NOU',100599,96564,0,0,NULL,NULL),(101518,'NOU',100600,96565,0,0,NULL,NULL),(101519,'NOU',100602,96566,0,0,NULL,NULL),(101520,'NOU',100603,96567,0,0,NULL,NULL),(101521,'NOU',100604,96568,0,0,NULL,NULL),(101522,'NOU',100605,96569,0,0,NULL,NULL),(101523,'NOU',100606,96570,0,0,NULL,NULL),(101524,'NOU',100607,96571,0,0,NULL,NULL),(101525,'NOU',24414,96572,0,0,NULL,NULL),(101526,'NOU',100608,96573,0,0,NULL,NULL),(101527,'NOU',100609,96574,0,0,NULL,NULL),(101528,'NOU',100610,96575,0,0,NULL,NULL),(101529,'NOU',27803,96576,0,0,NULL,NULL),(101530,'NOU',100611,43193,0,0,NULL,NULL),(101531,'NOU',100612,96577,0,0,NULL,NULL),(101532,'NOU',100613,96578,0,0,NULL,NULL),(101533,'NOU',100614,96579,0,0,NULL,NULL),(101534,'NOU',100615,96580,0,0,NULL,NULL),(101535,'NOU',100616,96581,0,0,NULL,NULL),(101536,'NOU',100617,96582,0,0,NULL,NULL),(101537,'NOU',100618,96583,0,0,NULL,NULL),(101538,'NOU',100619,96584,0,0,NULL,NULL),(101539,'NOU',100620,96585,0,0,NULL,NULL),(101540,'NOU',100621,96586,0,0,NULL,NULL),(101541,'NOU',100622,96587,0,0,NULL,NULL),(101542,'NOU',100623,96588,0,0,NULL,NULL),(101543,'NOU',100624,96589,0,0,NULL,NULL),(101544,'NOU',40443,96590,0,0,NULL,NULL),(101545,'NOU',100625,96591,0,0,NULL,NULL),(101546,'NOU',100626,96592,0,0,NULL,NULL),(101547,'NOU',100627,96593,0,0,NULL,NULL),(101548,'NOU',100628,96594,0,0,NULL,NULL),(101549,'NOU',39263,43216,0,0,NULL,NULL),(101550,'NOU',100629,96595,0,0,NULL,NULL),(101551,'NOU',100630,96596,0,0,NULL,NULL),(101552,'NOU',100631,96597,0,0,NULL,NULL),(101553,'NOU',75637,96598,0,0,NULL,NULL),(101554,'NOU',100632,96599,0,0,NULL,NULL),(101555,'NOU',100633,96600,0,0,NULL,NULL),(101556,'NOU',100634,96601,0,0,NULL,NULL),(101557,'NOU',100635,96602,0,0,NULL,NULL),(101558,'NOU',100636,96603,0,0,NULL,NULL),(101559,'NOU',4748,96604,0,0,NULL,NULL),(101560,'NOU',100637,96605,0,0,NULL,NULL),(101561,'NOU',100638,96606,0,0,NULL,NULL),(101562,'NOU',100639,96607,0,0,NULL,NULL),(101563,'NOU',100640,96608,0,0,NULL,NULL),(101564,'NOU',100641,96609,0,0,NULL,NULL),(101565,'NOU',100642,96610,0,0,NULL,NULL),(101566,'NOU',100643,96611,0,0,NULL,NULL),(101567,'NOU',100644,96612,0,0,NULL,NULL),(101568,'NOU',100645,96613,0,0,NULL,NULL),(101569,'NOU',100646,96614,0,0,NULL,NULL),(101570,'NOU',100647,96615,0,0,NULL,NULL),(101571,'NOU',100648,96616,0,0,NULL,NULL),(101572,'NOU',100649,96617,0,0,NULL,NULL),(101573,'NOU',100650,96618,0,0,NULL,NULL),(101574,'NOU',100651,96619,0,0,NULL,NULL),(101575,'NOU',100652,96620,0,0,NULL,NULL),(101576,'NOU',100654,96621,0,0,NULL,NULL),(101577,'NOU',100655,96622,0,0,NULL,NULL),(101578,'NOU',100656,96623,0,0,NULL,NULL),(101579,'NOU',100657,96624,0,0,NULL,NULL),(101580,'NOU',100658,96625,0,0,NULL,NULL),(101581,'NOU',100659,96626,0,0,NULL,NULL),(101582,'NOU',100660,96627,0,0,NULL,NULL),(101583,'NOU',100661,96628,0,0,NULL,NULL),(101584,'NOU',100662,96629,0,0,NULL,NULL),(101585,'NOU',100663,96630,0,0,NULL,NULL),(101586,'NOU',100664,47743,0,0,NULL,NULL),(101587,'NOU',100665,96631,0,0,NULL,NULL),(101588,'NOU',100666,96632,0,0,NULL,NULL),(101589,'NOU',100667,96633,0,0,NULL,NULL),(101590,'NOU',100668,96634,0,0,NULL,NULL),(101591,'NOU',100669,96635,0,0,NULL,NULL),(101592,'NOU',100670,96636,0,0,NULL,NULL),(101593,'NOU',100671,96637,0,0,NULL,NULL),(101594,'NOU',100672,96638,0,0,NULL,NULL),(101595,'NOU',100673,96639,0,0,NULL,NULL),(101596,'NOU',100674,96640,0,0,NULL,NULL),(101597,'NOU',100675,96641,0,0,NULL,NULL),(101598,'NOU',100676,96642,0,0,NULL,NULL),(101599,'NOU',100677,96643,0,0,NULL,NULL),(101600,'NOU',100678,96644,0,0,NULL,NULL),(101601,'NOU',100679,96645,0,0,NULL,NULL),(101602,'NOU',100680,96646,0,0,NULL,NULL),(101603,'NOU',100681,96647,0,0,NULL,NULL),(101604,'NOU',100682,96648,0,0,NULL,NULL),(101605,'NOU',100683,96649,0,0,NULL,NULL),(101606,'NOU',100684,96650,0,0,NULL,NULL),(101607,'NOU',100685,96651,0,0,NULL,NULL),(101608,'NOU',100686,96652,0,0,NULL,NULL),(101609,'NOU',98203,96653,0,0,NULL,NULL),(101610,'NOU',100687,96654,0,0,NULL,NULL),(101611,'NOU',100688,96655,0,0,NULL,NULL),(101612,'NOU',100689,96656,0,0,NULL,NULL),(101613,'NOU',100690,96657,0,0,NULL,NULL),(101614,'NOU',100691,96658,0,0,NULL,NULL),(101615,'NOU',100693,96659,0,0,NULL,NULL),(101616,'NOU',100694,96660,0,0,NULL,NULL),(101617,'NOU',100695,96661,0,0,NULL,NULL),(101618,'NOU',100696,96662,0,0,NULL,NULL),(101619,'NOU',100697,96663,0,0,NULL,NULL),(101620,'NOU',100698,96664,0,0,NULL,NULL),(101621,'NOU',100699,96665,0,0,NULL,NULL),(101622,'NOU',100700,96666,0,0,NULL,NULL),(101623,'NOU',100701,96667,0,0,NULL,NULL),(101624,'NOU',100702,96668,0,0,NULL,NULL),(101625,'NOU',100703,96669,0,0,NULL,NULL),(101626,'NOU',100704,96670,0,0,NULL,NULL),(101627,'NOU',100705,96671,0,0,NULL,NULL),(101628,'NOU',100706,96672,0,0,NULL,NULL),(101629,'NOU',100707,96673,0,0,NULL,NULL),(101630,'NOU',100710,96674,0,0,NULL,NULL),(101631,'NOU',100711,96675,0,0,NULL,NULL),(101632,'NOU',100712,96676,0,0,NULL,NULL),(101633,'NOU',100713,96677,0,0,NULL,NULL),(101634,'NOU',7102,96678,0,0,NULL,NULL),(101635,'NOU',100714,96679,0,0,NULL,NULL),(101636,'NOU',100715,96680,0,0,NULL,NULL),(101637,'NOU',100716,96681,0,0,NULL,NULL),(101638,'NOU',100717,96682,0,0,NULL,NULL),(101639,'NOU',100718,96683,0,0,NULL,NULL),(101640,'NOU',100719,96684,0,0,NULL,NULL),(101641,'NOU',43321,96685,0,0,NULL,NULL),(101642,'NOU',100720,96686,0,0,NULL,NULL),(101643,'NOU',100721,96687,0,0,NULL,NULL),(101644,'NOU',100722,96688,0,0,NULL,NULL),(101645,'NOU',100723,96689,0,0,NULL,NULL),(101646,'NOU',100724,96690,0,0,NULL,NULL),(101647,'NOU',100725,96691,0,0,NULL,NULL),(101648,'NOU',100726,96692,0,0,NULL,NULL),(101649,'NOU',100727,96693,0,0,NULL,NULL),(101650,'NOU',100728,96694,0,0,NULL,NULL),(101651,'NOU',100729,96695,0,0,NULL,NULL),(101652,'NOU',100730,96696,0,0,NULL,NULL),(101653,'NOU',100731,96697,0,0,NULL,NULL),(101654,'NOU',100732,96698,0,0,NULL,NULL),(101655,'NOU',100733,96699,0,0,NULL,NULL),(101656,'NOU',100734,96700,0,0,NULL,NULL),(101657,'NOU',92958,96701,0,0,NULL,NULL),(101658,'NOU',100735,96702,0,0,NULL,NULL),(101659,'NOU',100736,96703,0,0,NULL,NULL),(101660,'NOU',100737,96704,0,0,NULL,NULL),(101661,'NOU',100738,96705,0,0,NULL,NULL),(101662,'NOU',100739,96706,0,0,NULL,NULL),(101663,'NOU',100740,96707,0,0,NULL,NULL),(101664,'NOU',100741,96708,0,0,NULL,NULL),(101665,'NOU',100742,96709,0,0,NULL,NULL),(101666,'NOU',60755,96710,0,0,NULL,NULL),(101667,'NOU',100743,96711,0,0,NULL,NULL),(101668,'NOU',100744,96712,0,0,NULL,NULL),(101669,'NOU',100745,96713,0,0,NULL,NULL),(101670,'NOU',100746,96714,0,0,NULL,NULL),(101671,'NOU',100747,96715,0,0,NULL,NULL),(101672,'NOU',100748,96716,0,0,NULL,NULL),(101673,'NOU',100749,96717,0,0,NULL,NULL),(101674,'NOU',100750,96718,0,0,NULL,NULL),(101675,'NOU',100751,96719,0,0,NULL,NULL),(101676,'NOU',100752,96720,0,0,NULL,NULL),(101677,'NOU',100753,96721,0,0,NULL,NULL),(101678,'NOU',100754,96722,0,0,NULL,NULL),(101679,'NOU',60633,96723,0,0,NULL,NULL),(101680,'NOU',100756,96724,0,0,NULL,NULL),(101681,'NOU',100757,96725,0,0,NULL,NULL),(101682,'NOU',100758,96726,0,0,NULL,NULL),(101683,'NOU',100759,96727,0,0,NULL,NULL),(101684,'NOU',39448,96728,0,0,NULL,NULL),(101685,'NOU',100760,96729,0,0,NULL,NULL),(101686,'NOU',100761,96730,0,0,NULL,NULL),(101687,'NOU',60707,96731,0,0,NULL,NULL),(101688,'NOU',100762,96732,0,0,NULL,NULL),(101689,'NOU',100763,96733,0,0,NULL,NULL),(101690,'NOU',100764,96734,0,0,NULL,NULL),(101691,'NOU',100765,96735,0,0,NULL,NULL),(101692,'NOU',100766,96736,0,0,NULL,NULL),(101693,'NOU',100767,96737,0,0,NULL,NULL),(101694,'NOU',100768,96738,0,0,NULL,NULL),(101695,'NOU',100769,96739,0,0,NULL,NULL),(101696,'NOU',100770,96740,0,0,NULL,NULL),(101697,'NOU',100771,96741,0,0,NULL,NULL),(101698,'NOU',100772,96742,0,0,NULL,NULL),(101699,'NOU',100773,96743,0,0,NULL,NULL),(101700,'NOU',100774,96744,0,0,NULL,NULL),(101701,'NOU',100775,96745,0,0,NULL,NULL),(101702,'NOU',39400,96746,0,0,NULL,NULL),(101703,'NOU',100776,96747,0,0,NULL,NULL),(101704,'NOU',100777,96748,0,0,NULL,NULL),(101705,'NOU',100778,96749,0,0,NULL,NULL),(101706,'NOU',100779,96750,0,0,NULL,NULL),(101707,'NOU',100780,96751,0,0,NULL,NULL),(101708,'NOU',100781,96752,0,0,NULL,NULL),(101709,'NOU',100782,96753,0,0,NULL,NULL),(101710,'NOU',100783,96754,0,0,NULL,NULL),(101711,'NOU',100784,96755,0,0,NULL,NULL),(101712,'NOU',100785,96756,0,0,NULL,NULL),(101713,'NOU',9611,96757,0,0,NULL,NULL),(101714,'NOU',100786,96758,0,0,NULL,NULL),(101715,'NOU',92951,96759,0,0,NULL,NULL),(101716,'NOU',100787,96760,0,0,NULL,NULL),(101717,'NOU',100788,96761,0,0,NULL,NULL),(101718,'NOU',100789,96762,0,0,NULL,NULL),(101719,'NOU',100790,96763,0,0,NULL,NULL),(101720,'NOU',100791,96764,0,0,NULL,NULL),(101721,'NOU',100792,96765,0,0,NULL,NULL),(101722,'NOU',24817,96766,0,0,NULL,NULL),(101723,'NOU',100793,96767,0,0,NULL,NULL),(101724,'NOU',100794,96768,0,0,NULL,NULL),(101725,'NOU',100795,96769,0,0,NULL,NULL),(101726,'NOU',100796,96770,0,0,NULL,NULL),(101727,'NOU',100797,96771,0,0,NULL,NULL),(101728,'NOU',100798,96772,0,0,NULL,NULL),(101729,'NOU',100799,96773,0,0,NULL,NULL),(101730,'NOU',100800,96774,0,0,NULL,NULL),(101731,'NOU',100801,96775,0,0,NULL,NULL),(101732,'NOU',100802,96776,0,0,NULL,NULL),(101733,'NOU',100803,96777,0,0,NULL,NULL),(101734,'NOU',100804,96778,0,0,NULL,NULL),(101735,'NOU',100805,96779,0,0,NULL,NULL),(101736,'NOU',100806,96780,0,0,NULL,NULL),(101737,'NOU',100807,96781,0,0,NULL,NULL),(101738,'NOU',100808,96782,0,0,NULL,NULL),(101739,'NOU',100809,96783,0,0,NULL,NULL),(101740,'NOU',100810,96784,0,0,NULL,NULL),(101741,'NOU',100811,96785,0,0,NULL,NULL),(101742,'NOU',100812,96786,0,0,NULL,NULL),(101743,'NOU',100813,96787,0,0,NULL,NULL),(101744,'NOU',100814,96788,0,0,NULL,NULL),(101745,'NOU',100815,96789,0,0,NULL,NULL),(101746,'NOU',100816,96790,0,0,NULL,NULL),(101747,'NOU',24860,96791,0,0,NULL,NULL),(101748,'NOU',100817,96792,0,0,NULL,NULL),(101749,'NOU',100818,96793,0,0,NULL,NULL),(101750,'NOU',100820,96794,0,0,NULL,NULL),(101751,'NOU',100821,96795,0,0,NULL,NULL),(101752,'NOU',100822,96796,0,0,NULL,NULL),(101753,'NOU',100823,96797,0,0,NULL,NULL),(101754,'NOU',100824,96798,0,0,NULL,NULL),(101755,'NOU',100825,96799,0,0,NULL,NULL),(101756,'NOU',100827,96800,0,0,NULL,NULL),(101757,'NOU',78361,96801,0,0,NULL,NULL),(101758,'NOU',100829,96802,0,0,NULL,NULL),(101759,'NOU',100830,96803,0,0,NULL,NULL),(101760,'NOU',100831,96804,0,0,NULL,NULL),(101761,'NOU',100832,96805,0,0,NULL,NULL),(101762,'NOU',100833,96806,0,0,NULL,NULL),(101763,'NOU',100834,96807,0,0,NULL,NULL),(101764,'NOU',100835,96808,0,0,NULL,NULL),(101765,'NOU',30419,96809,0,0,NULL,NULL),(101766,'NOU',100836,96810,0,0,NULL,NULL),(101767,'NOU',100837,96811,0,0,NULL,NULL),(101768,'NOU',100838,96812,0,0,NULL,NULL),(101769,'NOU',100839,96813,0,0,NULL,NULL),(101770,'NOU',100840,96814,0,0,NULL,NULL),(101771,'NOU',100841,96815,0,0,NULL,NULL),(101772,'NOU',100842,96816,0,0,NULL,NULL),(101773,'NOU',100843,96817,0,0,NULL,NULL),(101774,'NOU',100844,96818,0,0,NULL,NULL),(101775,'NOU',100845,96819,0,0,NULL,NULL),(101776,'NOU',86660,96820,0,0,NULL,NULL),(101777,'NOU',100846,96821,0,0,NULL,NULL),(101778,'NOU',100847,96822,0,0,NULL,NULL),(101779,'NOU',100848,96823,0,0,NULL,NULL),(101780,'NOU',100849,96824,0,0,NULL,NULL),(101781,'NOU',100850,96825,0,0,NULL,NULL),(101782,'NOU',100851,96826,0,0,NULL,NULL),(101783,'NOU',100852,96827,0,0,NULL,NULL),(101784,'NOU',100853,96828,0,0,NULL,NULL),(101785,'NOU',100854,96829,0,0,NULL,NULL),(101786,'NOU',100855,96830,0,0,NULL,NULL),(101787,'NOU',100856,65490,0,0,NULL,NULL),(101788,'NOU',100857,96831,0,0,NULL,NULL),(101789,'NOU',100858,96832,0,0,NULL,NULL),(101790,'NOU',100859,96833,0,0,NULL,NULL),(101791,'NOU',100860,96834,0,0,NULL,NULL),(101792,'NOU',100861,96835,0,0,NULL,NULL),(101793,'NOU',100862,96836,0,0,NULL,NULL),(101794,'NOU',100863,96837,0,0,NULL,NULL),(101795,'NOU',100864,96838,0,0,NULL,NULL),(101796,'NOU',100865,96839,0,0,NULL,NULL),(101797,'NOU',100866,96840,0,0,NULL,NULL),(101798,'NOU',4199,96841,0,0,NULL,NULL),(101799,'NOU',100867,96842,0,0,NULL,NULL),(101800,'NOU',100868,96843,0,0,NULL,NULL),(101801,'NOU',100869,96844,0,0,NULL,NULL),(101802,'NOU',100870,96845,0,0,NULL,NULL),(101803,'NOU',9742,96846,0,0,NULL,NULL),(101804,'NOU',100871,96847,0,0,NULL,NULL),(101805,'NOU',100872,96848,0,0,NULL,NULL),(101806,'NOU',9732,96849,0,0,NULL,NULL),(101807,'NOU',100873,96850,0,0,NULL,NULL),(101808,'NOU',100874,96851,0,0,NULL,NULL),(101809,'NOU',100875,96852,0,0,NULL,NULL),(101810,'NOU',100876,96853,0,0,NULL,NULL),(101811,'NOU',100877,96854,0,0,NULL,NULL),(101812,'NOU',100878,96855,0,0,NULL,NULL),(101813,'NOU',100879,96856,0,0,NULL,NULL),(101814,'NOU',100880,96857,0,0,NULL,NULL),(101815,'NOU',100881,96858,0,0,NULL,NULL),(101816,'NOU',69827,96859,0,0,NULL,NULL),(101817,'NOU',100882,96860,0,0,NULL,NULL),(101818,'NOU',100883,96861,0,0,NULL,NULL),(101819,'NOU',100884,96862,0,0,NULL,NULL),(101820,'NOU',100885,96863,0,0,NULL,NULL),(101821,'NOU',100886,96864,0,0,NULL,NULL),(101822,'NOU',100887,96865,0,0,NULL,NULL),(101823,'NOU',100888,96866,0,0,NULL,NULL),(101824,'NOU',100889,96867,0,0,NULL,NULL),(101825,'NOU',100890,96868,0,0,NULL,NULL),(101826,'NOU',100891,96869,0,0,NULL,NULL),(101827,'NOU',100892,96870,0,0,NULL,NULL),(101828,'NOU',39521,96871,0,0,NULL,NULL),(101829,'NOU',100893,96872,0,0,NULL,NULL),(101830,'NOU',100894,96873,0,0,NULL,NULL),(101831,'NOU',60784,96874,0,0,NULL,NULL),(101832,'NOU',100895,96875,0,0,NULL,NULL),(101833,'NOU',100896,96876,0,0,NULL,NULL),(101834,'NOU',100897,96877,0,0,NULL,NULL),(101835,'NOU',100898,96878,0,0,NULL,NULL),(101836,'NOU',100899,96879,0,0,NULL,NULL),(101837,'NOU',100900,96880,0,0,NULL,NULL),(101838,'NOU',100901,96881,0,0,NULL,NULL),(101839,'NOU',100902,96882,0,0,NULL,NULL),(101840,'NOU',100903,96883,0,0,NULL,NULL),(101841,'NOU',100904,96884,0,0,NULL,NULL),(101842,'NOU',100905,96885,0,0,NULL,NULL),(101843,'NOU',100906,96886,0,0,NULL,NULL),(101844,'NOU',100907,96887,0,0,NULL,NULL),(101845,'NOU',100908,96888,0,0,NULL,NULL),(101846,'NOU',100909,96889,0,0,NULL,NULL),(101847,'NOU',100910,96890,0,0,NULL,NULL),(101848,'NOU',100911,96891,0,0,NULL,NULL),(101849,'NOU',88292,96892,0,0,NULL,NULL),(101850,'NOU',100912,96893,0,0,NULL,NULL),(101851,'NOU',100913,96894,0,0,NULL,NULL),(101852,'NOU',100914,96895,0,0,NULL,NULL),(101853,'NOU',100915,96896,0,0,NULL,NULL),(101854,'NOU',100916,96897,0,0,NULL,NULL),(101855,'NOU',100917,96898,0,0,NULL,NULL),(101856,'NOU',90906,96899,0,0,NULL,NULL),(101857,'NOU',100918,96900,0,0,NULL,NULL),(101858,'NOU',100919,96901,0,0,NULL,NULL),(101859,'NOU',100920,96902,0,0,NULL,NULL),(101860,'NOU',100922,96903,0,0,NULL,NULL),(101861,'NOU',10339,96904,0,0,NULL,NULL),(101862,'NOU',100923,96905,0,0,NULL,NULL),(101863,'NOU',100924,96906,0,0,NULL,NULL),(101864,'NOU',100925,96907,0,0,NULL,NULL),(101865,'NOU',100926,96908,0,0,NULL,NULL),(101866,'NOU',100927,96909,0,0,NULL,NULL),(101867,'NOU',100928,96910,0,0,NULL,NULL),(101868,'NOU',100929,96911,0,0,NULL,NULL),(101869,'NOU',100930,96912,0,0,NULL,NULL),(101870,'NOU',100931,96913,0,0,NULL,NULL),(101871,'NOU',5830,96914,0,0,NULL,NULL),(101872,'NOU',62613,96915,0,0,NULL,NULL),(101873,'NOU',100932,96916,0,0,NULL,NULL),(101874,'NOU',100933,96917,0,0,NULL,NULL),(101875,'NOU',100934,96918,0,0,NULL,NULL),(101876,'NOU',95416,96919,0,0,NULL,NULL),(101877,'NOU',100935,96920,0,0,NULL,NULL),(101878,'NOU',100936,96921,0,0,NULL,NULL),(101879,'NOU',100937,96922,0,0,NULL,NULL),(101880,'NOU',60819,96923,0,0,NULL,NULL),(101881,'NOU',100938,96924,0,0,NULL,NULL),(101882,'NOU',100939,96925,0,0,NULL,NULL),(101883,'NOU',4949,96926,0,0,NULL,NULL),(101884,'NOU',100940,96927,0,0,NULL,NULL),(101885,'NOU',100941,96928,0,0,NULL,NULL),(101886,'NOU',100942,96929,0,0,NULL,NULL),(101887,'NOU',100943,96930,0,0,NULL,NULL),(101888,'NOU',9873,96931,0,0,NULL,NULL),(101889,'NOU',100944,96932,0,0,NULL,NULL),(101890,'NOU',100945,96933,0,0,NULL,NULL),(101891,'NOU',100946,96934,0,0,NULL,NULL),(101892,'NOU',100947,96935,0,0,NULL,NULL),(101893,'NOU',100948,96936,0,0,NULL,NULL),(101894,'NOU',100949,96937,0,0,NULL,NULL),(101895,'NOU',25073,96938,0,0,NULL,NULL),(101896,'NOU',100950,96939,0,0,NULL,NULL),(101897,'NOU',100951,96940,0,0,NULL,NULL),(101898,'NOU',100952,96941,0,0,NULL,NULL),(101899,'NOU',100953,96942,0,0,NULL,NULL),(101900,'NOU',100954,96943,0,0,NULL,NULL),(101901,'NOU',100955,96944,0,0,NULL,NULL),(101902,'NOU',100956,96945,0,0,NULL,NULL),(101903,'NOU',100957,96946,0,0,NULL,NULL),(101904,'NOU',100958,96947,0,0,NULL,NULL),(101905,'NOU',100959,96948,0,0,NULL,NULL),(101906,'NOU',100960,96949,0,0,NULL,NULL),(101907,'NOU',100961,96950,0,0,NULL,NULL),(101908,'NOU',100962,96951,0,0,NULL,NULL),(101909,'NOU',100963,96952,0,0,NULL,NULL),(101910,'NOU',80272,96953,0,0,NULL,NULL),(101911,'NOU',100964,96954,0,0,NULL,NULL),(101912,'NOU',100965,96955,0,0,NULL,NULL),(101913,'NOU',100966,96956,0,0,NULL,NULL),(101914,'NOU',100967,96957,0,0,NULL,NULL),(101915,'NOU',100968,96958,0,0,NULL,NULL),(101916,'NOU',100969,96959,0,0,NULL,NULL),(101917,'NOU',100970,96960,0,0,NULL,NULL),(101918,'NOU',100971,96961,0,0,NULL,NULL),(101919,'NOU',100972,96962,0,0,NULL,NULL),(101920,'NOU',100973,96963,0,0,NULL,NULL),(101921,'NOU',100974,96964,0,0,NULL,NULL),(101922,'NOU',100975,96965,0,0,NULL,NULL),(101923,'NOU',100976,96966,0,0,NULL,NULL),(101924,'NOU',100977,96967,0,0,NULL,NULL),(101925,'NOU',100978,96968,0,0,NULL,NULL),(101926,'NOU',100979,96969,0,0,NULL,NULL),(101927,'NOU',100980,96970,0,0,NULL,NULL),(101928,'NOU',100981,96971,0,0,NULL,NULL),(101929,'NOU',100982,96972,0,0,NULL,NULL),(101930,'NOU',100983,96973,0,0,NULL,NULL),(101931,'NOU',100984,96974,0,0,NULL,NULL),(101932,'NOU',100985,96975,0,0,NULL,NULL),(101933,'NOU',100986,96976,0,0,NULL,NULL),(101934,'NOU',10068,96977,0,0,NULL,NULL),(101935,'NOU',100987,96978,0,0,NULL,NULL),(101936,'NOU',100988,96979,0,0,NULL,NULL),(101937,'NOU',100989,96980,0,0,NULL,NULL),(101938,'NOU',100990,96981,0,0,NULL,NULL),(101939,'NOU',100991,96982,0,0,NULL,NULL),(101940,'NOU',4952,96983,0,0,NULL,NULL),(101941,'NOU',100992,96984,0,0,NULL,NULL),(101942,'NOU',100993,96985,0,0,NULL,NULL),(101943,'NOU',100994,96986,0,0,NULL,NULL),(101944,'NOU',100995,96987,0,0,NULL,NULL),(101945,'NOU',100996,96988,0,0,NULL,NULL),(101946,'NOU',100997,96989,0,0,NULL,NULL),(101947,'NOU',100998,96990,0,0,NULL,NULL),(101948,'NOU',68529,96991,0,0,NULL,NULL),(101949,'NOU',100999,96992,0,0,NULL,NULL),(101950,'NOU',101000,96993,0,0,NULL,NULL),(101951,'NOU',101001,96994,0,0,NULL,NULL),(101952,'NOU',101002,96995,0,0,NULL,NULL),(101953,'NOU',101003,96996,0,0,NULL,NULL),(101954,'NOU',101004,96997,0,0,NULL,NULL),(101955,'NOU',101005,96998,0,0,NULL,NULL),(101956,'NOU',101006,96999,0,0,NULL,NULL),(101957,'NOU',101007,97000,0,0,NULL,NULL),(101958,'NOU',101008,97001,0,0,NULL,NULL),(101959,'NOU',101009,97002,0,0,NULL,NULL),(101960,'NOU',101010,97003,0,0,NULL,NULL),(101961,'NOU',101011,97004,0,0,NULL,NULL),(101962,'NOU',101012,97005,0,0,NULL,NULL),(101963,'NOU',101013,97006,0,0,NULL,NULL),(101964,'NOU',101014,97007,0,0,NULL,NULL),(101965,'NOU',39754,97008,0,0,NULL,NULL),(101966,'NOU',101015,97009,0,0,NULL,NULL),(101967,'NOU',101016,97010,0,0,NULL,NULL),(101968,'NOU',101017,97011,0,0,NULL,NULL),(101969,'NOU',101018,97012,0,0,NULL,NULL),(101970,'NOU',101019,97013,0,0,NULL,NULL),(101971,'NOU',101020,97014,0,0,NULL,NULL),(101972,'NOU',101021,97015,0,0,NULL,NULL),(101973,'NOU',101022,97016,0,0,NULL,NULL),(101974,'NOU',101023,97017,0,0,NULL,NULL),(101975,'NOU',101024,97018,0,0,NULL,NULL),(101976,'NOU',101025,97019,0,0,NULL,NULL),(101977,'NOU',101026,97020,0,0,NULL,NULL),(101978,'NOU',101027,97021,0,0,NULL,NULL),(101979,'NOU',101028,97022,0,0,NULL,NULL),(101980,'NOU',101029,97023,0,0,NULL,NULL),(101981,'NOU',101030,97024,0,0,NULL,NULL),(101982,'NOU',101031,97025,0,0,NULL,NULL),(101983,'NOU',101032,97026,0,0,NULL,NULL),(101984,'NOU',101033,97027,0,0,NULL,NULL),(101985,'NOU',101034,97028,0,0,NULL,NULL),(101986,'NOU',101035,97029,0,0,NULL,NULL),(101987,'NOU',101036,97030,0,0,NULL,NULL),(101988,'NOU',101037,97031,0,0,NULL,NULL),(101989,'NOU',101038,97032,0,0,NULL,NULL),(101990,'NOU',101039,97033,0,0,NULL,NULL),(101991,'NOU',15294,97034,0,0,NULL,NULL),(101992,'NOU',101040,97035,0,0,NULL,NULL),(101993,'NOU',101041,97036,0,0,NULL,NULL),(101994,'NOU',101042,97037,0,0,NULL,NULL),(101995,'NOU',101043,97038,0,0,NULL,NULL),(101996,'NOU',101044,97039,0,0,NULL,NULL),(101997,'NOU',101045,97040,0,0,NULL,NULL),(101998,'NOU',101046,97041,0,0,NULL,NULL),(101999,'NOU',101047,97042,0,0,NULL,NULL),(102000,'NOU',101048,97043,0,0,NULL,NULL),(102001,'NOU',101049,97044,0,0,NULL,NULL),(102002,'NOU',39774,97045,0,0,NULL,NULL),(102003,'NOU',101050,97046,0,0,NULL,NULL),(102004,'NOU',101051,97047,0,0,NULL,NULL),(102005,'NOU',25210,97048,0,0,NULL,NULL),(102006,'NOU',101052,97049,0,0,NULL,NULL),(102007,'NOU',25190,97050,0,0,NULL,NULL),(102008,'NOU',101053,97051,0,0,NULL,NULL),(102009,'NOU',25194,97052,0,0,NULL,NULL),(102010,'NOU',101054,97053,0,0,NULL,NULL),(102011,'NOU',101055,97054,0,0,NULL,NULL),(102012,'NOU',101056,97055,0,0,NULL,NULL),(102013,'NOU',101057,97056,0,0,NULL,NULL),(102014,'NOU',101058,97057,0,0,NULL,NULL),(102015,'NOU',93514,97058,0,0,NULL,NULL),(102016,'NOU',101059,97059,0,0,NULL,NULL),(102017,'NOU',4889,97060,0,0,NULL,NULL),(102018,'NOU',101060,97061,0,0,NULL,NULL),(102019,'NOU',80271,97062,0,0,NULL,NULL),(102020,'NOU',101061,97063,0,0,NULL,NULL),(102021,'NOU',101062,97064,0,0,NULL,NULL),(102022,'NOU',15582,97065,0,0,NULL,NULL),(102023,'NOU',101063,97066,0,0,NULL,NULL),(102024,'NOU',101064,97067,0,0,NULL,NULL),(102025,'NOU',101065,97068,0,0,NULL,NULL),(102026,'NOU',101066,97069,0,0,NULL,NULL),(102027,'NOU',101067,97070,0,0,NULL,NULL),(102028,'NOU',15585,97071,0,0,NULL,NULL),(102029,'NOU',101068,97072,0,0,NULL,NULL),(102030,'NOU',47094,97073,0,0,NULL,NULL),(102031,'NOU',101069,97074,0,0,NULL,NULL),(102032,'NOU',101070,97075,0,0,NULL,NULL),(102033,'NOU',101071,97076,0,0,NULL,NULL),(102034,'NOU',101072,97077,0,0,NULL,NULL),(102035,'NOU',39765,97078,0,0,NULL,NULL),(102036,'NOU',101073,97079,0,0,NULL,NULL),(102037,'NOU',101074,97080,0,0,NULL,NULL),(102038,'NOU',101075,97081,0,0,NULL,NULL),(102039,'NOU',101076,97082,0,0,NULL,NULL),(102040,'NOU',101077,97083,0,0,NULL,NULL),(102041,'NOU',101078,97084,0,0,NULL,NULL),(102042,'NOU',101079,97085,0,0,NULL,NULL),(102043,'NOU',101080,97086,0,0,NULL,NULL),(102044,'NOU',101081,97087,0,0,NULL,NULL),(102045,'NOU',101082,97088,0,0,NULL,NULL),(102046,'NOU',101083,97089,0,0,NULL,NULL),(102047,'NOU',101084,97090,0,0,NULL,NULL),(102048,'NOU',101085,97091,0,0,NULL,NULL),(102049,'NOU',101086,97092,0,0,NULL,NULL),(102050,'NOU',101087,97093,0,0,NULL,NULL),(102051,'NOU',101088,97094,0,0,NULL,NULL),(102052,'NOU',101089,97095,0,0,NULL,NULL),(102053,'NOU',101090,97096,0,0,NULL,NULL),(102054,'NOU',101091,97097,0,0,NULL,NULL),(102055,'NOU',101092,97098,0,0,NULL,NULL),(102056,'NOU',101093,97099,0,0,NULL,NULL),(102057,'NOU',101094,97100,0,0,NULL,NULL),(102058,'NOU',68818,97101,0,0,NULL,NULL),(102059,'NOU',101096,97102,0,0,NULL,NULL),(102060,'NOU',101097,97103,0,0,NULL,NULL),(102061,'NOU',101098,97104,0,0,NULL,NULL),(102062,'NOU',101099,97105,0,0,NULL,NULL),(102063,'NOU',101100,97106,0,0,NULL,NULL),(102064,'NOU',101101,97107,0,0,NULL,NULL),(102065,'NOU',101102,97108,0,0,NULL,NULL),(102066,'NOU',101103,97109,0,0,NULL,NULL),(102067,'NOU',101104,97110,0,0,NULL,NULL),(102068,'NOU',101105,97111,0,0,NULL,NULL),(102069,'NOU',101106,97112,0,0,NULL,NULL),(102070,'NOU',101107,97113,0,0,NULL,NULL),(102071,'NOU',101108,97114,0,0,NULL,NULL),(102072,'NOU',101109,97115,0,0,NULL,NULL),(102073,'NOU',101110,97116,0,0,NULL,NULL),(102074,'NOU',101111,97117,0,0,NULL,NULL),(102075,'NOU',101112,97118,0,0,NULL,NULL),(102076,'NOU',101113,43699,0,0,NULL,NULL),(102077,'NOU',101114,97119,0,0,NULL,NULL),(102078,'NOU',101115,97120,0,0,NULL,NULL),(102079,'NOU',101116,97121,0,0,NULL,NULL),(102080,'NOU',101117,97122,0,0,NULL,NULL),(102081,'NOU',101118,97123,0,0,NULL,NULL),(102082,'NOU',101119,97124,0,0,NULL,NULL),(102083,'NOU',101120,97125,0,0,NULL,NULL),(102084,'NOU',101121,97126,0,0,NULL,NULL),(102085,'NOU',101122,97127,0,0,NULL,NULL),(102086,'NOU',101123,97128,0,0,NULL,NULL),(102087,'NOU',10159,97129,0,0,NULL,NULL),(102088,'NOU',101124,97130,0,0,NULL,NULL),(102089,'NOU',25277,97131,0,0,NULL,NULL),(102090,'NOU',101125,97132,0,0,NULL,NULL),(102091,'NOU',101126,97133,0,0,NULL,NULL),(102092,'NOU',101127,97134,0,0,NULL,NULL),(102093,'NOU',101128,97135,0,0,NULL,NULL),(102094,'NOU',101129,97136,0,0,NULL,NULL),(102095,'NOU',101131,97137,0,0,NULL,NULL),(102096,'NOU',25326,97138,0,0,NULL,NULL),(102097,'NOU',101132,97139,0,0,NULL,NULL),(102098,'NOU',101133,97140,0,0,NULL,NULL),(102099,'NOU',101134,97141,0,0,NULL,NULL),(102100,'NOU',101135,97142,0,0,NULL,NULL),(102101,'NOU',101136,97143,0,0,NULL,NULL),(102102,'NOU',101137,97144,0,0,NULL,NULL),(102103,'NOU',101138,97145,0,0,NULL,NULL),(102104,'NOU',101139,97146,0,0,NULL,NULL),(102105,'NOU',101140,97147,0,0,NULL,NULL),(102106,'NOU',101141,97148,0,0,NULL,NULL),(102107,'NOU',101142,97149,0,0,NULL,NULL),(102108,'NOU',101143,97150,0,0,NULL,NULL),(102109,'NOU',101144,97151,0,0,NULL,NULL),(102110,'NOU',101145,97152,0,0,NULL,NULL),(102111,'NOU',101146,97153,0,0,NULL,NULL),(102112,'NOU',101147,97154,0,0,NULL,NULL),(102113,'NOU',101148,97155,0,0,NULL,NULL),(102114,'NOU',101149,97156,0,0,NULL,NULL),(102115,'NOU',101150,97157,0,0,NULL,NULL),(102116,'NOU',101151,97158,0,0,NULL,NULL),(102117,'NOU',101152,97159,0,0,NULL,NULL),(102118,'NOU',101153,97160,0,0,NULL,NULL),(102119,'NOU',101154,97161,0,0,NULL,NULL),(102120,'NOU',38175,97162,0,0,NULL,NULL),(102121,'NOU',101155,97163,0,0,NULL,NULL),(102122,'NOU',101156,97164,0,0,NULL,NULL),(102123,'NOU',101157,97165,0,0,NULL,NULL),(102124,'NOU',101158,97166,0,0,NULL,NULL),(102125,'NOU',101159,97167,0,0,NULL,NULL),(102126,'NOU',101160,97168,0,0,NULL,NULL),(102127,'NOU',101161,97169,0,0,NULL,NULL),(102128,'NOU',101162,97170,0,0,NULL,NULL),(102129,'NOU',101163,97171,0,0,NULL,NULL),(102130,'NOU',101164,97172,0,0,NULL,NULL),(102131,'NOU',101165,97173,0,0,NULL,NULL),(102132,'NOU',39838,97174,0,0,NULL,NULL),(102133,'NOU',101166,97175,0,0,NULL,NULL),(102134,'NOU',101167,97176,0,0,NULL,NULL),(102135,'NOU',101168,97177,0,0,NULL,NULL),(102136,'NOU',101169,97178,0,0,NULL,NULL),(102137,'NOU',101170,97179,0,0,NULL,NULL),(102138,'NOU',101171,97180,0,0,NULL,NULL),(102139,'NOU',101172,97181,0,0,NULL,NULL),(102140,'NOU',101173,97182,0,0,NULL,NULL),(102141,'NOU',101174,97183,0,0,NULL,NULL),(102142,'NOU',101175,97184,0,0,NULL,NULL),(102143,'NOU',101176,97185,0,0,NULL,NULL),(102144,'NOU',101177,97186,0,0,NULL,NULL),(102145,'NOU',101178,97187,0,0,NULL,NULL),(102146,'NOU',101179,97188,0,0,NULL,NULL),(102147,'NOU',10239,97189,0,0,NULL,NULL),(102148,'NOU',101180,97190,0,0,NULL,NULL),(102149,'NOU',101181,97191,0,0,NULL,NULL),(102150,'NOU',101182,97192,0,0,NULL,NULL),(102151,'NOU',101183,97193,0,0,NULL,NULL),(102152,'NOU',101184,97194,0,0,NULL,NULL),(102153,'NOU',101185,97195,0,0,NULL,NULL),(102154,'NOU',101186,97196,0,0,NULL,NULL),(102155,'NOU',101187,97197,0,0,NULL,NULL),(102156,'NOU',101188,97198,0,0,NULL,NULL),(102157,'NOU',101189,97199,0,0,NULL,NULL),(102158,'NOU',101190,97200,0,0,NULL,NULL),(102159,'NOU',101191,97201,0,0,NULL,NULL),(102160,'NOU',101192,97202,0,0,NULL,NULL),(102161,'NOU',101193,97203,0,0,NULL,NULL),(102162,'NOU',101194,97204,0,0,NULL,NULL),(102163,'NOU',101195,97205,0,0,NULL,NULL),(102164,'NOU',101196,97206,0,0,NULL,NULL),(102165,'NOU',101197,97207,0,0,NULL,NULL),(102166,'NOU',101199,97208,0,0,NULL,NULL),(102167,'NOU',101200,97209,0,0,NULL,NULL),(102168,'NOU',101201,97210,0,0,NULL,NULL),(102169,'NOU',101202,97211,0,0,NULL,NULL),(102170,'NOU',10490,97212,0,0,NULL,NULL),(102171,'NOU',101203,97213,0,0,NULL,NULL),(102172,'NOU',101204,97214,0,0,NULL,NULL),(102173,'NOU',101205,97215,0,0,NULL,NULL),(102174,'NOU',101206,97216,0,0,NULL,NULL),(102175,'NOU',101207,97217,0,0,NULL,NULL),(102176,'NOU',101208,97218,0,0,NULL,NULL),(102177,'NOU',101209,97219,0,0,NULL,NULL),(102178,'NOU',101210,97220,0,0,NULL,NULL),(102179,'NOU',101211,97221,0,0,NULL,NULL),(102180,'NOU',101212,97222,0,0,NULL,NULL),(102181,'NOU',101213,97223,0,0,NULL,NULL),(102182,'NOU',101214,97224,0,0,NULL,NULL),(102183,'NOU',16061,97225,0,0,NULL,NULL),(102184,'NOU',101215,97226,0,0,NULL,NULL),(102185,'NOU',101216,97227,0,0,NULL,NULL),(102186,'NOU',101217,97228,0,0,NULL,NULL),(102187,'NOU',101218,97229,0,0,NULL,NULL),(102188,'NOU',101219,97230,0,0,NULL,NULL),(102189,'NOU',101220,97231,0,0,NULL,NULL),(102190,'NOU',101221,97232,0,0,NULL,NULL),(102191,'NOU',101222,97233,0,0,NULL,NULL),(102192,'NOU',101223,97234,0,0,NULL,NULL),(102193,'NOU',101224,97235,0,0,NULL,NULL),(102194,'NOU',101225,97236,0,0,NULL,NULL),(102195,'NOU',101226,97237,0,0,NULL,NULL),(102196,'NOU',101227,97238,0,0,NULL,NULL),(102197,'NOU',101228,97239,0,0,NULL,NULL),(102198,'NOU',101229,97240,0,0,NULL,NULL),(102199,'NOU',101230,97241,0,0,NULL,NULL),(102200,'NOU',101232,97242,0,0,NULL,NULL),(102201,'NOU',101233,97243,0,0,NULL,NULL),(102202,'NOU',101234,64432,0,0,NULL,NULL),(102203,'NOU',101235,97244,0,0,NULL,NULL),(102204,'NOU',101236,97245,0,0,NULL,NULL),(102205,'NOU',67853,97246,0,0,NULL,NULL),(102206,'NOU',101237,97247,0,0,NULL,NULL),(102207,'NOU',101238,97248,0,0,NULL,NULL),(102208,'NOU',101239,97249,0,0,NULL,NULL),(102209,'NOU',101240,97250,0,0,NULL,NULL),(102210,'NOU',101241,97251,0,0,NULL,NULL),(102211,'NOU',101242,97252,0,0,NULL,NULL),(102212,'NOU',101243,97253,0,0,NULL,NULL),(102213,'NOU',101244,97254,0,0,NULL,NULL),(102214,'NOU',101245,97255,0,0,NULL,NULL),(102215,'NOU',101246,97256,0,0,NULL,NULL),(102216,'NOU',101247,97257,0,0,NULL,NULL),(102217,'NOU',101248,97258,0,0,NULL,NULL),(102218,'NOU',101249,97259,0,0,NULL,NULL),(102219,'NOU',101250,97260,0,0,NULL,NULL),(102220,'NOU',101251,97261,0,0,NULL,NULL),(102221,'NOU',101252,97262,0,0,NULL,NULL),(102222,'NOU',101253,97263,0,0,NULL,NULL),(102223,'NOU',101254,97264,0,0,NULL,NULL),(102224,'NOU',101255,97265,0,0,NULL,NULL),(102225,'NOU',101256,97266,0,0,NULL,NULL),(102226,'NOU',101257,97267,0,0,NULL,NULL),(102227,'NOU',101258,97268,0,0,NULL,NULL),(102228,'NOU',101259,97269,0,0,NULL,NULL),(102229,'NOU',101260,97270,0,0,NULL,NULL),(102230,'NOU',101261,43804,0,0,NULL,NULL),(102231,'NOU',101262,97271,0,0,NULL,NULL),(102232,'NOU',4260,97272,0,0,NULL,NULL),(102233,'NOU',101263,97273,0,0,NULL,NULL),(102234,'NOU',101264,97274,0,0,NULL,NULL),(102235,'NOU',101265,97275,0,0,NULL,NULL),(102236,'NOU',101268,97276,0,0,NULL,NULL),(102237,'NOU',101269,58716,0,0,NULL,NULL),(102238,'NOU',101270,97277,0,0,NULL,NULL),(102239,'NOU',101271,97278,0,0,NULL,NULL),(102240,'NOU',101272,97279,0,0,NULL,NULL),(102241,'NOU',101273,97280,0,0,NULL,NULL),(102242,'NOU',101274,97281,0,0,NULL,NULL),(102243,'NOU',25434,97282,0,0,NULL,NULL),(102244,'NOU',101275,97283,0,0,NULL,NULL),(102245,'NOU',101276,97284,0,0,NULL,NULL),(102246,'NOU',39929,97285,0,0,NULL,NULL),(102247,'NOU',101277,97286,0,0,NULL,NULL),(102248,'NOU',101278,97287,0,0,NULL,NULL),(102249,'NOU',101279,97288,0,0,NULL,NULL),(102250,'NOU',101282,97289,0,0,NULL,NULL),(102251,'NOU',101283,97290,0,0,NULL,NULL),(102252,'NOU',39932,97291,0,0,NULL,NULL),(102253,'NOU',101284,97292,0,0,NULL,NULL),(102254,'NOU',101285,97293,0,0,NULL,NULL),(102255,'NOU',101286,97294,0,0,NULL,NULL),(102256,'NOU',101287,97295,0,0,NULL,NULL),(102257,'NOU',101288,97296,0,0,NULL,NULL),(102258,'NOU',101289,97297,0,0,NULL,NULL),(102259,'NOU',101290,97298,0,0,NULL,NULL),(102260,'NOU',101291,97299,0,0,NULL,NULL),(102261,'NOU',10437,97300,0,0,NULL,NULL),(102262,'NOU',101292,97301,0,0,NULL,NULL),(102263,'NOU',101293,97302,0,0,NULL,NULL),(102264,'NOU',101294,97303,0,0,NULL,NULL),(102265,'NOU',101295,97304,0,0,NULL,NULL),(102266,'NOU',101296,97305,0,0,NULL,NULL),(102267,'NOU',101297,97306,0,0,NULL,NULL),(102268,'NOU',101298,97307,0,0,NULL,NULL),(102269,'NOU',101299,97308,0,0,NULL,NULL),(102270,'NOU',101300,97309,0,0,NULL,NULL),(102271,'NOU',101301,97310,0,0,NULL,NULL),(102272,'NOU',101302,97311,0,0,NULL,NULL),(102273,'NOU',101303,97312,0,0,NULL,NULL),(102274,'NOU',101304,97313,0,0,NULL,NULL),(102275,'NOU',101305,97314,0,0,NULL,NULL),(102276,'NOU',101306,97315,0,0,NULL,NULL),(102277,'NOU',101307,97316,0,0,NULL,NULL),(102278,'NOU',101308,97317,0,0,NULL,NULL),(102279,'NOU',101309,97318,0,0,NULL,NULL),(102280,'NOU',101310,97319,0,0,NULL,NULL),(102281,'NOU',88619,97320,0,0,NULL,NULL),(102282,'NOU',101311,97321,0,0,NULL,NULL),(102283,'NOU',8973,97322,0,0,NULL,NULL),(102284,'NOU',101312,97323,0,0,NULL,NULL),(102285,'NOU',101313,97324,0,0,NULL,NULL),(102286,'NOU',101314,97325,0,0,NULL,NULL),(102287,'NOU',101315,97326,0,0,NULL,NULL),(102288,'NOU',88624,97327,0,0,NULL,NULL),(102289,'NOU',101316,97328,0,0,NULL,NULL),(102290,'NOU',101317,97329,0,0,NULL,NULL),(102291,'NOU',101318,97330,0,0,NULL,NULL),(102292,'NOU',101319,97331,0,0,NULL,NULL),(102293,'NOU',101320,97332,0,0,NULL,NULL),(102294,'NOU',101321,97333,0,0,NULL,NULL),(102295,'NOU',101322,97334,0,0,NULL,NULL),(102296,'NOU',101323,97335,0,0,NULL,NULL),(102297,'NOU',101324,97336,0,0,NULL,NULL),(102298,'NOU',6289,97337,0,0,NULL,NULL),(102299,'NOU',101325,97338,0,0,NULL,NULL),(102300,'NOU',101326,97339,0,0,NULL,NULL),(102301,'NOU',101327,97340,0,0,NULL,NULL),(102302,'NOU',10449,97341,0,0,NULL,NULL),(102303,'NOU',101328,97342,0,0,NULL,NULL),(102304,'NOU',101329,97343,0,0,NULL,NULL),(102305,'NOU',101330,97344,0,0,NULL,NULL),(102306,'NOU',101331,97345,0,0,NULL,NULL),(102307,'NOU',101332,97346,0,0,NULL,NULL),(102308,'NOU',101333,97347,0,0,NULL,NULL),(102309,'NOU',101334,97348,0,0,NULL,NULL),(102310,'NOU',101335,97349,0,0,NULL,NULL),(102311,'NOU',25547,97350,0,0,NULL,NULL),(102312,'NOU',101336,97351,0,0,NULL,NULL),(102313,'NOU',78368,3521,0,0,NULL,NULL),(102314,'NOU',101337,97352,0,0,NULL,NULL),(102315,'NOU',101338,97353,0,0,NULL,NULL),(102316,'NOU',101339,97354,0,0,NULL,NULL),(102317,'NOU',101340,97355,0,0,NULL,NULL),(102318,'NOU',101341,97356,0,0,NULL,NULL),(102319,'NOU',101342,97357,0,0,NULL,NULL),(102320,'NOU',101343,97358,0,0,NULL,NULL),(102321,'NOU',101344,97359,0,0,NULL,NULL),(102322,'NOU',101345,97360,0,0,NULL,NULL),(102323,'NOU',101346,97361,0,0,NULL,NULL),(102324,'NOU',101347,97362,0,0,NULL,NULL),(102325,'NOU',101348,97363,0,0,NULL,NULL),(102326,'NOU',101349,97364,0,0,NULL,NULL),(102327,'NOU',101350,97365,0,0,NULL,NULL),(102328,'NOU',101351,97366,0,0,NULL,NULL),(102329,'NOU',101352,97367,0,0,NULL,NULL),(102330,'NOU',101353,97368,0,0,NULL,NULL),(102331,'NOU',101354,97369,0,0,NULL,NULL),(102332,'NOU',101355,97370,0,0,NULL,NULL),(102333,'NOU',101356,97371,0,0,NULL,NULL),(102334,'NOU',101357,97372,0,0,NULL,NULL),(102335,'NOU',101358,97373,0,0,NULL,NULL),(102336,'NOU',101359,97374,0,0,NULL,NULL),(102337,'NOU',101360,97375,0,0,NULL,NULL),(102338,'NOU',101361,97376,0,0,NULL,NULL),(102339,'NOU',101362,97377,0,0,NULL,NULL),(102340,'NOU',101363,97378,0,0,NULL,NULL),(102341,'NOU',101364,97379,0,0,NULL,NULL),(102342,'NOU',101365,97380,0,0,NULL,NULL),(102343,'NOU',101366,97381,0,0,NULL,NULL),(102344,'NOU',101367,97382,0,0,NULL,NULL),(102345,'NOU',101368,97383,0,0,NULL,NULL),(102346,'NOU',101369,97384,0,0,NULL,NULL),(102347,'NOU',101370,97385,0,0,NULL,NULL),(102348,'NOU',101371,97386,0,0,NULL,NULL),(102349,'NOU',101372,97387,0,0,NULL,NULL),(102350,'NOU',101373,97388,0,0,NULL,NULL),(102351,'NOU',101374,97389,0,0,NULL,NULL),(102352,'NOU',101375,97390,0,0,NULL,NULL),(102353,'NOU',101376,97391,0,0,NULL,NULL),(102354,'NOU',101377,97392,0,0,NULL,NULL),(102355,'NOU',101378,97393,0,0,NULL,NULL),(102356,'NOU',101379,97394,0,0,NULL,NULL),(102357,'NOU',101380,97395,0,0,NULL,NULL),(102358,'NOU',101381,97396,0,0,NULL,NULL),(102359,'NOU',101382,97397,0,0,NULL,NULL),(102360,'NOU',101383,97398,0,0,NULL,NULL),(102361,'NOU',101384,97399,0,0,NULL,NULL),(102362,'NOU',101385,97400,0,0,NULL,NULL),(102363,'NOU',101386,97401,0,0,NULL,NULL),(102364,'NOU',101387,97402,0,0,NULL,NULL),(102365,'NOU',25608,97403,0,0,NULL,NULL),(102366,'NOU',101388,97404,0,0,NULL,NULL),(102367,'NOU',101389,97405,0,0,NULL,NULL),(102368,'NOU',101390,97406,0,0,NULL,NULL),(102369,'NOU',101391,97407,0,0,NULL,NULL),(102370,'NOU',101392,97408,0,0,NULL,NULL),(102371,'NOU',101393,97409,0,0,NULL,NULL),(102372,'NOU',101394,97410,0,0,NULL,NULL),(102373,'NOU',101395,97411,0,0,NULL,NULL),(102374,'NOU',101396,97412,0,0,NULL,NULL),(102375,'NOU',101397,97413,0,0,NULL,NULL),(102376,'NOU',101398,97414,0,0,NULL,NULL),(102377,'NOU',101399,97415,0,0,NULL,NULL),(102378,'NOU',101400,97416,0,0,NULL,NULL),(102379,'NOU',101401,97417,0,0,NULL,NULL),(102380,'NOU',101402,97418,0,0,NULL,NULL),(102381,'NOU',101403,97419,0,0,NULL,NULL),(102382,'NOU',101404,97420,0,0,NULL,NULL),(102383,'NOU',101405,97421,0,0,NULL,NULL),(102384,'NOU',101406,97422,0,0,NULL,NULL),(102385,'NOU',101407,97423,0,0,NULL,NULL),(102386,'NOU',101408,97424,0,0,NULL,NULL),(102387,'NOU',101409,97425,0,0,NULL,NULL),(102388,'NOU',101410,97426,0,0,NULL,NULL),(102389,'NOU',101411,97427,0,0,NULL,NULL),(102390,'NOU',101412,97428,0,0,NULL,NULL),(102391,'NOU',101413,97429,0,0,NULL,NULL),(102392,'NOU',101414,97430,0,0,NULL,NULL),(102393,'NOU',101415,97431,0,0,NULL,NULL),(102394,'NOU',101416,97432,0,0,NULL,NULL),(102395,'NOU',10536,97433,0,0,NULL,NULL),(102396,'NOU',101417,97434,0,0,NULL,NULL),(102397,'NOU',101418,97435,0,0,NULL,NULL),(102398,'NOU',82641,97436,0,0,NULL,NULL),(102399,'NOU',101419,97437,0,0,NULL,NULL),(102400,'NOU',101420,97438,0,0,NULL,NULL),(102401,'NOU',101421,97439,0,0,NULL,NULL),(102402,'NOU',101422,97440,0,0,NULL,NULL),(102403,'NOU',14860,97441,0,0,NULL,NULL),(102404,'NOU',101423,97442,0,0,NULL,NULL),(102405,'NOU',101424,97443,0,0,NULL,NULL),(102406,'NOU',101425,97444,0,0,NULL,NULL),(102407,'NOU',101426,97445,0,0,NULL,NULL),(102408,'NOU',60969,97446,0,0,NULL,NULL),(102409,'NOU',101427,97447,0,0,NULL,NULL),(102410,'NOU',25717,97448,0,0,NULL,NULL),(102411,'NOU',101428,97449,0,0,NULL,NULL),(102412,'NOU',101429,97450,0,0,NULL,NULL),(102413,'NOU',101430,97451,0,0,NULL,NULL),(102414,'NOU',101431,97452,0,0,NULL,NULL),(102415,'NOU',101432,52816,0,0,NULL,NULL),(102416,'NOU',101435,97453,0,0,NULL,NULL),(102417,'NOU',101436,97454,0,0,NULL,NULL),(102418,'NOU',101437,97455,0,0,NULL,NULL),(102419,'NOU',101438,97456,0,0,NULL,NULL),(102420,'NOU',8948,97457,0,0,NULL,NULL),(102421,'NOU',101439,97458,0,0,NULL,NULL),(102422,'NOU',101440,97459,0,0,NULL,NULL),(102423,'NOU',25728,97460,0,0,NULL,NULL),(102424,'NOU',101441,97461,0,0,NULL,NULL),(102425,'NOU',101442,97462,0,0,NULL,NULL),(102426,'NOU',101443,97463,0,0,NULL,NULL),(102427,'NOU',101444,97464,0,0,NULL,NULL),(102428,'NOU',101445,97465,0,0,NULL,NULL),(102429,'NOU',101446,97466,0,0,NULL,NULL),(102430,'NOU',101447,97467,0,0,NULL,NULL),(102431,'NOU',101448,97468,0,0,NULL,NULL),(102432,'NOU',101449,97469,0,0,NULL,NULL),(102433,'NOU',101450,97470,0,0,NULL,NULL),(102434,'NOU',101451,97471,0,0,NULL,NULL),(102435,'NOU',101452,97472,0,0,NULL,NULL),(102436,'NOU',101453,97473,0,0,NULL,NULL),(102437,'NOU',101454,97474,0,0,NULL,NULL),(102438,'NOU',101455,97475,0,0,NULL,NULL),(102439,'NOU',101456,97476,0,0,NULL,NULL),(102440,'NOU',101457,97477,0,0,NULL,NULL),(102441,'NOU',101458,97478,0,0,NULL,NULL),(102442,'NOU',101459,97479,0,0,NULL,NULL),(102443,'NOU',101460,97480,0,0,NULL,NULL),(102444,'NOU',101461,97481,0,0,NULL,NULL),(102445,'NOU',101462,97482,0,0,NULL,NULL),(102446,'NOU',101463,97483,0,0,NULL,NULL),(102447,'NOU',101464,97484,0,0,NULL,NULL),(102448,'RES(type=foreign)',75490,32735,0,0,NULL,NULL),(102449,'NOU',101465,97485,0,0,NULL,NULL),(102450,'NOU',4148,97486,0,0,NULL,NULL),(102451,'NOU',101466,97487,0,0,NULL,NULL),(102452,'NOU',101467,97488,0,0,NULL,NULL),(102453,'NOU',101468,97489,0,0,NULL,NULL),(102454,'NOU',101469,97490,0,0,NULL,NULL),(102455,'NOU',101470,97491,0,0,NULL,NULL),(102456,'NOU',101471,97492,0,0,NULL,NULL),(102457,'NOU',101472,97493,0,0,NULL,NULL),(102458,'NOU',101473,97494,0,0,NULL,NULL),(102459,'NOU',101474,97495,0,0,NULL,NULL),(102460,'NOU',101476,97496,0,0,NULL,NULL),(102461,'NOU',101477,97497,0,0,NULL,NULL),(102462,'NOU',101478,97498,0,0,NULL,NULL),(102463,'NOU',101479,97499,0,0,NULL,NULL),(102464,'NOU',101480,97500,0,0,NULL,NULL),(102465,'NOU',101481,97501,0,0,NULL,NULL),(102466,'NOU',101482,97502,0,0,NULL,NULL),(102467,'NOU',101483,97503,0,0,NULL,NULL),(102468,'NOU',101484,97504,0,0,NULL,NULL),(102469,'NOU',101485,97505,0,0,NULL,NULL),(102470,'NOU',101486,97506,0,0,NULL,NULL),(102471,'NOU',101487,97507,0,0,NULL,NULL),(102472,'NOU',101488,97508,0,0,NULL,NULL),(102473,'NOU',101489,97509,0,0,NULL,NULL),(102474,'NOU',101490,97510,0,0,NULL,NULL),(102475,'NOU',101491,97511,0,0,NULL,NULL),(102476,'NOU',101492,97512,0,0,NULL,NULL),(102477,'NOU',101493,97513,0,0,NULL,NULL),(102478,'NOU',14861,97514,0,0,NULL,NULL),(102479,'NOU',101494,97515,0,0,NULL,NULL),(102480,'NOU',101495,97516,0,0,NULL,NULL),(102481,'NOU',101496,97517,0,0,NULL,NULL),(102482,'NOU',101497,97518,0,0,NULL,NULL),(102483,'NOU',101498,97519,0,0,NULL,NULL),(102484,'NOU',101499,97520,0,0,NULL,NULL),(102485,'NOU',101500,97521,0,0,NULL,NULL),(102486,'NOU',101501,97522,0,0,NULL,NULL),(102487,'NOU',9420,97523,0,0,NULL,NULL),(102488,'NOU',101502,97524,0,0,NULL,NULL),(102489,'NOU',101503,97525,0,0,NULL,NULL),(102490,'NOU',101504,97526,0,0,NULL,NULL),(102491,'NOU',101505,97527,0,0,NULL,NULL),(102492,'NOU',101506,97528,0,0,NULL,NULL),(102493,'NOU',101507,97529,0,0,NULL,NULL),(102494,'NOU',87063,97530,0,0,NULL,NULL),(102495,'NOU',96125,97531,0,0,NULL,NULL),(102496,'NOU',101508,97532,0,0,NULL,NULL),(102497,'NOU',101509,97533,0,0,NULL,NULL),(102498,'NOU',101510,97534,0,0,NULL,NULL),(102499,'NOU',101511,97535,0,0,NULL,NULL),(102500,'NOU',101512,97536,0,0,NULL,NULL),(102501,'NOU',101513,97537,0,0,NULL,NULL),(102502,'NOU',101514,97538,0,0,NULL,NULL),(102503,'NOU',101515,97539,0,0,NULL,NULL),(102504,'NOU',101516,97540,0,0,NULL,NULL),(102505,'NOU',101517,97541,0,0,NULL,NULL),(102506,'NOU',101518,97542,0,0,NULL,NULL),(102507,'NOU',101519,97543,0,0,NULL,NULL),(102508,'NOU',101520,97544,0,0,NULL,NULL),(102509,'NOU',4203,97545,0,0,NULL,NULL),(102510,'NOU',101521,97546,0,0,NULL,NULL),(102511,'NOU',101522,97547,0,0,NULL,NULL),(102512,'NOU',101523,97548,0,0,NULL,NULL),(102513,'NOU',101524,97549,0,0,NULL,NULL),(102514,'NOU',101525,97550,0,0,NULL,NULL),(102515,'NOU',101526,97551,0,0,NULL,NULL),(102516,'NOU',101527,97552,0,0,NULL,NULL),(102517,'NOU',101528,97553,0,0,NULL,NULL),(102518,'NOU',101529,97554,0,0,NULL,NULL),(102519,'NOU',101530,97555,0,0,NULL,NULL),(102520,'NOU',101531,97556,0,0,NULL,NULL),(102521,'NOU',101532,97557,0,0,NULL,NULL),(102522,'NOU',101533,97558,0,0,NULL,NULL),(102523,'NOU',101534,97559,0,0,NULL,NULL),(102524,'NOU',101535,97560,0,0,NULL,NULL),(102525,'NOU',101536,97561,0,0,NULL,NULL),(102526,'NOU',101537,97562,0,0,NULL,NULL),(102527,'NOU',101538,97563,0,0,NULL,NULL),(102528,'NOU',101539,97564,0,0,NULL,NULL),(102529,'NOU',101540,97565,0,0,NULL,NULL),(102530,'NOU',101541,97566,0,0,NULL,NULL),(102531,'NOU',101542,97567,0,0,NULL,NULL),(102532,'NOU',101543,97568,0,0,NULL,NULL),(102533,'NOU',101544,97569,0,0,NULL,NULL),(102534,'NOU',101545,97570,0,0,NULL,NULL),(102535,'NOU',101546,97571,0,0,NULL,NULL),(102536,'NOU',101547,97572,0,0,NULL,NULL),(102537,'NOU',24311,97573,0,0,NULL,NULL),(102538,'NOU',101548,97574,0,0,NULL,NULL),(102539,'NOU',101549,97575,0,0,NULL,NULL),(102540,'NOU',101550,97576,0,0,NULL,NULL),(102541,'NOU',101551,97577,0,0,NULL,NULL),(102542,'NOU',101552,97578,0,0,NULL,NULL),(102543,'NOU',101553,97579,0,0,NULL,NULL),(102544,'NOU',101554,97580,0,0,NULL,NULL),(102545,'NOU',40206,97581,0,0,NULL,NULL),(102546,'NOU',101555,97582,0,0,NULL,NULL),(102547,'NOU',101556,97583,0,0,NULL,NULL),(102548,'NOU',101557,97584,0,0,NULL,NULL),(102549,'NOU',101558,97585,0,0,NULL,NULL),(102550,'NOU',101559,97586,0,0,NULL,NULL),(102551,'NOU',101560,97587,0,0,NULL,NULL),(102552,'NOU',101561,52730,0,0,NULL,NULL),(102553,'NOU',101562,97588,0,0,NULL,NULL),(102554,'NOU',101563,97589,0,0,NULL,NULL),(102555,'NOU',101564,97590,0,0,NULL,NULL),(102556,'NOU',101565,97591,0,0,NULL,NULL),(102557,'NOU',101566,97592,0,0,NULL,NULL),(102558,'NOU',101567,97593,0,0,NULL,NULL),(102559,'NOU',101568,97594,0,0,NULL,NULL),(102560,'NOU',101569,97595,0,0,NULL,NULL),(102561,'NOU',101570,97596,0,0,NULL,NULL),(102562,'NOU',101571,97597,0,0,NULL,NULL),(102563,'NOU',101572,97598,0,0,NULL,NULL),(102564,'NOU',101573,97599,0,0,NULL,NULL),(102565,'NOU',101574,97600,0,0,NULL,NULL),(102566,'NOU',101575,97601,0,0,NULL,NULL),(102567,'NOU',101576,97602,0,0,NULL,NULL),(102568,'NOU',40227,97603,0,0,NULL,NULL),(102569,'NOU',101577,97604,0,0,NULL,NULL),(102570,'NOU',101578,97605,0,0,NULL,NULL),(102571,'NOU',25899,97606,0,0,NULL,NULL),(102572,'NOU',101579,97607,0,0,NULL,NULL),(102573,'NOU',25906,97608,0,0,NULL,NULL),(102574,'NOU',101580,97609,0,0,NULL,NULL),(102575,'NOU',101581,97610,0,0,NULL,NULL),(102576,'NOU',101582,97611,0,0,NULL,NULL),(102577,'NOU',101583,97612,0,0,NULL,NULL),(102578,'NOU',101584,97613,0,0,NULL,NULL),(102579,'NOU',101585,97614,0,0,NULL,NULL),(102580,'NOU',101586,97615,0,0,NULL,NULL),(102581,'NOU',101587,97616,0,0,NULL,NULL),(102582,'NOU',101588,97617,0,0,NULL,NULL),(102583,'NOU',101589,97618,0,0,NULL,NULL),(102584,'NOU',40246,97619,0,0,NULL,NULL),(102585,'NOU',101590,97620,0,0,NULL,NULL),(102586,'NOU',101591,97621,0,0,NULL,NULL),(102587,'NOU',101592,97622,0,0,NULL,NULL),(102588,'NOU',101593,97623,0,0,NULL,NULL),(102589,'NOU',101594,97624,0,0,NULL,NULL),(102590,'NOU',101595,97625,0,0,NULL,NULL),(102591,'NOU',101596,97626,0,0,NULL,NULL),(102592,'NOU',101597,97627,0,0,NULL,NULL),(102593,'NOU',101598,97628,0,0,NULL,NULL),(102594,'NOU',101599,97629,0,0,NULL,NULL),(102595,'NOU',101600,97630,0,0,NULL,NULL),(102596,'NOU',101601,97631,0,0,NULL,NULL),(102597,'NOU',101602,97632,0,0,NULL,NULL),(102598,'NOU',101603,97633,0,0,NULL,NULL),(102599,'NOU',101604,97634,0,0,NULL,NULL),(102600,'NOU',101605,97635,0,0,NULL,NULL),(102601,'NOU',101606,97636,0,0,NULL,NULL),(102602,'NOU',61012,97637,0,0,NULL,NULL),(102603,'NOU',101607,97638,0,0,NULL,NULL),(102604,'NOU',101608,97639,0,0,NULL,NULL),(102605,'NOU',101609,97640,0,0,NULL,NULL),(102606,'NOU',101610,97641,0,0,NULL,NULL),(102607,'NOU',101611,97642,0,0,NULL,NULL),(102608,'NOU',101612,97643,0,0,NULL,NULL),(102609,'NOU',101613,97644,0,0,NULL,NULL),(102610,'NOU',101614,97645,0,0,NULL,NULL),(102611,'NOU',101615,97646,0,0,NULL,NULL),(102612,'NOU',4673,97647,0,0,NULL,NULL),(102613,'NOU',101616,97648,0,0,NULL,NULL),(102614,'NOU',101617,97649,0,0,NULL,NULL),(102615,'NOU',101618,97650,0,0,NULL,NULL),(102616,'NOU',101619,97651,0,0,NULL,NULL),(102617,'NOU',6598,97652,0,0,NULL,NULL),(102618,'NOU',101620,97653,0,0,NULL,NULL),(102619,'NOU',101621,97654,0,0,NULL,NULL);
INSERT INTO `analyzed_wordforms` VALUES (102620,'NOU',101622,97655,0,0,NULL,NULL),(102621,'NOU',101623,97656,0,0,NULL,NULL),(102622,'NOU',101624,97657,0,0,NULL,NULL),(102623,'NOU',66564,97658,0,0,NULL,NULL),(102624,'NOU',101625,97659,0,0,NULL,NULL),(102625,'NOU',101626,97660,0,0,NULL,NULL),(102626,'NOU',101627,97661,0,0,NULL,NULL),(102627,'NOU',101628,97662,0,0,NULL,NULL),(102628,'NOU',101629,97663,0,0,NULL,NULL),(102629,'NOU',101630,97664,0,0,NULL,NULL),(102630,'NOU',101631,97665,0,0,NULL,NULL),(102631,'NOU',101632,97666,0,0,NULL,NULL),(102632,'NOU',101633,97667,0,0,NULL,NULL),(102633,'NOU',101634,97668,0,0,NULL,NULL),(102634,'NOU',101635,97669,0,0,NULL,NULL),(102635,'NOU',101636,97670,0,0,NULL,NULL),(102636,'NOU',101638,97671,0,0,NULL,NULL),(102637,'NOU',101639,97672,0,0,NULL,NULL),(102638,'NOU',101640,97673,0,0,NULL,NULL),(102639,'NOU',101641,97674,0,0,NULL,NULL),(102640,'NOU',101642,97675,0,0,NULL,NULL),(102641,'NOU',101643,97676,0,0,NULL,NULL),(102642,'NOU',101644,97677,0,0,NULL,NULL),(102643,'NOU',101645,97678,0,0,NULL,NULL),(102644,'NOU',101646,97679,0,0,NULL,NULL),(102645,'NOU',101647,97680,0,0,NULL,NULL),(102646,'NOU',101648,97681,0,0,NULL,NULL),(102647,'NOU',101649,97682,0,0,NULL,NULL),(102648,'NOU',101650,97683,0,0,NULL,NULL),(102649,'NOU',101651,97684,0,0,NULL,NULL),(102650,'NOU',101652,97685,0,0,NULL,NULL),(102651,'NOU',101653,97686,0,0,NULL,NULL),(102652,'NOU',101654,97687,0,0,NULL,NULL),(102653,'NOU',101655,97688,0,0,NULL,NULL),(102654,'NOU',101656,97689,0,0,NULL,NULL),(102655,'NOU',101657,97690,0,0,NULL,NULL),(102656,'NOU',101658,97691,0,0,NULL,NULL),(102657,'NOU',101659,97692,0,0,NULL,NULL),(102658,'NOU',101660,97693,0,0,NULL,NULL),(102659,'NOU',101661,97694,0,0,NULL,NULL),(102660,'NOU',101662,97695,0,0,NULL,NULL),(102661,'NOU',101663,97696,0,0,NULL,NULL),(102662,'NOU',101664,97697,0,0,NULL,NULL),(102663,'NOU',101665,97698,0,0,NULL,NULL),(102664,'NOU',101666,97699,0,0,NULL,NULL),(102665,'NOU',101667,97700,0,0,NULL,NULL),(102666,'NOU',101668,97701,0,0,NULL,NULL),(102667,'NOU',101669,97702,0,0,NULL,NULL),(102668,'NOU',101670,97703,0,0,NULL,NULL),(102669,'NOU',101671,97704,0,0,NULL,NULL),(102670,'NOU',101672,97705,0,0,NULL,NULL),(102671,'NOU',101673,97706,0,0,NULL,NULL),(102672,'NOU',101674,97707,0,0,NULL,NULL),(102673,'NOU',101675,97708,0,0,NULL,NULL),(102674,'NOU',101676,97709,0,0,NULL,NULL),(102675,'NOU',69472,97710,0,0,NULL,NULL),(102676,'NOU',101677,97711,0,0,NULL,NULL),(102677,'NOU',101678,97712,0,0,NULL,NULL),(102678,'NOU',39611,97713,0,0,NULL,NULL),(102679,'NOU',101679,97714,0,0,NULL,NULL),(102680,'NOU',101680,97715,0,0,NULL,NULL),(102681,'NOU',101681,97716,0,0,NULL,NULL),(102682,'NOU',101682,97717,0,0,NULL,NULL),(102683,'NOU',101683,97718,0,0,NULL,NULL),(102684,'NOU',101684,97719,0,0,NULL,NULL),(102685,'NOU',101685,97720,0,0,NULL,NULL),(102686,'NOU',101686,97721,0,0,NULL,NULL),(102687,'NOU',101687,97722,0,0,NULL,NULL),(102688,'NOU',101688,97723,0,0,NULL,NULL),(102689,'NOU',101689,97724,0,0,NULL,NULL),(102690,'NOU',101690,97725,0,0,NULL,NULL),(102691,'NOU',101691,97726,0,0,NULL,NULL),(102692,'NOU',101692,97727,0,0,NULL,NULL),(102693,'NOU',101693,97728,0,0,NULL,NULL),(102694,'NOU',101694,97729,0,0,NULL,NULL),(102695,'NOU',101695,97730,0,0,NULL,NULL),(102696,'NOU',101696,97731,0,0,NULL,NULL),(102697,'NOU',101697,97732,0,0,NULL,NULL),(102698,'NOU',101698,97733,0,0,NULL,NULL),(102699,'NOU',101699,97734,0,0,NULL,NULL),(102700,'NOU',95005,97735,0,0,NULL,NULL),(102701,'NOU',101700,97736,0,0,NULL,NULL),(102702,'NOU',101701,97737,0,0,NULL,NULL),(102703,'NOU',36657,97738,0,0,NULL,NULL),(102704,'NOU',101702,97739,0,0,NULL,NULL),(102705,'NOU',101703,97740,0,0,NULL,NULL),(102706,'NOU',101704,97741,0,0,NULL,NULL),(102707,'NOU',101705,97742,0,0,NULL,NULL),(102708,'NOU',101706,97743,0,0,NULL,NULL),(102709,'NOU',101707,97744,0,0,NULL,NULL),(102710,'NOU',101708,97745,0,0,NULL,NULL),(102711,'NOU',101709,97746,0,0,NULL,NULL),(102712,'NOU',101710,97747,0,0,NULL,NULL),(102713,'NOU',101711,97748,0,0,NULL,NULL),(102714,'NOU',101712,97749,0,0,NULL,NULL),(102715,'NOU',101713,97750,0,0,NULL,NULL),(102716,'NOU',101714,97751,0,0,NULL,NULL),(102717,'NOU',101715,97752,0,0,NULL,NULL),(102718,'NOU',101716,97753,0,0,NULL,NULL),(102719,'NOU',101717,97754,0,0,NULL,NULL),(102720,'NOU',101718,97755,0,0,NULL,NULL),(102721,'NOU',101719,97756,0,0,NULL,NULL),(102722,'NOU',101720,97757,0,0,NULL,NULL),(102723,'NOU',101721,97758,0,0,NULL,NULL),(102724,'NOU',101722,97759,0,0,NULL,NULL),(102725,'NOU',101723,97760,0,0,NULL,NULL),(102726,'NOU',101724,97761,0,0,NULL,NULL),(102727,'NOU',24162,97762,0,0,NULL,NULL),(102728,'NOU',101725,97763,0,0,NULL,NULL),(102729,'NOU',101726,97764,0,0,NULL,NULL),(102730,'NOU',101727,97765,0,0,NULL,NULL),(102731,'NOU',101728,97766,0,0,NULL,NULL),(102732,'NOU',101729,97767,0,0,NULL,NULL),(102733,'NOU',101730,97768,0,0,NULL,NULL),(102734,'NOU',101731,97769,0,0,NULL,NULL),(102735,'NOU',101732,97770,0,0,NULL,NULL),(102736,'NOU',101733,97771,0,0,NULL,NULL),(102737,'NOU',101734,97772,0,0,NULL,NULL),(102738,'NOU',101735,97773,0,0,NULL,NULL),(102739,'NOU',101736,97774,0,0,NULL,NULL),(102740,'NOU',101737,97775,0,0,NULL,NULL),(102741,'NOU',101738,97776,0,0,NULL,NULL),(102742,'NOU',101739,97777,0,0,NULL,NULL),(102743,'NOU',101740,97778,0,0,NULL,NULL),(102744,'NOU',101741,97779,0,0,NULL,NULL),(102745,'NOU',101743,97780,0,0,NULL,NULL),(102746,'NOU',101744,97781,0,0,NULL,NULL),(102747,'NOU',101745,97782,0,0,NULL,NULL),(102748,'NOU',101746,97783,0,0,NULL,NULL),(102749,'NOU',101747,97784,0,0,NULL,NULL),(102750,'NOU',101748,97785,0,0,NULL,NULL),(102751,'NOU',101749,97786,0,0,NULL,NULL),(102752,'NOU',101750,97787,0,0,NULL,NULL),(102753,'NOU',101751,97788,0,0,NULL,NULL),(102754,'NOU',101752,97789,0,0,NULL,NULL),(102755,'NOU',11323,97790,0,0,NULL,NULL),(102756,'NOU',101753,97791,0,0,NULL,NULL),(102757,'NOU',101754,97792,0,0,NULL,NULL),(102758,'NOU',101755,97793,0,0,NULL,NULL),(102759,'NOU',101756,97794,0,0,NULL,NULL),(102760,'NOU',101757,97795,0,0,NULL,NULL),(102761,'NOU',101758,97796,0,0,NULL,NULL),(102762,'NOU',101759,97797,0,0,NULL,NULL),(102763,'NOU',101760,97798,0,0,NULL,NULL),(102764,'NOU',101761,97799,0,0,NULL,NULL),(102765,'NOU',101762,97800,0,0,NULL,NULL),(102766,'NOU',101763,97801,0,0,NULL,NULL),(102767,'NOU',101764,97802,0,0,NULL,NULL),(102768,'NOU',101765,97803,0,0,NULL,NULL),(102769,'NOU',101766,97804,0,0,NULL,NULL),(102770,'NOU',101767,97805,0,0,NULL,NULL),(102771,'NOU',101768,97806,0,0,NULL,NULL),(102772,'NOU',49249,97807,0,0,NULL,NULL),(102773,'NOU',101769,97808,0,0,NULL,NULL),(102774,'NOU',101770,97809,0,0,NULL,NULL),(102775,'NOU',101771,97810,0,0,NULL,NULL),(102776,'NOU',101772,97811,0,0,NULL,NULL),(102777,'NOU',101773,97812,0,0,NULL,NULL),(102778,'NOU',101774,97813,0,0,NULL,NULL),(102779,'NOU',101775,97814,0,0,NULL,NULL),(102780,'NOU',101776,97815,0,0,NULL,NULL),(102781,'NOU',101777,97816,0,0,NULL,NULL),(102782,'NOU',101778,97817,0,0,NULL,NULL),(102783,'NOU',101779,97818,0,0,NULL,NULL),(102784,'NOU',101780,97819,0,0,NULL,NULL),(102785,'NOU',101783,97820,0,0,NULL,NULL),(102786,'NOU',26298,97821,0,0,NULL,NULL),(102787,'NOU',101784,97822,0,0,NULL,NULL),(102788,'NOU',101785,97823,0,0,NULL,NULL),(102789,'NOU',20865,97824,0,0,NULL,NULL),(102790,'NOU',101786,97825,0,0,NULL,NULL),(102791,'NOU',101787,97826,0,0,NULL,NULL),(102792,'NOU',101788,97827,0,0,NULL,NULL),(102793,'NOU',101789,97828,0,0,NULL,NULL),(102794,'NOU',101790,97829,0,0,NULL,NULL),(102795,'NOU',101791,97830,0,0,NULL,NULL),(102796,'NOU',101792,97831,0,0,NULL,NULL),(102797,'NOU',101793,97832,0,0,NULL,NULL),(102798,'NOU',101794,97833,0,0,NULL,NULL),(102799,'NOU',101795,97834,0,0,NULL,NULL),(102800,'NOU',101796,97835,0,0,NULL,NULL),(102801,'NOU',101797,97836,0,0,NULL,NULL),(102802,'NOU',101798,97837,0,0,NULL,NULL),(102803,'NOU',24144,97838,0,0,NULL,NULL),(102804,'NOU',101799,97839,0,0,NULL,NULL),(102805,'NOU',101800,97840,0,0,NULL,NULL),(102806,'NOU',101801,97841,0,0,NULL,NULL),(102807,'NOU',101802,97842,0,0,NULL,NULL),(102808,'NOU',101803,97843,0,0,NULL,NULL),(102809,'NOU',26281,97844,0,0,NULL,NULL),(102810,'NOU',101804,97845,0,0,NULL,NULL),(102811,'NOU',101805,97846,0,0,NULL,NULL),(102812,'NOU',101806,97847,0,0,NULL,NULL),(102813,'NOU',4531,97848,0,0,NULL,NULL),(102814,'NOU',18300,97849,0,0,NULL,NULL),(102815,'NOU',101807,97850,0,0,NULL,NULL),(102816,'NOU',101808,97851,0,0,NULL,NULL),(102817,'NOU',101809,97852,0,0,NULL,NULL),(102818,'NOU',101810,97853,0,0,NULL,NULL),(102819,'NOU',101811,97854,0,0,NULL,NULL),(102820,'NOU',11083,97855,0,0,NULL,NULL),(102821,'NOU',101812,97856,0,0,NULL,NULL),(102822,'NOU',101813,97857,0,0,NULL,NULL),(102823,'NOU',101814,97858,0,0,NULL,NULL),(102824,'NOU',101815,97859,0,0,NULL,NULL),(102825,'NOU',101816,97860,0,0,NULL,NULL),(102826,'NOU',101817,97861,0,0,NULL,NULL),(102827,'NOU',101818,97862,0,0,NULL,NULL),(102828,'NOU',101819,97863,0,0,NULL,NULL),(102829,'NOU',101820,97864,0,0,NULL,NULL),(102830,'NOU',101821,97865,0,0,NULL,NULL),(102831,'NOU',101823,97866,0,0,NULL,NULL),(102832,'NOU',101824,97867,0,0,NULL,NULL),(102833,'NOU',101825,97868,0,0,NULL,NULL),(102834,'NOU',101826,97869,0,0,NULL,NULL),(102835,'NOU',101827,97870,0,0,NULL,NULL),(102836,'NOU',39049,97871,0,0,NULL,NULL),(102837,'NOU',101828,97872,0,0,NULL,NULL),(102838,'NOU',101829,97873,0,0,NULL,NULL),(102839,'NOU',101830,97874,0,0,NULL,NULL),(102840,'NOU',101832,97875,0,0,NULL,NULL),(102841,'NOU',101833,97876,0,0,NULL,NULL),(102842,'NOU',25931,97877,0,0,NULL,NULL),(102843,'NOU',101834,97878,0,0,NULL,NULL),(102844,'NOU',101835,97879,0,0,NULL,NULL),(102845,'NOU',101836,97880,0,0,NULL,NULL),(102846,'NOU',101837,97881,0,0,NULL,NULL),(102847,'NOU',101838,97882,0,0,NULL,NULL),(102848,'NOU',101839,97883,0,0,NULL,NULL),(102849,'NOU',101840,97884,0,0,NULL,NULL),(102850,'NOU',101841,97885,0,0,NULL,NULL),(102851,'NOU',101842,97886,0,0,NULL,NULL),(102852,'NOU',101843,97887,0,0,NULL,NULL),(102853,'NOU',101844,97888,0,0,NULL,NULL),(102854,'NOU',101845,97889,0,0,NULL,NULL),(102855,'NOU',101846,97890,0,0,NULL,NULL),(102856,'NOU',101847,97891,0,0,NULL,NULL),(102857,'NOU',101848,97892,0,0,NULL,NULL),(102858,'NOU',101849,97893,0,0,NULL,NULL),(102859,'NOU',101850,97894,0,0,NULL,NULL),(102860,'NOU',101851,97895,0,0,NULL,NULL),(102861,'NOU',101852,97896,0,0,NULL,NULL),(102862,'NOU',101853,97897,0,0,NULL,NULL),(102863,'NOU',101854,97898,0,0,NULL,NULL),(102864,'NOU',101855,97899,0,0,NULL,NULL),(102865,'NOU',101856,97900,0,0,NULL,NULL),(102866,'NOU',101857,97901,0,0,NULL,NULL),(102867,'NOU',101858,97902,0,0,NULL,NULL),(102868,'NOU',101859,97903,0,0,NULL,NULL),(102869,'NOU',101860,97904,0,0,NULL,NULL),(102870,'NOU',101861,97905,0,0,NULL,NULL),(102871,'NOU',101862,97906,0,0,NULL,NULL),(102872,'NOU',101863,97907,0,0,NULL,NULL),(102873,'NOU',101864,97908,0,0,NULL,NULL),(102874,'NOU',101865,97909,0,0,NULL,NULL),(102875,'NOU',101866,97910,0,0,NULL,NULL),(102876,'NOU',101867,97911,0,0,NULL,NULL),(102877,'NOU',101868,97912,0,0,NULL,NULL),(102878,'NOU',101869,97913,0,0,NULL,NULL),(102879,'NOU',101870,97914,0,0,NULL,NULL),(102880,'NOU',101871,97915,0,0,NULL,NULL),(102881,'NOU',26388,97916,0,0,NULL,NULL),(102882,'NOU',101872,97917,0,0,NULL,NULL),(102883,'NOU',101873,97918,0,0,NULL,NULL),(102884,'NOU',101874,97919,0,0,NULL,NULL),(102885,'NOU',101876,97920,0,0,NULL,NULL),(102886,'NOU',101877,97921,0,0,NULL,NULL),(102887,'NOU',101878,97922,0,0,NULL,NULL),(102888,'NOU',101880,97923,0,0,NULL,NULL),(102889,'NOU',101881,97924,0,0,NULL,NULL),(102890,'NOU',101882,97925,0,0,NULL,NULL),(102891,'NOU',101883,97926,0,0,NULL,NULL),(102892,'NOU',101884,97927,0,0,NULL,NULL),(102893,'NOU',101885,97928,0,0,NULL,NULL),(102894,'NOU',101886,97929,0,0,NULL,NULL),(102895,'NOU',101888,97930,0,0,NULL,NULL),(102896,'NOU',101889,97931,0,0,NULL,NULL),(102897,'NOU',101890,97932,0,0,NULL,NULL),(102898,'NOU',26381,97933,0,0,NULL,NULL),(102899,'NOU',101891,97934,0,0,NULL,NULL),(102900,'NOU',61124,97935,0,0,NULL,NULL),(102901,'NOU',101892,97936,0,0,NULL,NULL),(102902,'NOU',101893,97937,0,0,NULL,NULL),(102903,'NOU',101894,97938,0,0,NULL,NULL),(102904,'NOU',101895,97939,0,0,NULL,NULL),(102905,'NOU',101896,97940,0,0,NULL,NULL),(102906,'NOU',101897,97941,0,0,NULL,NULL),(102907,'NOU',101898,97942,0,0,NULL,NULL),(102908,'NOU',101899,97943,0,0,NULL,NULL),(102909,'NOU',11239,97944,0,0,NULL,NULL),(102910,'NOU',101901,97945,0,0,NULL,NULL),(102911,'NOU',101902,97946,0,0,NULL,NULL),(102912,'NOU',26443,97947,0,0,NULL,NULL),(102913,'NOU',101903,97948,0,0,NULL,NULL),(102914,'NOU',101904,97949,0,0,NULL,NULL),(102915,'NOU',101905,97950,0,0,NULL,NULL),(102916,'NOU',101906,97951,0,0,NULL,NULL),(102917,'NOU',101907,97952,0,0,NULL,NULL),(102918,'NOU',101908,97953,0,0,NULL,NULL),(102919,'NOU',101909,97954,0,0,NULL,NULL),(102920,'NOU',101910,97955,0,0,NULL,NULL),(102921,'NOU',101911,97956,0,0,NULL,NULL),(102922,'NOU',101912,97957,0,0,NULL,NULL),(102923,'NOU',101913,97958,0,0,NULL,NULL),(102924,'NOU',101914,97959,0,0,NULL,NULL),(102925,'NOU',101915,97960,0,0,NULL,NULL),(102926,'NOU',101916,97961,0,0,NULL,NULL),(102927,'NOU',101917,97962,0,0,NULL,NULL),(102928,'NOU',101918,97963,0,0,NULL,NULL),(102929,'NOU',101919,97964,0,0,NULL,NULL),(102930,'NOU',101920,97965,0,0,NULL,NULL),(102931,'NOU',101921,97966,0,0,NULL,NULL),(102932,'NOU',101922,97967,0,0,NULL,NULL),(102933,'NOU',101923,97968,0,0,NULL,NULL),(102934,'NOU',101924,97969,0,0,NULL,NULL),(102935,'NOU',26473,97970,0,0,NULL,NULL),(102936,'NOU',101925,97971,0,0,NULL,NULL),(102937,'NOU',26474,97972,0,0,NULL,NULL),(102938,'NOU',101926,97973,0,0,NULL,NULL),(102939,'NOU',101927,97974,0,0,NULL,NULL),(102940,'NOU',101928,97975,0,0,NULL,NULL),(102941,'NOU',101929,97976,0,0,NULL,NULL),(102942,'NOU',101930,97977,0,0,NULL,NULL),(102943,'NOU',101931,97978,0,0,NULL,NULL),(102944,'NOU',101932,97979,0,0,NULL,NULL),(102945,'NOU',101933,97980,0,0,NULL,NULL),(102946,'NOU',101934,97981,0,0,NULL,NULL),(102947,'NOU',101935,97982,0,0,NULL,NULL),(102948,'NOU',101936,97983,0,0,NULL,NULL),(102949,'NOU',101937,97984,0,0,NULL,NULL),(102950,'NOU',101938,97985,0,0,NULL,NULL),(102951,'NOU',101939,97986,0,0,NULL,NULL),(102952,'NOU',101940,97987,0,0,NULL,NULL),(102953,'NOU',101941,97988,0,0,NULL,NULL),(102954,'NOU',26114,97989,0,0,NULL,NULL),(102955,'NOU',101942,97990,0,0,NULL,NULL),(102956,'NOU',101943,97991,0,0,NULL,NULL),(102957,'NOU',11000,97992,0,0,NULL,NULL),(102958,'NOU',101944,97993,0,0,NULL,NULL),(102959,'NOU',101945,97994,0,0,NULL,NULL),(102960,'NOU',101946,97995,0,0,NULL,NULL),(102961,'NOU',40601,97996,0,0,NULL,NULL),(102962,'NOU',101947,97997,0,0,NULL,NULL),(102963,'NOU',87547,97998,0,0,NULL,NULL),(102964,'NOU',101948,97999,0,0,NULL,NULL),(102965,'NOU',26597,98000,0,0,NULL,NULL),(102966,'NOU',101949,98001,0,0,NULL,NULL),(102967,'NOU',101950,98002,0,0,NULL,NULL),(102968,'NOU',101951,98003,0,0,NULL,NULL),(102969,'NOU',101952,98004,0,0,NULL,NULL),(102970,'NOU',101954,98005,0,0,NULL,NULL),(102971,'NOU',101955,98006,0,0,NULL,NULL),(102972,'NOU',101956,98007,0,0,NULL,NULL),(102973,'NOU',101957,98008,0,0,NULL,NULL),(102974,'NOU',101958,98009,0,0,NULL,NULL),(102975,'NOU',101959,98010,0,0,NULL,NULL),(102976,'NOU',41052,98011,0,0,NULL,NULL),(102977,'NOU',101960,98012,0,0,NULL,NULL),(102978,'NOU',101961,98013,0,0,NULL,NULL),(102979,'NOU',79740,98014,0,0,NULL,NULL),(102980,'NOU',101962,98015,0,0,NULL,NULL),(102981,'NOU',101963,98016,0,0,NULL,NULL),(102982,'NOU',101964,98017,0,0,NULL,NULL),(102983,'NOU',101965,98018,0,0,NULL,NULL),(102984,'NOU',12038,98019,0,0,NULL,NULL),(102985,'NOU',101966,98020,0,0,NULL,NULL),(102986,'NOU',101967,98021,0,0,NULL,NULL),(102987,'NOU',101968,98022,0,0,NULL,NULL),(102988,'NOU',101969,98023,0,0,NULL,NULL),(102989,'NOU',101970,98024,0,0,NULL,NULL),(102990,'NOU',101971,98025,0,0,NULL,NULL),(102991,'NOU',101972,98026,0,0,NULL,NULL),(102992,'NOU',101973,98027,0,0,NULL,NULL),(102993,'NOU',101974,98028,0,0,NULL,NULL),(102994,'NOU',101975,98029,0,0,NULL,NULL),(102995,'NOU',101976,98030,0,0,NULL,NULL),(102996,'NOU',101977,98031,0,0,NULL,NULL),(102997,'NOU',101978,98032,0,0,NULL,NULL),(102998,'NOU',101979,98033,0,0,NULL,NULL),(102999,'NOU',97828,98034,0,0,NULL,NULL),(103000,'NOU',101980,98035,0,0,NULL,NULL),(103001,'NOU',11038,98036,0,0,NULL,NULL),(103002,'NOU',101981,98037,0,0,NULL,NULL),(103003,'NOU',101982,98038,0,0,NULL,NULL),(103004,'NOU',101983,98039,0,0,NULL,NULL),(103005,'NOU',101984,98040,0,0,NULL,NULL),(103006,'NOU',101985,98041,0,0,NULL,NULL),(103007,'NOU',41043,98042,0,0,NULL,NULL),(103008,'NOU',101986,98043,0,0,NULL,NULL),(103009,'NOU',37048,98044,0,0,NULL,NULL),(103010,'NOU',101987,98045,0,0,NULL,NULL),(103011,'NOU',101988,98046,0,0,NULL,NULL),(103012,'NOU',101989,98047,0,0,NULL,NULL),(103013,'NOU',101990,98048,0,0,NULL,NULL),(103014,'NOU',101991,98049,0,0,NULL,NULL),(103015,'NOU',101992,98050,0,0,NULL,NULL),(103016,'NOU',85096,98051,0,0,NULL,NULL),(103017,'NOU',101993,98052,0,0,NULL,NULL),(103018,'NOU',101994,98053,0,0,NULL,NULL),(103019,'NOU',101995,98054,0,0,NULL,NULL),(103020,'NOU',101996,98055,0,0,NULL,NULL),(103021,'NOU',101997,98056,0,0,NULL,NULL),(103022,'NOU',101998,98057,0,0,NULL,NULL),(103023,'NOU',101999,98058,0,0,NULL,NULL),(103024,'NOU',102000,98059,0,0,NULL,NULL),(103025,'NOU',11300,98060,0,0,NULL,NULL),(103026,'NOU',102001,98061,0,0,NULL,NULL),(103027,'NOU',102002,98062,0,0,NULL,NULL),(103028,'NOU',102003,98063,0,0,NULL,NULL),(103029,'NOU',102004,98064,0,0,NULL,NULL),(103030,'NOU',102005,98065,0,0,NULL,NULL),(103031,'NOU',102006,98066,0,0,NULL,NULL),(103032,'NOU',102007,98067,0,0,NULL,NULL),(103033,'NOU',102008,58596,0,0,NULL,NULL),(103034,'NOU',102009,98068,0,0,NULL,NULL),(103035,'NOU',102010,98069,0,0,NULL,NULL),(103036,'NOU',102011,98070,0,0,NULL,NULL),(103037,'NOU',102012,98071,0,0,NULL,NULL),(103038,'NOU',102013,98072,0,0,NULL,NULL),(103039,'NOU',102014,98073,0,0,NULL,NULL),(103040,'NOU',102015,98074,0,0,NULL,NULL),(103041,'NOU',102016,98075,0,0,NULL,NULL),(103042,'NOU',102017,98076,0,0,NULL,NULL),(103043,'NOU',102018,98077,0,0,NULL,NULL),(103044,'NOU',102019,98078,0,0,NULL,NULL),(103045,'NOU',102020,98079,0,0,NULL,NULL),(103046,'NOU',102021,98080,0,0,NULL,NULL),(103047,'NOU',102022,98081,0,0,NULL,NULL),(103048,'NOU',102023,98082,0,0,NULL,NULL),(103049,'NOU',102024,98083,0,0,NULL,NULL),(103050,'NOU',102025,98084,0,0,NULL,NULL),(103051,'NOU',102026,98085,0,0,NULL,NULL),(103052,'NOU',102027,98086,0,0,NULL,NULL),(103053,'NOU',102028,98087,0,0,NULL,NULL),(103054,'NOU',102029,98088,0,0,NULL,NULL),(103055,'NOU',102030,98089,0,0,NULL,NULL),(103056,'NOU',102031,98090,0,0,NULL,NULL),(103057,'NOU',102032,98091,0,0,NULL,NULL),(103058,'NOU',102033,98092,0,0,NULL,NULL),(103059,'NOU',102034,98093,0,0,NULL,NULL),(103060,'NOU',102035,98094,0,0,NULL,NULL),(103061,'NOU',102036,98095,0,0,NULL,NULL),(103062,'NOU',102037,98096,0,0,NULL,NULL),(103063,'NOU',102038,98097,0,0,NULL,NULL),(103064,'NOU',102039,98098,0,0,NULL,NULL),(103065,'NOU',102040,98099,0,0,NULL,NULL),(103066,'NOU',102041,98100,0,0,NULL,NULL),(103067,'NOU',102042,98101,0,0,NULL,NULL),(103068,'NOU',102043,98102,0,0,NULL,NULL),(103069,'NOU',102044,98103,0,0,NULL,NULL),(103070,'NOU',102045,98104,0,0,NULL,NULL),(103071,'NOU',66120,98105,0,0,NULL,NULL),(103072,'NOU',102046,98106,0,0,NULL,NULL),(103073,'NOU',102047,98107,0,0,NULL,NULL),(103074,'NOU',102048,98108,0,0,NULL,NULL),(103075,'NOU',102049,98109,0,0,NULL,NULL),(103076,'NOU',102050,98110,0,0,NULL,NULL),(103077,'NOU',102051,98111,0,0,NULL,NULL),(103078,'NOU',102052,98112,0,0,NULL,NULL),(103079,'NOU',102053,98113,0,0,NULL,NULL),(103080,'NOU',102054,98114,0,0,NULL,NULL),(103081,'NOU',102055,98115,0,0,NULL,NULL),(103082,'NOU',102056,98116,0,0,NULL,NULL),(103083,'NOU',102057,98117,0,0,NULL,NULL),(103084,'NOU',102058,98118,0,0,NULL,NULL),(103085,'NOU',102059,98119,0,0,NULL,NULL),(103086,'NOU',102060,98120,0,0,NULL,NULL),(103087,'NOU',102061,98121,0,0,NULL,NULL),(103088,'NOU',102062,98122,0,0,NULL,NULL),(103089,'NOU',102063,98123,0,0,NULL,NULL),(103090,'NOU',102064,98124,0,0,NULL,NULL),(103091,'NOU',102065,98125,0,0,NULL,NULL),(103092,'NOU',102066,98126,0,0,NULL,NULL),(103093,'NOU',102067,98127,0,0,NULL,NULL),(103094,'NOU',102068,98128,0,0,NULL,NULL),(103095,'NOU',102069,98129,0,0,NULL,NULL),(103096,'NOU',102070,98130,0,0,NULL,NULL),(103097,'NOU',102071,98131,0,0,NULL,NULL),(103098,'NOU',102072,98132,0,0,NULL,NULL),(103099,'NOU',102073,98133,0,0,NULL,NULL),(103100,'NOU',102074,98134,0,0,NULL,NULL),(103101,'NOU',102075,98135,0,0,NULL,NULL),(103102,'NOU',91374,98136,0,0,NULL,NULL),(103103,'NOU',102076,98137,0,0,NULL,NULL),(103104,'NOU',102077,98138,0,0,NULL,NULL),(103105,'NOU',102078,98139,0,0,NULL,NULL),(103106,'NOU',84075,98140,0,0,NULL,NULL),(103107,'NOU',102079,98141,0,0,NULL,NULL),(103108,'NOU',15020,98142,0,0,NULL,NULL),(103109,'NOU',102080,98143,0,0,NULL,NULL),(103110,'NOU',102081,98144,0,0,NULL,NULL),(103111,'NOU',102082,98145,0,0,NULL,NULL),(103112,'NOU',102083,98146,0,0,NULL,NULL),(103113,'NOU',102084,98147,0,0,NULL,NULL),(103114,'NOU',102085,98148,0,0,NULL,NULL),(103115,'NOU',102086,98149,0,0,NULL,NULL),(103116,'NOU',102087,98150,0,0,NULL,NULL),(103117,'NOU',4809,98151,0,0,NULL,NULL),(103118,'NOU',102088,98152,0,0,NULL,NULL),(103119,'NOU',102089,98153,0,0,NULL,NULL),(103120,'NOU',102090,98154,0,0,NULL,NULL),(103121,'NOU',14825,98155,0,0,NULL,NULL),(103122,'NOU',102091,98156,0,0,NULL,NULL),(103123,'NOU',102092,98157,0,0,NULL,NULL),(103124,'NOU',102093,98158,0,0,NULL,NULL),(103125,'NOU',102094,98159,0,0,NULL,NULL),(103126,'NOU',102095,98160,0,0,NULL,NULL),(103127,'NOU',102096,98161,0,0,NULL,NULL),(103128,'NOU',102097,98162,0,0,NULL,NULL),(103129,'NOU',102098,98163,0,0,NULL,NULL),(103130,'NOU',102099,98164,0,0,NULL,NULL),(103131,'NOU',102100,98165,0,0,NULL,NULL),(103132,'NOU',102101,98166,0,0,NULL,NULL),(103133,'NOU',102102,98167,0,0,NULL,NULL),(103134,'NOU',102103,98168,0,0,NULL,NULL),(103135,'NOU',102104,98169,0,0,NULL,NULL),(103136,'NOU',102105,98170,0,0,NULL,NULL),(103137,'NOU',102106,98171,0,0,NULL,NULL),(103138,'NOU',102107,98172,0,0,NULL,NULL),(103139,'NOU',102108,98173,0,0,NULL,NULL),(103140,'NOU',102110,98174,0,0,NULL,NULL),(103141,'NOU',102111,98175,0,0,NULL,NULL),(103142,'NOU',102112,98176,0,0,NULL,NULL),(103143,'NOU',102113,98177,0,0,NULL,NULL),(103144,'NOU',102114,98178,0,0,NULL,NULL),(103145,'NOU',102115,98179,0,0,NULL,NULL),(103146,'NOU',102116,98180,0,0,NULL,NULL),(103147,'NOU',26736,98181,0,0,NULL,NULL),(103148,'NOU',102117,98182,0,0,NULL,NULL),(103149,'NOU',102118,98183,0,0,NULL,NULL),(103150,'NOU',102119,98184,0,0,NULL,NULL),(103151,'NOU',102120,98185,0,0,NULL,NULL),(103152,'NOU',102121,98186,0,0,NULL,NULL),(103153,'NOU',102122,98187,0,0,NULL,NULL),(103154,'NOU',102123,98188,0,0,NULL,NULL),(103155,'NOU',102124,98189,0,0,NULL,NULL),(103156,'NOU',102125,98190,0,0,NULL,NULL),(103157,'NOU',26881,98191,0,0,NULL,NULL),(103158,'NOU',102126,98192,0,0,NULL,NULL),(103159,'NOU',102127,98193,0,0,NULL,NULL),(103160,'NOU',102129,98194,0,0,NULL,NULL),(103161,'NOU',102130,98195,0,0,NULL,NULL),(103162,'NOU',102131,98196,0,0,NULL,NULL),(103163,'NOU',102132,98197,0,0,NULL,NULL),(103164,'NOU',102133,98198,0,0,NULL,NULL),(103165,'NOU',102134,98199,0,0,NULL,NULL),(103166,'NOU',102135,98200,0,0,NULL,NULL),(103167,'NOU',102136,98201,0,0,NULL,NULL),(103168,'NOU',102137,98202,0,0,NULL,NULL),(103169,'NOU',102138,98203,0,0,NULL,NULL),(103170,'NOU',102139,98204,0,0,NULL,NULL),(103171,'NOU',102140,98205,0,0,NULL,NULL),(103172,'NOU',102141,98206,0,0,NULL,NULL),(103173,'NOU',102142,98207,0,0,NULL,NULL),(103174,'NOU',102143,98208,0,0,NULL,NULL),(103175,'NOU',102144,98209,0,0,NULL,NULL),(103176,'NOU',102145,98210,0,0,NULL,NULL),(103177,'NOU',102146,98211,0,0,NULL,NULL),(103178,'NOU',102147,98212,0,0,NULL,NULL),(103179,'NOU',64939,98213,0,0,NULL,NULL),(103180,'NOU',102148,98214,0,0,NULL,NULL),(103181,'NOU',102149,98215,0,0,NULL,NULL),(103182,'NOU',102151,98216,0,0,NULL,NULL),(103183,'NOU',102152,98217,0,0,NULL,NULL),(103184,'NOU',102153,98218,0,0,NULL,NULL),(103185,'NOU',102154,98219,0,0,NULL,NULL),(103186,'NOU',102155,98220,0,0,NULL,NULL),(103187,'NOU',102156,98221,0,0,NULL,NULL),(103188,'NOU',102157,98222,0,0,NULL,NULL),(103189,'NOU',102158,98223,0,0,NULL,NULL),(103190,'NOU',102159,98224,0,0,NULL,NULL),(103191,'NOU',40737,98225,0,0,NULL,NULL),(103192,'NOU',102160,98226,0,0,NULL,NULL),(103193,'NOU',102161,98227,0,0,NULL,NULL),(103194,'NOU',102162,98228,0,0,NULL,NULL),(103195,'NOU',102163,98229,0,0,NULL,NULL),(103196,'NOU',102164,98230,0,0,NULL,NULL),(103197,'NOU',102165,98231,0,0,NULL,NULL),(103198,'NOU',15086,98232,0,0,NULL,NULL),(103199,'NOU',102166,98233,0,0,NULL,NULL),(103200,'NOU',102167,98234,0,0,NULL,NULL),(103201,'NOU',102168,98235,0,0,NULL,NULL),(103202,'NOU',102169,98236,0,0,NULL,NULL),(103203,'NOU',102170,98237,0,0,NULL,NULL),(103204,'NOU',5702,98238,0,0,NULL,NULL),(103205,'NOU',102171,98239,0,0,NULL,NULL),(103206,'NOU',102172,98240,0,0,NULL,NULL),(103207,'NOU',102173,98241,0,0,NULL,NULL),(103208,'NOU',102174,98242,0,0,NULL,NULL),(103209,'NOU',102175,98243,0,0,NULL,NULL),(103210,'NOU',102176,98244,0,0,NULL,NULL),(103211,'NOU',102177,98245,0,0,NULL,NULL),(103212,'NOU',102178,98246,0,0,NULL,NULL),(103213,'NOU',102179,98247,0,0,NULL,NULL),(103214,'NOU',102180,98248,0,0,NULL,NULL),(103215,'NOU',102181,98249,0,0,NULL,NULL),(103216,'NOU',102182,98250,0,0,NULL,NULL),(103217,'NOU',102183,98251,0,0,NULL,NULL),(103218,'NOU',102184,98252,0,0,NULL,NULL),(103219,'NOU',102185,98253,0,0,NULL,NULL),(103220,'NOU',102186,98254,0,0,NULL,NULL),(103221,'NOU',102187,98255,0,0,NULL,NULL),(103222,'NOU',102188,98256,0,0,NULL,NULL),(103223,'NOU',102189,98257,0,0,NULL,NULL),(103224,'NOU',102190,98258,0,0,NULL,NULL),(103225,'NOU',102191,98259,0,0,NULL,NULL),(103226,'NOU',102192,98260,0,0,NULL,NULL),(103227,'NOU',102193,98261,0,0,NULL,NULL),(103228,'NOU',102194,98262,0,0,NULL,NULL),(103229,'NOU',30746,98263,0,0,NULL,NULL),(103230,'NOU',102195,98264,0,0,NULL,NULL),(103231,'NOU',102196,98265,0,0,NULL,NULL),(103232,'NOU',102197,98266,0,0,NULL,NULL),(103233,'NOU',102198,98267,0,0,NULL,NULL),(103234,'NOU',102199,98268,0,0,NULL,NULL),(103235,'NOU',102200,98269,0,0,NULL,NULL),(103236,'NOU',21673,98270,0,0,NULL,NULL),(103237,'NOU',102201,98271,0,0,NULL,NULL),(103238,'NOU',102202,98272,0,0,NULL,NULL),(103239,'NOU',102203,98273,0,0,NULL,NULL),(103240,'NOU',102204,98274,0,0,NULL,NULL),(103241,'NOU',102205,98275,0,0,NULL,NULL),(103242,'NOU',102206,98276,0,0,NULL,NULL),(103243,'NOU',102207,98277,0,0,NULL,NULL),(103244,'NOU',102208,98278,0,0,NULL,NULL),(103245,'NOU',102209,98279,0,0,NULL,NULL),(103246,'NOU',102210,98280,0,0,NULL,NULL),(103247,'NOU',102212,98281,0,0,NULL,NULL),(103248,'NOU',102213,62217,0,0,NULL,NULL),(103249,'NOU',102214,98282,0,0,NULL,NULL),(103250,'NOU',102215,98283,0,0,NULL,NULL),(103251,'NOU',102216,98284,0,0,NULL,NULL),(103252,'NOU',102217,98285,0,0,NULL,NULL),(103253,'NOU',102218,98286,0,0,NULL,NULL),(103254,'NOU',102219,98287,0,0,NULL,NULL),(103255,'NOU',102222,98288,0,0,NULL,NULL),(103256,'NOU',102223,98289,0,0,NULL,NULL),(103257,'NOU',102224,98290,0,0,NULL,NULL),(103258,'NOU',102225,98291,0,0,NULL,NULL),(103259,'NOU',102226,98292,0,0,NULL,NULL),(103260,'NOU',102227,98293,0,0,NULL,NULL),(103261,'NOU',102228,98294,0,0,NULL,NULL),(103262,'NOU',102229,98295,0,0,NULL,NULL),(103263,'NOU',102230,98296,0,0,NULL,NULL),(103264,'NOU',102231,98297,0,0,NULL,NULL),(103265,'NOU',102232,98298,0,0,NULL,NULL),(103266,'NOU',88726,98299,0,0,NULL,NULL),(103267,'NOU',102233,98300,0,0,NULL,NULL),(103268,'NOU',102234,14017,0,0,NULL,NULL),(103269,'NOU',102235,98301,0,0,NULL,NULL),(103270,'NOU',26758,98302,0,0,NULL,NULL),(103271,'NOU',102236,98303,0,0,NULL,NULL),(103272,'NOU',102237,98304,0,0,NULL,NULL),(103273,'NOU',102238,98305,0,0,NULL,NULL),(103274,'NOU',102239,98306,0,0,NULL,NULL),(103275,'NOU',102240,98307,0,0,NULL,NULL),(103276,'NOU',102241,98308,0,0,NULL,NULL),(103277,'NOU',102242,98309,0,0,NULL,NULL),(103278,'NOU',102243,98310,0,0,NULL,NULL),(103279,'NOU',102244,98311,0,0,NULL,NULL),(103280,'NOU',102245,98312,0,0,NULL,NULL),(103281,'NOU',102246,98313,0,0,NULL,NULL),(103282,'NOU',102247,98314,0,0,NULL,NULL),(103283,'NOU',102248,98315,0,0,NULL,NULL),(103284,'NOU',102249,98316,0,0,NULL,NULL),(103285,'NOU',102250,98317,0,0,NULL,NULL),(103286,'NOU',102251,98318,0,0,NULL,NULL),(103287,'NOU',102252,98319,0,0,NULL,NULL),(103288,'NOU',102253,67483,0,0,NULL,NULL),(103289,'NOU',102255,98320,0,0,NULL,NULL),(103290,'NOU',65802,98321,0,0,NULL,NULL),(103291,'NOU',102256,98322,0,0,NULL,NULL),(103292,'NOU',102257,98323,0,0,NULL,NULL),(103293,'NOU',102258,98324,0,0,NULL,NULL),(103294,'NOU',102259,98325,0,0,NULL,NULL),(103295,'NOU',102260,98326,0,0,NULL,NULL),(103296,'NOU',102261,98327,0,0,NULL,NULL),(103297,'NOU',102262,98328,0,0,NULL,NULL),(103298,'NOU',102263,98329,0,0,NULL,NULL),(103299,'NOU',102264,98330,0,0,NULL,NULL),(103300,'NOU',102265,98331,0,0,NULL,NULL),(103301,'NOU',102266,98332,0,0,NULL,NULL),(103302,'NOU',102267,98333,0,0,NULL,NULL),(103303,'NOU',102268,98334,0,0,NULL,NULL),(103304,'NOU',102269,98335,0,0,NULL,NULL),(103305,'NOU',102270,98336,0,0,NULL,NULL),(103306,'NOU',102271,98337,0,0,NULL,NULL),(103307,'NOU',102272,98338,0,0,NULL,NULL),(103308,'NOU',102273,98339,0,0,NULL,NULL),(103309,'NOU',102274,98340,0,0,NULL,NULL),(103310,'NOU',102275,98341,0,0,NULL,NULL),(103311,'NOU',102276,98342,0,0,NULL,NULL),(103312,'NOU',102277,98343,0,0,NULL,NULL),(103313,'NOU',102278,98344,0,0,NULL,NULL),(103314,'NOU',102279,98345,0,0,NULL,NULL),(103315,'NOU',102280,98346,0,0,NULL,NULL),(103316,'NOU',102281,98347,0,0,NULL,NULL),(103317,'NOU',102282,98348,0,0,NULL,NULL),(103318,'NOU',102283,98349,0,0,NULL,NULL),(103319,'NOU',102284,98350,0,0,NULL,NULL),(103320,'NOU',102285,98351,0,0,NULL,NULL),(103321,'NOU',102286,98352,0,0,NULL,NULL),(103322,'NOU',102287,98353,0,0,NULL,NULL),(103323,'NOU',102288,98354,0,0,NULL,NULL),(103324,'NOU',102289,98355,0,0,NULL,NULL),(103325,'NOU',102290,98356,0,0,NULL,NULL),(103326,'NOU',102291,98357,0,0,NULL,NULL),(103327,'NOU',102292,98358,0,0,NULL,NULL),(103328,'NOU',102293,98359,0,0,NULL,NULL),(103329,'NOU',102294,98360,0,0,NULL,NULL),(103330,'NOU',102295,98361,0,0,NULL,NULL),(103331,'NOU',102296,98362,0,0,NULL,NULL),(103332,'NOU',102297,98363,0,0,NULL,NULL),(103333,'NOU',102298,98364,0,0,NULL,NULL),(103334,'NOU',102299,98365,0,0,NULL,NULL),(103335,'NOU',102300,98366,0,0,NULL,NULL),(103336,'NOU',102302,98367,0,0,NULL,NULL),(103337,'NOU',102303,98368,0,0,NULL,NULL),(103338,'NOU',102304,98369,0,0,NULL,NULL),(103339,'NOU',102305,98370,0,0,NULL,NULL),(103340,'NOU',102306,98371,0,0,NULL,NULL),(103341,'NOU',102307,98372,0,0,NULL,NULL),(103342,'NOU',102308,98373,0,0,NULL,NULL),(103343,'NOU',102309,98374,0,0,NULL,NULL),(103344,'NOU',102310,98375,0,0,NULL,NULL),(103345,'NOU',102311,98376,0,0,NULL,NULL),(103346,'NOU',102312,98377,0,0,NULL,NULL),(103347,'NOU',102313,98378,0,0,NULL,NULL),(103348,'NOU',102314,98379,0,0,NULL,NULL),(103349,'NOU',89561,98380,0,0,NULL,NULL),(103350,'NOU',102315,98381,0,0,NULL,NULL),(103351,'NOU',102316,98382,0,0,NULL,NULL),(103352,'NOU',102317,98383,0,0,NULL,NULL),(103353,'NOU',102318,98384,0,0,NULL,NULL),(103354,'NOU',102319,98385,0,0,NULL,NULL),(103355,'NOU',102320,98386,0,0,NULL,NULL),(103356,'NOU',102321,98387,0,0,NULL,NULL),(103357,'NOU',102322,98388,0,0,NULL,NULL),(103358,'NOU',102323,98389,0,0,NULL,NULL),(103359,'NOU',102324,98390,0,0,NULL,NULL),(103360,'NOU',102325,98391,0,0,NULL,NULL),(103361,'NOU',102326,98392,0,0,NULL,NULL),(103362,'NOU',102327,98393,0,0,NULL,NULL),(103363,'NOU',102328,98394,0,0,NULL,NULL),(103364,'NOU',102329,98395,0,0,NULL,NULL),(103365,'NOU',102330,98396,0,0,NULL,NULL),(103366,'NOU',102331,98397,0,0,NULL,NULL),(103367,'NOU',61243,98398,0,0,NULL,NULL),(103368,'NOU',102332,98399,0,0,NULL,NULL),(103369,'NOU',27016,98400,0,0,NULL,NULL),(103370,'NOU',102333,98401,0,0,NULL,NULL),(103371,'NOU',11795,98402,0,0,NULL,NULL),(103372,'NOU',102334,98403,0,0,NULL,NULL),(103373,'NOU',102335,98404,0,0,NULL,NULL),(103374,'NOU',102336,98405,0,0,NULL,NULL),(103375,'NOU',102337,98406,0,0,NULL,NULL),(103376,'NOU',102338,98407,0,0,NULL,NULL),(103377,'NOU',102339,98408,0,0,NULL,NULL),(103378,'NOU',102340,98409,0,0,NULL,NULL),(103379,'NOU',86438,98410,0,0,NULL,NULL),(103380,'NOU',102341,98411,0,0,NULL,NULL),(103381,'NOU',102342,98412,0,0,NULL,NULL),(103382,'NOU',102343,98413,0,0,NULL,NULL),(103383,'NOU',102344,98414,0,0,NULL,NULL),(103384,'NOU',102345,98415,0,0,NULL,NULL),(103385,'NOU',102346,98416,0,0,NULL,NULL),(103386,'NOU',102347,98417,0,0,NULL,NULL),(103387,'NOU',102348,98418,0,0,NULL,NULL),(103388,'NOU',102349,98419,0,0,NULL,NULL),(103389,'NOU',102350,98420,0,0,NULL,NULL),(103390,'NOU',102351,98421,0,0,NULL,NULL),(103391,'NOU',102352,98422,0,0,NULL,NULL),(103392,'NOU',11901,98423,0,0,NULL,NULL),(103393,'NOU',102353,98424,0,0,NULL,NULL),(103394,'NOU',102354,98425,0,0,NULL,NULL),(103395,'NOU',102355,98426,0,0,NULL,NULL),(103396,'NOU',102356,98427,0,0,NULL,NULL),(103397,'NOU',102357,98428,0,0,NULL,NULL),(103398,'NOU',102358,98429,0,0,NULL,NULL),(103399,'NOU',102359,98430,0,0,NULL,NULL),(103400,'NOU',102360,98431,0,0,NULL,NULL),(103401,'NOU',27026,98432,0,0,NULL,NULL),(103402,'NOU',102361,98433,0,0,NULL,NULL),(103403,'NOU',102362,98434,0,0,NULL,NULL),(103404,'NOU',102363,98435,0,0,NULL,NULL),(103405,'NOU',102364,98436,0,0,NULL,NULL),(103406,'NOU',102365,98437,0,0,NULL,NULL),(103407,'NOU',102366,98438,0,0,NULL,NULL),(103408,'NOU',102367,98439,0,0,NULL,NULL),(103409,'NOU',102368,98440,0,0,NULL,NULL),(103410,'NOU',102369,98441,0,0,NULL,NULL),(103411,'NOU',102370,98442,0,0,NULL,NULL),(103412,'NOU',102371,98443,0,0,NULL,NULL),(103413,'NOU',102372,98444,0,0,NULL,NULL),(103414,'NOU',102373,98445,0,0,NULL,NULL),(103415,'NOU',102374,98446,0,0,NULL,NULL),(103416,'NOU',102375,98447,0,0,NULL,NULL),(103417,'NOU',102376,98448,0,0,NULL,NULL),(103418,'NOU',102377,98449,0,0,NULL,NULL),(103419,'NOU',102378,98450,0,0,NULL,NULL),(103420,'NOU',102379,98451,0,0,NULL,NULL),(103421,'NOU',102380,98452,0,0,NULL,NULL),(103422,'NOU',102381,98453,0,0,NULL,NULL),(103423,'NOU',102382,98454,0,0,NULL,NULL),(103424,'NOU',102383,98455,0,0,NULL,NULL),(103425,'NOU',102384,98456,0,0,NULL,NULL),(103426,'NOU',102385,98457,0,0,NULL,NULL),(103427,'NOU',102386,98458,0,0,NULL,NULL),(103428,'NOU',102387,98459,0,0,NULL,NULL),(103429,'NOU',102388,98460,0,0,NULL,NULL),(103430,'NOU',102389,98461,0,0,NULL,NULL),(103431,'NOU',102390,98462,0,0,NULL,NULL),(103432,'NOU',102391,98463,0,0,NULL,NULL),(103433,'NOU',102392,98464,0,0,NULL,NULL),(103434,'NOU',102393,98465,0,0,NULL,NULL),(103435,'NOU',102394,98466,0,0,NULL,NULL),(103436,'NOU',102395,98467,0,0,NULL,NULL),(103437,'NOU',102396,98468,0,0,NULL,NULL),(103438,'NOU',102397,98469,0,0,NULL,NULL),(103439,'NOU',102398,98470,0,0,NULL,NULL),(103440,'NOU',102399,98471,0,0,NULL,NULL),(103441,'NOU',102400,98472,0,0,NULL,NULL),(103442,'NOU',102401,98473,0,0,NULL,NULL),(103443,'NOU',102402,98474,0,0,NULL,NULL),(103444,'NOU',102403,98475,0,0,NULL,NULL),(103445,'NOU',102404,98476,0,0,NULL,NULL),(103446,'NOU',102405,98477,0,0,NULL,NULL),(103447,'NOU',102406,98478,0,0,NULL,NULL),(103448,'NOU',102407,98479,0,0,NULL,NULL),(103449,'NOU',102408,98480,0,0,NULL,NULL),(103450,'NOU',102409,98481,0,0,NULL,NULL),(103451,'NOU',102410,98482,0,0,NULL,NULL),(103452,'NOU',102411,98483,0,0,NULL,NULL),(103453,'NOU',102412,98484,0,0,NULL,NULL),(103454,'NOU',102413,98485,0,0,NULL,NULL),(103455,'NOU',19582,98486,0,0,NULL,NULL),(103456,'NOU',102414,98487,0,0,NULL,NULL),(103457,'NOU',102415,98488,0,0,NULL,NULL),(103458,'NOU',102416,98489,0,0,NULL,NULL),(103459,'NOU',27089,98490,0,0,NULL,NULL),(103460,'NOU',102417,98491,0,0,NULL,NULL),(103461,'NOU',102418,98492,0,0,NULL,NULL),(103462,'NOU',102420,98493,0,0,NULL,NULL),(103463,'NOU',102421,98494,0,0,NULL,NULL),(103464,'NOU',102422,98495,0,0,NULL,NULL),(103465,'NOU',102423,98496,0,0,NULL,NULL),(103466,'NOU',102424,98497,0,0,NULL,NULL),(103467,'NOU',102425,98498,0,0,NULL,NULL),(103468,'NOU',102426,98499,0,0,NULL,NULL),(103469,'NOU',102427,98500,0,0,NULL,NULL),(103470,'NOU',102428,98501,0,0,NULL,NULL),(103471,'NOU',102429,98502,0,0,NULL,NULL),(103472,'NOU',102430,98503,0,0,NULL,NULL),(103473,'NOU',102431,98504,0,0,NULL,NULL),(103474,'NOU',102432,98505,0,0,NULL,NULL),(103475,'NOU',102433,98506,0,0,NULL,NULL),(103476,'NOU',102434,98507,0,0,NULL,NULL),(103477,'NOU',102435,98508,0,0,NULL,NULL),(103478,'NOU',102436,98509,0,0,NULL,NULL),(103479,'NOU',61275,98510,0,0,NULL,NULL),(103480,'NOU',102437,98511,0,0,NULL,NULL),(103481,'NOU',102438,98512,0,0,NULL,NULL),(103482,'NOU',102439,98513,0,0,NULL,NULL),(103483,'NOU',102440,98514,0,0,NULL,NULL),(103484,'NOU',102441,98515,0,0,NULL,NULL),(103485,'NOU',102442,98516,0,0,NULL,NULL),(103486,'NOU',102444,98517,0,0,NULL,NULL),(103487,'NOU',102445,98518,0,0,NULL,NULL),(103488,'NOU',102446,98519,0,0,NULL,NULL),(103489,'NOU',102447,98520,0,0,NULL,NULL),(103490,'NOU',102448,98521,0,0,NULL,NULL),(103491,'NOU',93583,98522,0,0,NULL,NULL),(103492,'NOU',102449,98523,0,0,NULL,NULL),(103493,'NOU',102450,98524,0,0,NULL,NULL),(103494,'NOU',102451,98525,0,0,NULL,NULL),(103495,'NOU',26478,92672,0,0,NULL,NULL),(103496,'NOU',102452,98526,0,0,NULL,NULL),(103497,'NOU',102453,98527,0,0,NULL,NULL),(103498,'NOU',102458,98528,0,0,NULL,NULL),(103499,'NOU',102459,98529,0,0,NULL,NULL),(103500,'NOU',46592,98530,0,0,NULL,NULL),(103501,'NOU',102460,98531,0,0,NULL,NULL),(103502,'NOU',102461,98532,0,0,NULL,NULL),(103503,'NOU',102462,98533,0,0,NULL,NULL),(103504,'NOU',102463,98534,0,0,NULL,NULL),(103505,'NOU',102464,98535,0,0,NULL,NULL),(103506,'NOU',102465,98536,0,0,NULL,NULL),(103507,'NOU',102466,98537,0,0,NULL,NULL),(103508,'NOU',102467,98538,0,0,NULL,NULL),(103509,'NOU',102468,98539,0,0,NULL,NULL),(103510,'NOU',102469,98540,0,0,NULL,NULL),(103511,'NOU',102470,98541,0,0,NULL,NULL),(103512,'NOU',102471,98542,0,0,NULL,NULL),(103513,'NOU',102472,98543,0,0,NULL,NULL),(103514,'NOU',102473,98544,0,0,NULL,NULL),(103515,'NOU',102474,98545,0,0,NULL,NULL),(103516,'NOU',102475,98546,0,0,NULL,NULL),(103517,'NOU',26310,98547,0,0,NULL,NULL),(103518,'NOU',102476,98548,0,0,NULL,NULL),(103519,'NOU',102477,98549,0,0,NULL,NULL),(103520,'NOU',102478,98550,0,0,NULL,NULL),(103521,'NOU',19613,98551,0,0,NULL,NULL),(103522,'NOU',102479,98552,0,0,NULL,NULL),(103523,'NOU',102480,98553,0,0,NULL,NULL),(103524,'NOU',85851,98554,0,0,NULL,NULL),(103525,'NOU',102481,98555,0,0,NULL,NULL),(103526,'NOU',102482,98556,0,0,NULL,NULL),(103527,'NOU',102483,98557,0,0,NULL,NULL),(103528,'NOU',102484,98558,0,0,NULL,NULL),(103529,'NOU',102485,98559,0,0,NULL,NULL),(103530,'NOU',102486,98560,0,0,NULL,NULL),(103531,'NOU',102487,98561,0,0,NULL,NULL),(103532,'NOU',102488,98562,0,0,NULL,NULL),(103533,'NOU',11222,98563,0,0,NULL,NULL),(103534,'NOU',102489,98564,0,0,NULL,NULL),(103535,'NOU',19621,98565,0,0,NULL,NULL),(103536,'NOU',102490,98566,0,0,NULL,NULL),(103537,'NOU',102491,98567,0,0,NULL,NULL),(103538,'NOU',102492,98568,0,0,NULL,NULL),(103539,'NOU',102493,98569,0,0,NULL,NULL),(103540,'NOU',102494,98570,0,0,NULL,NULL),(103541,'NOU',102495,98571,0,0,NULL,NULL),(103542,'NOU',102496,98572,0,0,NULL,NULL),(103543,'NOU',102497,98573,0,0,NULL,NULL),(103544,'NOU',102498,98574,0,0,NULL,NULL),(103545,'NOU',102499,98575,0,0,NULL,NULL),(103546,'NOU',102500,98576,0,0,NULL,NULL),(103547,'NOU',102501,98577,0,0,NULL,NULL),(103548,'NOU',102502,98578,0,0,NULL,NULL),(103549,'NOU',102503,98579,0,0,NULL,NULL),(103550,'NOU',102504,98580,0,0,NULL,NULL),(103551,'NOU',102505,98581,0,0,NULL,NULL),(103552,'NOU',102506,98582,0,0,NULL,NULL),(103553,'NOU',102507,98583,0,0,NULL,NULL),(103554,'NOU',102508,98584,0,0,NULL,NULL),(103555,'NOU',102509,98585,0,0,NULL,NULL),(103556,'NOU',102510,98586,0,0,NULL,NULL),(103557,'NOU',102511,98587,0,0,NULL,NULL),(103558,'NOU',102512,98588,0,0,NULL,NULL),(103559,'NOU',102513,98589,0,0,NULL,NULL),(103560,'NOU',102514,98590,0,0,NULL,NULL),(103561,'NOU',41123,98591,0,0,NULL,NULL),(103562,'NOU',102515,98592,0,0,NULL,NULL),(103563,'NOU',102516,98593,0,0,NULL,NULL),(103564,'NOU',12007,98594,0,0,NULL,NULL),(103565,'NOU',102517,98595,0,0,NULL,NULL),(103566,'NOU',12074,98596,0,0,NULL,NULL),(103567,'NOU',102518,98597,0,0,NULL,NULL),(103568,'NOU',61082,98598,0,0,NULL,NULL),(103569,'NOU',102519,98599,0,0,NULL,NULL),(103570,'NOU',102520,98600,0,0,NULL,NULL),(103571,'NOU',102521,98601,0,0,NULL,NULL),(103572,'NOU',102522,98602,0,0,NULL,NULL),(103573,'NOU',37745,44653,0,0,NULL,NULL),(103574,'NOU',102523,98603,0,0,NULL,NULL),(103575,'NOU',102524,98604,0,0,NULL,NULL),(103576,'NOU',102525,98605,0,0,NULL,NULL),(103577,'NOU',102526,98606,0,0,NULL,NULL),(103578,'NOU',102527,98607,0,0,NULL,NULL),(103579,'NOU',102528,98608,0,0,NULL,NULL),(103580,'NOU',102529,98609,0,0,NULL,NULL),(103581,'NOU',102530,98610,0,0,NULL,NULL),(103582,'NOU',102531,98611,0,0,NULL,NULL),(103583,'NOU',76246,98612,0,0,NULL,NULL),(103584,'NOU',102532,98613,0,0,NULL,NULL),(103585,'NOU',102533,98614,0,0,NULL,NULL),(103586,'NOU',102534,98615,0,0,NULL,NULL),(103587,'NOU',102535,98616,0,0,NULL,NULL),(103588,'NOU',102536,98617,0,0,NULL,NULL),(103589,'NOU',102537,98618,0,0,NULL,NULL),(103590,'NOU',102538,98619,0,0,NULL,NULL),(103591,'NOU',102539,98620,0,0,NULL,NULL),(103592,'NOU',102540,98621,0,0,NULL,NULL),(103593,'NOU',102541,98622,0,0,NULL,NULL),(103594,'NOU',102542,98623,0,0,NULL,NULL),(103595,'NOU',102543,98624,0,0,NULL,NULL),(103596,'NOU',102544,98625,0,0,NULL,NULL),(103597,'NOU',102545,98626,0,0,NULL,NULL),(103598,'NOU',102546,98627,0,0,NULL,NULL),(103599,'NOU',102547,98628,0,0,NULL,NULL),(103600,'NOU',102548,98629,0,0,NULL,NULL),(103601,'NOU',102549,98630,0,0,NULL,NULL),(103602,'NOU',102550,98631,0,0,NULL,NULL),(103603,'NOU',102551,98632,0,0,NULL,NULL),(103604,'NOU',102552,98633,0,0,NULL,NULL),(103605,'NOU',102553,98634,0,0,NULL,NULL),(103606,'NOU',102554,98635,0,0,NULL,NULL),(103607,'NOU',102555,98636,0,0,NULL,NULL),(103608,'NOU',27245,98637,0,0,NULL,NULL),(103609,'NOU',102556,98638,0,0,NULL,NULL),(103610,'NOU',102557,98639,0,0,NULL,NULL),(103611,'NOU',102558,98640,0,0,NULL,NULL),(103612,'NOU',102563,98641,0,0,NULL,NULL),(103613,'NOU',102564,98642,0,0,NULL,NULL),(103614,'NOU',102565,98643,0,0,NULL,NULL),(103615,'NOU',102568,98644,0,0,NULL,NULL),(103616,'NOU',102569,98645,0,0,NULL,NULL),(103617,'NOU',102570,98646,0,0,NULL,NULL),(103618,'NOU',102571,98647,0,0,NULL,NULL),(103619,'NOU',102572,98648,0,0,NULL,NULL),(103620,'NOU',102573,98649,0,0,NULL,NULL),(103621,'NOU',102574,98650,0,0,NULL,NULL),(103622,'NOU',102575,98651,0,0,NULL,NULL),(103623,'NOU',102576,98652,0,0,NULL,NULL),(103624,'NOU',102577,98653,0,0,NULL,NULL),(103625,'NOU',102578,98654,0,0,NULL,NULL),(103626,'NOU',102579,98655,0,0,NULL,NULL),(103627,'NOU',102580,98656,0,0,NULL,NULL),(103628,'NOU',102581,98657,0,0,NULL,NULL),(103629,'NOU',102582,98658,0,0,NULL,NULL),(103630,'NOU',102583,98659,0,0,NULL,NULL),(103631,'NOU',102584,98660,0,0,NULL,NULL),(103632,'NOU',102585,98661,0,0,NULL,NULL),(103633,'NOU',102586,98662,0,0,NULL,NULL),(103634,'NOU',102587,98663,0,0,NULL,NULL),(103635,'NOU',102588,98664,0,0,NULL,NULL),(103636,'NOU',102589,98665,0,0,NULL,NULL),(103637,'NOU',102590,98666,0,0,NULL,NULL),(103638,'NOU',102591,98667,0,0,NULL,NULL),(103639,'NOU',102592,98668,0,0,NULL,NULL),(103640,'NOU',4220,98669,0,0,NULL,NULL),(103641,'NOU',102593,98670,0,0,NULL,NULL),(103642,'NOU',102594,98671,0,0,NULL,NULL),(103643,'NOU',102595,98672,0,0,NULL,NULL),(103644,'NOU',102596,98673,0,0,NULL,NULL),(103645,'NOU',102597,98674,0,0,NULL,NULL),(103646,'NOU',102598,98675,0,0,NULL,NULL),(103647,'NOU',102599,98676,0,0,NULL,NULL),(103648,'NOU',102600,98677,0,0,NULL,NULL),(103649,'NOU',102601,98678,0,0,NULL,NULL),(103650,'NOU',102602,98679,0,0,NULL,NULL),(103651,'NOU',102603,98680,0,0,NULL,NULL),(103652,'NOU',102604,98681,0,0,NULL,NULL),(103653,'NOU',4226,98682,0,0,NULL,NULL),(103654,'NOU',102605,98683,0,0,NULL,NULL),(103655,'NOU',47722,98684,0,0,NULL,NULL),(103656,'NOU',102607,98685,0,0,NULL,NULL),(103657,'NOU',102608,98686,0,0,NULL,NULL),(103658,'NOU',102609,98687,0,0,NULL,NULL),(103659,'NOU',102610,98688,0,0,NULL,NULL),(103660,'NOU',102611,98689,0,0,NULL,NULL),(103661,'NOU',102612,98690,0,0,NULL,NULL),(103662,'NOU',102613,98691,0,0,NULL,NULL),(103663,'NOU',102614,98692,0,0,NULL,NULL),(103664,'NOU',102615,98693,0,0,NULL,NULL),(103665,'NOU',102616,98694,0,0,NULL,NULL),(103666,'NOU',102617,98695,0,0,NULL,NULL),(103667,'NOU',102618,98696,0,0,NULL,NULL),(103668,'NOU',102619,98697,0,0,NULL,NULL),(103669,'NOU',102620,98698,0,0,NULL,NULL),(103670,'NOU',102621,98699,0,0,NULL,NULL),(103671,'NOU',102622,98700,0,0,NULL,NULL),(103672,'NOU',102623,98701,0,0,NULL,NULL),(103673,'NOU',102624,98702,0,0,NULL,NULL),(103674,'NOU',102625,98703,0,0,NULL,NULL),(103675,'NOU',102626,98704,0,0,NULL,NULL),(103676,'NOU',102627,98705,0,0,NULL,NULL),(103677,'NOU',102628,98706,0,0,NULL,NULL),(103678,'NOU',102630,98707,0,0,NULL,NULL),(103679,'NOU',102631,98708,0,0,NULL,NULL),(103680,'NOU',102632,98709,0,0,NULL,NULL),(103681,'NOU',102633,98710,0,0,NULL,NULL),(103682,'NOU',102634,98711,0,0,NULL,NULL),(103683,'NOU',102635,98712,0,0,NULL,NULL),(103684,'NOU',102636,98713,0,0,NULL,NULL),(103685,'NOU',102637,98714,0,0,NULL,NULL),(103686,'NOU',33562,98715,0,0,NULL,NULL),(103687,'NOU',102638,98716,0,0,NULL,NULL),(103688,'NOU',102639,98717,0,0,NULL,NULL),(103689,'NOU',102640,98718,0,0,NULL,NULL),(103690,'NOU',102641,98719,0,0,NULL,NULL),(103691,'NOU',102642,98720,0,0,NULL,NULL),(103692,'NOU',4523,98721,0,0,NULL,NULL),(103693,'NOU',102643,98722,0,0,NULL,NULL),(103694,'NOU',102644,98723,0,0,NULL,NULL),(103695,'NOU',102645,98724,0,0,NULL,NULL),(103696,'NOU',102646,98725,0,0,NULL,NULL),(103697,'NOU',102647,98726,0,0,NULL,NULL),(103698,'NOU',102648,98727,0,0,NULL,NULL),(103699,'NOU',102649,98728,0,0,NULL,NULL),(103700,'NOU',102650,98729,0,0,NULL,NULL),(103701,'NOU',102651,98730,0,0,NULL,NULL),(103702,'NOU',102652,98731,0,0,NULL,NULL),(103703,'NOU',9553,98732,0,0,NULL,NULL),(103704,'NOU',102653,98733,0,0,NULL,NULL),(103705,'NOU',102654,98734,0,0,NULL,NULL),(103706,'NOU',102655,98735,0,0,NULL,NULL),(103707,'NOU',102656,98736,0,0,NULL,NULL),(103708,'NOU',41222,98737,0,0,NULL,NULL),(103709,'NOU',102657,98738,0,0,NULL,NULL),(103710,'NOU',41228,98739,0,0,NULL,NULL),(103711,'NOU',102658,98740,0,0,NULL,NULL),(103712,'NOU',102659,98741,0,0,NULL,NULL),(103713,'NOU',102660,98742,0,0,NULL,NULL),(103714,'NOU',102661,98743,0,0,NULL,NULL),(103715,'NOU',102662,98744,0,0,NULL,NULL),(103716,'NOU',102663,98745,0,0,NULL,NULL),(103717,'NOU',102664,98746,0,0,NULL,NULL),(103718,'NOU',102665,98747,0,0,NULL,NULL),(103719,'NOU',102666,98748,0,0,NULL,NULL),(103720,'NOU',102667,98749,0,0,NULL,NULL),(103721,'NOU',102668,98750,0,0,NULL,NULL),(103722,'NOU',102669,98751,0,0,NULL,NULL),(103723,'NOU',102670,98752,0,0,NULL,NULL),(103724,'NOU',102671,98753,0,0,NULL,NULL),(103725,'NOU',102672,98754,0,0,NULL,NULL),(103726,'NOU',102673,98755,0,0,NULL,NULL),(103727,'NOU',102674,98756,0,0,NULL,NULL),(103728,'NOU',102675,98757,0,0,NULL,NULL),(103729,'NOU',102676,98758,0,0,NULL,NULL),(103730,'NOU',102677,98759,0,0,NULL,NULL),(103731,'NOU',102678,98760,0,0,NULL,NULL),(103732,'NOU',102679,98761,0,0,NULL,NULL),(103733,'NOU',102680,98762,0,0,NULL,NULL),(103734,'NOU',102681,98763,0,0,NULL,NULL),(103735,'NOU',102682,98764,0,0,NULL,NULL),(103736,'NOU',102683,98765,0,0,NULL,NULL),(103737,'NOU',102684,98766,0,0,NULL,NULL),(103738,'NOU',102685,98767,0,0,NULL,NULL),(103739,'NOU',102686,98768,0,0,NULL,NULL),(103740,'NOU',102687,98769,0,0,NULL,NULL),(103741,'NOU',102688,98770,0,0,NULL,NULL),(103742,'NOU',102689,98771,0,0,NULL,NULL),(103743,'NOU',102690,98772,0,0,NULL,NULL),(103744,'NOU',102691,98773,0,0,NULL,NULL),(103745,'NOU',102692,98774,0,0,NULL,NULL),(103746,'NOU',102693,98775,0,0,NULL,NULL),(103747,'NOU',102694,98776,0,0,NULL,NULL),(103748,'NOU',102695,98777,0,0,NULL,NULL),(103749,'NOU',102696,98778,0,0,NULL,NULL),(103750,'NOU',102697,98779,0,0,NULL,NULL),(103751,'NOU',102698,98780,0,0,NULL,NULL),(103752,'NOU',102699,98781,0,0,NULL,NULL),(103753,'NOU',102700,98782,0,0,NULL,NULL),(103754,'NOU',102701,98783,0,0,NULL,NULL),(103755,'NOU',102702,98784,0,0,NULL,NULL),(103756,'NOU',102703,98785,0,0,NULL,NULL),(103757,'NOU',102704,98786,0,0,NULL,NULL),(103758,'NOU',102705,98787,0,0,NULL,NULL),(103759,'NOU',102706,98788,0,0,NULL,NULL),(103760,'NOU',102707,98789,0,0,NULL,NULL),(103761,'NOU',102708,98790,0,0,NULL,NULL),(103762,'NOU',102709,98791,0,0,NULL,NULL),(103763,'NOU',102710,98792,0,0,NULL,NULL),(103764,'NOU',102711,98793,0,0,NULL,NULL),(103765,'NOU',102712,98794,0,0,NULL,NULL),(103766,'NOU',102713,98795,0,0,NULL,NULL),(103767,'NOU',102714,98796,0,0,NULL,NULL),(103768,'NOU',102715,98797,0,0,NULL,NULL),(103769,'NOU',102716,98798,0,0,NULL,NULL),(103770,'NOU',102717,98799,0,0,NULL,NULL),(103771,'NOU',102718,98800,0,0,NULL,NULL),(103772,'NOU',102719,98801,0,0,NULL,NULL),(103773,'NOU',102720,98802,0,0,NULL,NULL),(103774,'NOU',102721,98803,0,0,NULL,NULL),(103775,'NOU',102722,98804,0,0,NULL,NULL),(103776,'NOU',102723,98805,0,0,NULL,NULL),(103777,'NOU',102724,98806,0,0,NULL,NULL),(103778,'NOU',102725,98807,0,0,NULL,NULL),(103779,'NOU',102726,98808,0,0,NULL,NULL),(103780,'NOU',102727,98809,0,0,NULL,NULL),(103781,'NOU',102728,98810,0,0,NULL,NULL),(103782,'NOU',102729,98811,0,0,NULL,NULL),(103783,'NOU',102730,98812,0,0,NULL,NULL),(103784,'NOU',102731,98813,0,0,NULL,NULL),(103785,'NOU',102732,98814,0,0,NULL,NULL),(103786,'NOU',102733,98815,0,0,NULL,NULL),(103787,'NOU',102734,98816,0,0,NULL,NULL),(103788,'NOU',102735,98817,0,0,NULL,NULL),(103789,'NOU',102736,98818,0,0,NULL,NULL),(103790,'NOU',102737,98819,0,0,NULL,NULL),(103791,'NOU',102738,98820,0,0,NULL,NULL),(103792,'NOU',102739,98821,0,0,NULL,NULL),(103793,'NOU',102740,98822,0,0,NULL,NULL),(103794,'NOU',102741,98823,0,0,NULL,NULL),(103795,'NOU',102742,98824,0,0,NULL,NULL),(103796,'NOU',102743,98825,0,0,NULL,NULL),(103797,'NOU',102744,98826,0,0,NULL,NULL),(103798,'NOU',102745,98827,0,0,NULL,NULL),(103799,'NOU',102746,98828,0,0,NULL,NULL),(103800,'NOU',102747,98829,0,0,NULL,NULL),(103801,'NOU',102748,98830,0,0,NULL,NULL),(103802,'NOU',102749,98831,0,0,NULL,NULL),(103803,'NOU',102750,98832,0,0,NULL,NULL),(103804,'NOU',102751,98833,0,0,NULL,NULL),(103805,'NOU',102752,98834,0,0,NULL,NULL),(103806,'NOU',102753,98835,0,0,NULL,NULL),(103807,'NOU',102754,98836,0,0,NULL,NULL),(103808,'NOU',102755,98837,0,0,NULL,NULL),(103809,'NOU',102756,98838,0,0,NULL,NULL),(103810,'NOU',102757,98839,0,0,NULL,NULL),(103811,'NOU',102758,98840,0,0,NULL,NULL),(103812,'NOU',102759,98841,0,0,NULL,NULL),(103813,'NOU',102760,98842,0,0,NULL,NULL),(103814,'NOU',102761,98843,0,0,NULL,NULL),(103815,'NOU',102762,98844,0,0,NULL,NULL),(103816,'NOU',102763,98845,0,0,NULL,NULL),(103817,'NOU',102764,98846,0,0,NULL,NULL),(103818,'NOU',102765,98847,0,0,NULL,NULL),(103819,'NOU',102766,98848,0,0,NULL,NULL),(103820,'NOU',102767,98849,0,0,NULL,NULL),(103821,'NOU',102768,98850,0,0,NULL,NULL),(103822,'NOU',102769,98851,0,0,NULL,NULL),(103823,'NOU',102770,98852,0,0,NULL,NULL),(103824,'NOU',102772,98853,0,0,NULL,NULL),(103825,'NOU',102773,98854,0,0,NULL,NULL),(103826,'NOU',102774,98855,0,0,NULL,NULL),(103827,'NOU',27437,98856,0,0,NULL,NULL),(103828,'NOU',102775,98857,0,0,NULL,NULL),(103829,'NOU',102776,98858,0,0,NULL,NULL),(103830,'NOU',102777,98859,0,0,NULL,NULL),(103831,'NOU',102778,98860,0,0,NULL,NULL),(103832,'NOU',102779,98861,0,0,NULL,NULL),(103833,'NOU',102780,98862,0,0,NULL,NULL),(103834,'NOU',102781,98863,0,0,NULL,NULL),(103835,'NOU',102782,98864,0,0,NULL,NULL),(103836,'NOU',102783,98865,0,0,NULL,NULL),(103837,'NOU',102784,98866,0,0,NULL,NULL),(103838,'NOU',102785,98867,0,0,NULL,NULL),(103839,'NOU',102786,98868,0,0,NULL,NULL),(103840,'NOU',102787,98869,0,0,NULL,NULL),(103841,'NOU',102788,98870,0,0,NULL,NULL),(103842,'NOU',102789,98871,0,0,NULL,NULL),(103843,'NOU',102790,98872,0,0,NULL,NULL),(103844,'NOU',102791,98873,0,0,NULL,NULL),(103845,'NOU',102792,98874,0,0,NULL,NULL),(103846,'NOU',102793,98875,0,0,NULL,NULL),(103847,'NOU',41716,98876,0,0,NULL,NULL),(103848,'NOU',102794,98877,0,0,NULL,NULL),(103849,'NOU',102795,98878,0,0,NULL,NULL),(103850,'NOU',102796,98879,0,0,NULL,NULL),(103851,'NOU',102797,98880,0,0,NULL,NULL),(103852,'NOU',102798,98881,0,0,NULL,NULL),(103853,'NOU',102799,98882,0,0,NULL,NULL),(103854,'NOU',102800,98883,0,0,NULL,NULL),(103855,'NOU',102801,98884,0,0,NULL,NULL),(103856,'NOU',102802,98885,0,0,NULL,NULL),(103857,'NOU',102803,98886,0,0,NULL,NULL),(103858,'NOU',102804,98887,0,0,NULL,NULL),(103859,'NOU',102805,98888,0,0,NULL,NULL),(103860,'NOU',102806,98889,0,0,NULL,NULL),(103861,'NOU',102807,98890,0,0,NULL,NULL),(103862,'NOU',41306,98891,0,0,NULL,NULL),(103863,'NOU',102808,98892,0,0,NULL,NULL),(103864,'NOU',102809,98893,0,0,NULL,NULL),(103865,'NOU',22835,98894,0,0,NULL,NULL),(103866,'NOU',102810,98895,0,0,NULL,NULL),(103867,'NOU',102811,98896,0,0,NULL,NULL),(103868,'NOU',102812,98897,0,0,NULL,NULL),(103869,'NOU',102813,98898,0,0,NULL,NULL),(103870,'NOU',102814,98899,0,0,NULL,NULL),(103871,'NOU',102815,98900,0,0,NULL,NULL),(103872,'NOU',102816,98901,0,0,NULL,NULL),(103873,'NOU',102817,98902,0,0,NULL,NULL),(103874,'NOU',102818,98903,0,0,NULL,NULL),(103875,'NOU',102819,98904,0,0,NULL,NULL),(103876,'NOU',102820,98905,0,0,NULL,NULL),(103877,'NOU',102821,98906,0,0,NULL,NULL),(103878,'NOU',102822,98907,0,0,NULL,NULL),(103879,'NOU',102823,98908,0,0,NULL,NULL),(103880,'NOU',102824,98909,0,0,NULL,NULL),(103881,'NOU',102825,98910,0,0,NULL,NULL),(103882,'NOU',102826,98911,0,0,NULL,NULL),(103883,'NOU',102827,98912,0,0,NULL,NULL),(103884,'NOU',22869,98913,0,0,NULL,NULL),(103885,'NOU',102828,98914,0,0,NULL,NULL),(103886,'NOU',102829,98915,0,0,NULL,NULL),(103887,'NOU',102830,98916,0,0,NULL,NULL),(103888,'NOU',87236,98917,0,0,NULL,NULL),(103889,'NOU',102831,98918,0,0,NULL,NULL),(103890,'NOU',22881,98919,0,0,NULL,NULL),(103891,'NOU',102832,98920,0,0,NULL,NULL),(103892,'NOU',102833,98921,0,0,NULL,NULL),(103893,'NOU',4808,98922,0,0,NULL,NULL),(103894,'NOU',12328,98923,0,0,NULL,NULL),(103895,'NOU',102834,98924,0,0,NULL,NULL),(103896,'NOU',102835,98925,0,0,NULL,NULL),(103897,'NOU',102836,98926,0,0,NULL,NULL),(103898,'NOU',27530,98927,0,0,NULL,NULL),(103899,'NOU',102837,98928,0,0,NULL,NULL),(103900,'NOU',102838,98929,0,0,NULL,NULL),(103901,'NOU',102839,98930,0,0,NULL,NULL),(103902,'NOU',78466,98931,0,0,NULL,NULL),(103903,'NOU',102840,98932,0,0,NULL,NULL),(103904,'NOU',102841,98933,0,0,NULL,NULL),(103905,'NOU',102842,98934,0,0,NULL,NULL),(103906,'NOU',102843,98935,0,0,NULL,NULL),(103907,'NOU',102844,98936,0,0,NULL,NULL),(103908,'NOU',102845,98937,0,0,NULL,NULL),(103909,'NOU',102846,98938,0,0,NULL,NULL),(103910,'NOU',102847,98939,0,0,NULL,NULL),(103911,'NOU',102848,98940,0,0,NULL,NULL),(103912,'NOU',102849,98941,0,0,NULL,NULL),(103913,'NOU',102850,98942,0,0,NULL,NULL),(103914,'NOU',102851,98943,0,0,NULL,NULL),(103915,'NOU',102852,98944,0,0,NULL,NULL),(103916,'NOU',102853,98945,0,0,NULL,NULL),(103917,'NOU',102854,98946,0,0,NULL,NULL),(103918,'NOU',102855,98947,0,0,NULL,NULL),(103919,'NOU',102856,98948,0,0,NULL,NULL),(103920,'NOU',102857,98949,0,0,NULL,NULL),(103921,'NOU',102858,98950,0,0,NULL,NULL),(103922,'NOU',102859,98951,0,0,NULL,NULL),(103923,'NOU',102860,98952,0,0,NULL,NULL),(103924,'NOU',102861,98953,0,0,NULL,NULL),(103925,'NOU',102862,98954,0,0,NULL,NULL),(103926,'NOU',102863,98955,0,0,NULL,NULL),(103927,'NOU',102864,98956,0,0,NULL,NULL),(103928,'NOU',102865,98957,0,0,NULL,NULL),(103929,'NOU',102866,98958,0,0,NULL,NULL),(103930,'NOU',102867,98959,0,0,NULL,NULL),(103931,'NOU',102868,98960,0,0,NULL,NULL),(103932,'NOU',102869,98961,0,0,NULL,NULL),(103933,'NOU',102870,98962,0,0,NULL,NULL),(103934,'NOU',102871,98963,0,0,NULL,NULL),(103935,'NOU',102872,98964,0,0,NULL,NULL),(103936,'NOU',12298,98965,0,0,NULL,NULL),(103937,'NOU',102873,98966,0,0,NULL,NULL),(103938,'NOU',102874,98967,0,0,NULL,NULL),(103939,'NOU',102875,98968,0,0,NULL,NULL),(103940,'NOU',102876,98969,0,0,NULL,NULL),(103941,'NOU',102877,98970,0,0,NULL,NULL),(103942,'NOU',7605,98971,0,0,NULL,NULL),(103943,'NOU',102878,98972,0,0,NULL,NULL),(103944,'NOU',102879,98973,0,0,NULL,NULL),(103945,'NOU',12318,98974,0,0,NULL,NULL),(103946,'NOU',102880,98975,0,0,NULL,NULL),(103947,'NOU',102881,98976,0,0,NULL,NULL),(103948,'NOU',102882,98977,0,0,NULL,NULL),(103949,'NOU',102883,98978,0,0,NULL,NULL),(103950,'NOU',102884,98979,0,0,NULL,NULL),(103951,'NOU',102885,98980,0,0,NULL,NULL),(103952,'NOU',102886,98981,0,0,NULL,NULL),(103953,'NOU',102887,98982,0,0,NULL,NULL),(103954,'NOU',102888,98983,0,0,NULL,NULL),(103955,'NOU',12356,98984,0,0,NULL,NULL),(103956,'NOU',102889,98985,0,0,NULL,NULL),(103957,'NOU',102890,98986,0,0,NULL,NULL),(103958,'NOU',102891,98987,0,0,NULL,NULL),(103959,'NOU',102892,98988,0,0,NULL,NULL),(103960,'NOU',102893,98989,0,0,NULL,NULL),(103961,'NOU',102894,98990,0,0,NULL,NULL),(103962,'NOU',102895,98991,0,0,NULL,NULL),(103963,'NOU',102896,98992,0,0,NULL,NULL),(103964,'NOU',102897,98993,0,0,NULL,NULL),(103965,'NOU',102898,98994,0,0,NULL,NULL),(103966,'NOU',102899,98995,0,0,NULL,NULL),(103967,'NOU',102900,98996,0,0,NULL,NULL),(103968,'NOU',102901,98997,0,0,NULL,NULL),(103969,'NOU',102902,98998,0,0,NULL,NULL),(103970,'NOU',102903,98999,0,0,NULL,NULL),(103971,'NOU',102904,99000,0,0,NULL,NULL),(103972,'NOU',102905,99001,0,0,NULL,NULL),(103973,'NOU',102906,99002,0,0,NULL,NULL),(103974,'NOU',102907,99003,0,0,NULL,NULL),(103975,'NOU',102908,99004,0,0,NULL,NULL),(103976,'NOU',102909,99005,0,0,NULL,NULL),(103977,'NOU',102910,99006,0,0,NULL,NULL),(103978,'NOU',102911,99007,0,0,NULL,NULL),(103979,'NOU',102912,99008,0,0,NULL,NULL),(103980,'NOU',102913,99009,0,0,NULL,NULL),(103981,'NOU',102914,99010,0,0,NULL,NULL),(103982,'NOU',102915,99011,0,0,NULL,NULL),(103983,'NOU',102916,99012,0,0,NULL,NULL),(103984,'NOU',102917,99013,0,0,NULL,NULL),(103985,'NOU',102918,99014,0,0,NULL,NULL),(103986,'NOU',102919,99015,0,0,NULL,NULL),(103987,'NOU',102920,99016,0,0,NULL,NULL),(103988,'NOU',79709,99017,0,0,NULL,NULL),(103989,'NOU',102921,99018,0,0,NULL,NULL),(103990,'NOU',12877,99019,0,0,NULL,NULL),(103991,'NOU',102922,99020,0,0,NULL,NULL),(103992,'NOU',102923,99021,0,0,NULL,NULL),(103993,'NOU',102924,99022,0,0,NULL,NULL),(103994,'NOU',102925,99023,0,0,NULL,NULL),(103995,'NOU',102926,99024,0,0,NULL,NULL),(103996,'NOU',102927,99025,0,0,NULL,NULL),(103997,'NOU',102928,99026,0,0,NULL,NULL),(103998,'NOU',102929,99027,0,0,NULL,NULL),(103999,'NOU',80503,99028,0,0,NULL,NULL),(104000,'NOU',102930,99029,0,0,NULL,NULL),(104001,'NOU',102931,99030,0,0,NULL,NULL),(104002,'NOU',102932,99031,0,0,NULL,NULL),(104003,'NOU',102933,99032,0,0,NULL,NULL),(104004,'NOU',102934,99033,0,0,NULL,NULL),(104005,'NOU',102935,99034,0,0,NULL,NULL),(104006,'NOU',102936,99035,0,0,NULL,NULL),(104007,'NOU',102937,99036,0,0,NULL,NULL),(104008,'NOU',18615,99037,0,0,NULL,NULL),(104009,'NOU',102938,99038,0,0,NULL,NULL),(104010,'NOU',102939,99039,0,0,NULL,NULL),(104011,'NOU',102940,99040,0,0,NULL,NULL),(104012,'NOU',102941,99041,0,0,NULL,NULL),(104013,'NOU',102942,99042,0,0,NULL,NULL),(104014,'NOU',102943,99043,0,0,NULL,NULL),(104015,'NOU',102944,99044,0,0,NULL,NULL),(104016,'NOU',102945,99045,0,0,NULL,NULL),(104017,'NOU',102947,99046,0,0,NULL,NULL),(104018,'NOU',102948,99047,0,0,NULL,NULL),(104019,'NOU',7611,99048,0,0,NULL,NULL),(104020,'NOU',102949,99049,0,0,NULL,NULL),(104021,'NOU',102950,99050,0,0,NULL,NULL),(104022,'NOU',102951,99051,0,0,NULL,NULL),(104023,'NOU',102952,99052,0,0,NULL,NULL),(104024,'NOU',102946,99053,0,0,NULL,NULL),(104025,'NOU',102953,99054,0,0,NULL,NULL),(104026,'NOU',102954,99055,0,0,NULL,NULL),(104027,'NOU',102955,99056,0,0,NULL,NULL),(104028,'NOU',102956,99057,0,0,NULL,NULL),(104029,'NOU',102957,99058,0,0,NULL,NULL),(104030,'NOU',102958,99059,0,0,NULL,NULL),(104031,'NOU',7661,99060,0,0,NULL,NULL),(104032,'NOU',102959,99061,0,0,NULL,NULL),(104033,'NOU',102960,99062,0,0,NULL,NULL),(104034,'NOU',102961,99063,0,0,NULL,NULL),(104035,'NOU',102962,99064,0,0,NULL,NULL),(104036,'NOU',102963,99065,0,0,NULL,NULL),(104037,'NOU',102964,99066,0,0,NULL,NULL),(104038,'NOU',102965,99067,0,0,NULL,NULL),(104039,'NOU',102966,99068,0,0,NULL,NULL),(104040,'NOU',70685,99069,0,0,NULL,NULL),(104041,'NOU',102967,99070,0,0,NULL,NULL),(104042,'NOU',102968,99071,0,0,NULL,NULL),(104043,'NOU',102969,99072,0,0,NULL,NULL),(104044,'NOU',102970,99073,0,0,NULL,NULL),(104045,'NOU',102971,99074,0,0,NULL,NULL),(104046,'NOU',102972,99075,0,0,NULL,NULL),(104047,'NOU',102973,99076,0,0,NULL,NULL),(104048,'NOU',102974,99077,0,0,NULL,NULL),(104049,'NOU',102975,99078,0,0,NULL,NULL),(104050,'NOU',102976,99079,0,0,NULL,NULL),(104051,'NOU',102977,99080,0,0,NULL,NULL),(104052,'NOU',102978,99081,0,0,NULL,NULL),(104053,'NOU',102979,99082,0,0,NULL,NULL),(104054,'NOU',102980,99083,0,0,NULL,NULL),(104055,'NOU',102981,99084,0,0,NULL,NULL),(104056,'NOU',102982,99085,0,0,NULL,NULL),(104057,'NOU',102983,99086,0,0,NULL,NULL),(104058,'NOU',89433,99087,0,0,NULL,NULL),(104059,'NOU',102984,99088,0,0,NULL,NULL),(104060,'NOU',102985,99089,0,0,NULL,NULL),(104061,'NOU',102986,99090,0,0,NULL,NULL),(104062,'NOU',12542,99091,0,0,NULL,NULL),(104063,'NOU',102987,99092,0,0,NULL,NULL),(104064,'NOU',102988,99093,0,0,NULL,NULL),(104065,'NOU',102989,99094,0,0,NULL,NULL),(104066,'NOU',49729,99095,0,0,NULL,NULL),(104067,'NOU',102990,99096,0,0,NULL,NULL),(104068,'NOU',102991,99097,0,0,NULL,NULL),(104069,'NOU',27740,99098,0,0,NULL,NULL),(104070,'NOU',102992,99099,0,0,NULL,NULL),(104071,'NOU',102993,99100,0,0,NULL,NULL),(104072,'NOU',102994,99101,0,0,NULL,NULL),(104073,'NOU',102995,99102,0,0,NULL,NULL),(104074,'NOU',102996,99103,0,0,NULL,NULL),(104075,'NOU',102997,99104,0,0,NULL,NULL),(104076,'NOU',102998,99105,0,0,NULL,NULL),(104077,'NOU',80519,99106,0,0,NULL,NULL),(104078,'NOU',102999,99107,0,0,NULL,NULL),(104079,'NOU',103000,99108,0,0,NULL,NULL),(104080,'NOU',12577,99109,0,0,NULL,NULL),(104081,'NOU',103001,99110,0,0,NULL,NULL),(104082,'NOU',103002,99111,0,0,NULL,NULL),(104083,'NOU',103003,99112,0,0,NULL,NULL),(104084,'NOU',103004,99113,0,0,NULL,NULL),(104085,'NOU',103005,99114,0,0,NULL,NULL),(104086,'NOU',12587,99115,0,0,NULL,NULL),(104087,'NOU',103006,99116,0,0,NULL,NULL),(104088,'NOU',103007,99117,0,0,NULL,NULL),(104089,'NOU',103008,99118,0,0,NULL,NULL),(104090,'NOU',103009,99119,0,0,NULL,NULL),(104091,'NOU',103010,99120,0,0,NULL,NULL),(104092,'NOU',103011,99121,0,0,NULL,NULL),(104093,'NOU',45004,99122,0,0,NULL,NULL),(104094,'NOU',103012,99123,0,0,NULL,NULL),(104095,'NOU',103013,99124,0,0,NULL,NULL),(104096,'NOU',103014,99125,0,0,NULL,NULL),(104097,'NOU',103015,99126,0,0,NULL,NULL),(104098,'NOU',103016,99127,0,0,NULL,NULL),(104099,'NOU',103017,99128,0,0,NULL,NULL),(104100,'NOU',103018,99129,0,0,NULL,NULL),(104101,'NOU',103019,99130,0,0,NULL,NULL),(104102,'NOU',103020,99131,0,0,NULL,NULL),(104103,'NOU',23054,99132,0,0,NULL,NULL),(104104,'NOU',103021,99133,0,0,NULL,NULL),(104105,'NOU',103022,99134,0,0,NULL,NULL),(104106,'NOU',103023,99135,0,0,NULL,NULL),(104107,'NOU',103025,99136,0,0,NULL,NULL),(104108,'NOU',103024,99137,0,0,NULL,NULL),(104109,'NOU',103026,99138,0,0,NULL,NULL),(104110,'NOU',103027,99139,0,0,NULL,NULL),(104111,'NOU',103028,99140,0,0,NULL,NULL),(104112,'NOU',103029,99141,0,0,NULL,NULL),(104113,'NOU',103030,99142,0,0,NULL,NULL),(104114,'NOU',103031,99143,0,0,NULL,NULL),(104115,'NOU',103032,99144,0,0,NULL,NULL),(104116,'NOU',103033,99145,0,0,NULL,NULL),(104117,'NOU',103034,99146,0,0,NULL,NULL),(104118,'NOU',103035,99147,0,0,NULL,NULL),(104119,'NOU',103036,99148,0,0,NULL,NULL),(104120,'NOU',103037,99149,0,0,NULL,NULL),(104121,'NOU',103038,99150,0,0,NULL,NULL),(104122,'NOU',103039,99151,0,0,NULL,NULL),(104123,'NOU',103040,99152,0,0,NULL,NULL),(104124,'NOU',103041,99153,0,0,NULL,NULL),(104125,'NOU',103042,99154,0,0,NULL,NULL),(104126,'NOU',103043,99155,0,0,NULL,NULL),(104127,'NOU',103044,99156,0,0,NULL,NULL),(104128,'NOU',103045,99157,0,0,NULL,NULL),(104129,'NOU',103046,99158,0,0,NULL,NULL),(104130,'NOU',103047,99159,0,0,NULL,NULL),(104131,'NOU',103048,99160,0,0,NULL,NULL),(104132,'NOU',103049,99161,0,0,NULL,NULL),(104133,'NOU',103050,99162,0,0,NULL,NULL),(104134,'NOU',103051,99163,0,0,NULL,NULL),(104135,'NOU',103052,99164,0,0,NULL,NULL),(104136,'NOU',103053,99165,0,0,NULL,NULL),(104137,'NOU',103054,99166,0,0,NULL,NULL),(104138,'NOU',103056,99167,0,0,NULL,NULL),(104139,'NOU',103057,99168,0,0,NULL,NULL),(104140,'NOU',23066,99169,0,0,NULL,NULL),(104141,'NOU',103058,99170,0,0,NULL,NULL),(104142,'NOU',103059,99171,0,0,NULL,NULL),(104143,'NOU',103060,99172,0,0,NULL,NULL),(104144,'NOU',103061,99173,0,0,NULL,NULL),(104145,'NOU',103062,99174,0,0,NULL,NULL),(104146,'NOU',103063,99175,0,0,NULL,NULL),(104147,'NOU',103070,99176,0,0,NULL,NULL),(104148,'NOU',103071,99177,0,0,NULL,NULL),(104149,'NOU',17374,99178,0,0,NULL,NULL),(104150,'NOU',103072,99179,0,0,NULL,NULL),(104151,'NOU',103073,99180,0,0,NULL,NULL),(104152,'NOU',103074,99181,0,0,NULL,NULL),(104153,'NOU',103075,99182,0,0,NULL,NULL),(104154,'NOU',103076,99183,0,0,NULL,NULL),(104155,'NOU',47153,99184,0,0,NULL,NULL),(104156,'NOU',103077,99185,0,0,NULL,NULL),(104157,'NOU',83618,99186,0,0,NULL,NULL),(104158,'NOU',103078,99187,0,0,NULL,NULL),(104159,'NOU',103079,14075,0,0,NULL,NULL),(104160,'NOU',103080,99188,0,0,NULL,NULL),(104161,'NOU',103081,99189,0,0,NULL,NULL),(104162,'NOU',103082,99190,0,0,NULL,NULL),(104163,'NOU',103083,99191,0,0,NULL,NULL),(104164,'NOU',27817,99192,0,0,NULL,NULL),(104165,'NOU',103084,99193,0,0,NULL,NULL),(104166,'NOU',103085,99194,0,0,NULL,NULL),(104167,'NOU',103086,99195,0,0,NULL,NULL),(104168,'NOU',103087,99196,0,0,NULL,NULL),(104169,'NOU',103088,99197,0,0,NULL,NULL),(104170,'NOU',103089,99198,0,0,NULL,NULL),(104171,'NOU',103090,99199,0,0,NULL,NULL),(104172,'NOU',103091,99200,0,0,NULL,NULL),(104173,'NOU',103092,99201,0,0,NULL,NULL),(104174,'NOU',27863,99202,0,0,NULL,NULL),(104175,'NOU',103093,99203,0,0,NULL,NULL),(104176,'NOU',103094,99204,0,0,NULL,NULL),(104177,'NOU',103095,99205,0,0,NULL,NULL),(104178,'NOU',103096,99206,0,0,NULL,NULL),(104179,'NOU',103097,99207,0,0,NULL,NULL),(104180,'NOU',103098,99208,0,0,NULL,NULL),(104181,'NOU',103099,99209,0,0,NULL,NULL),(104182,'NOU',8002,99210,0,0,NULL,NULL),(104183,'NOU',103100,99211,0,0,NULL,NULL),(104184,'NOU',103101,99212,0,0,NULL,NULL),(104185,'NOU',103102,99213,0,0,NULL,NULL),(104186,'NOU',103103,99214,0,0,NULL,NULL),(104187,'NOU',103104,99215,0,0,NULL,NULL),(104188,'NOU',103105,99216,0,0,NULL,NULL),(104189,'NOU',103106,99217,0,0,NULL,NULL),(104190,'NOU',7997,99218,0,0,NULL,NULL),(104191,'NOU',103107,99219,0,0,NULL,NULL),(104192,'NOU',103108,99220,0,0,NULL,NULL),(104193,'NOU',103109,99221,0,0,NULL,NULL),(104194,'NOU',103110,99222,0,0,NULL,NULL),(104195,'NOU',103111,99223,0,0,NULL,NULL),(104196,'NOU',103112,99224,0,0,NULL,NULL),(104197,'NOU',103113,99225,0,0,NULL,NULL),(104198,'NOU',103114,99226,0,0,NULL,NULL),(104199,'NOU',103116,99227,0,0,NULL,NULL),(104200,'NOU',27897,99228,0,0,NULL,NULL),(104201,'NOU',103117,99229,0,0,NULL,NULL),(104202,'NOU',103118,99230,0,0,NULL,NULL),(104203,'NOU',103119,99231,0,0,NULL,NULL),(104204,'NOU',103120,99232,0,0,NULL,NULL),(104205,'NOU',103121,99233,0,0,NULL,NULL),(104206,'NOU',103122,99234,0,0,NULL,NULL),(104207,'NOU',103123,99235,0,0,NULL,NULL),(104208,'NOU',103124,99236,0,0,NULL,NULL),(104209,'NOU',103125,99237,0,0,NULL,NULL),(104210,'NOU',103126,99238,0,0,NULL,NULL),(104211,'NOU',103127,99239,0,0,NULL,NULL),(104212,'NOU',103128,99240,0,0,NULL,NULL),(104213,'NOU',103129,99241,0,0,NULL,NULL),(104214,'NOU',103130,99242,0,0,NULL,NULL),(104215,'NOU',103131,99243,0,0,NULL,NULL),(104216,'NOU',103132,99244,0,0,NULL,NULL),(104217,'NOU',103133,99245,0,0,NULL,NULL),(104218,'NOU',103134,99246,0,0,NULL,NULL),(104219,'NOU',103135,99247,0,0,NULL,NULL),(104220,'NOU',103136,99248,0,0,NULL,NULL),(104221,'NOU',103137,99249,0,0,NULL,NULL),(104222,'NOU',103138,99250,0,0,NULL,NULL),(104223,'NOU',103139,99251,0,0,NULL,NULL),(104224,'NOU',103140,99252,0,0,NULL,NULL),(104225,'NOU',103141,99253,0,0,NULL,NULL),(104226,'NOU',11335,99254,0,0,NULL,NULL),(104227,'NOU',103142,99255,0,0,NULL,NULL),(104228,'NOU',103143,99256,0,0,NULL,NULL),(104229,'NOU',103144,99257,0,0,NULL,NULL),(104230,'NOU',103145,99258,0,0,NULL,NULL),(104231,'NOU',103146,99259,0,0,NULL,NULL),(104232,'NOU',103147,99260,0,0,NULL,NULL),(104233,'NOU',103148,99261,0,0,NULL,NULL),(104234,'NOU',103149,99262,0,0,NULL,NULL),(104235,'NOU',103150,99263,0,0,NULL,NULL),(104236,'NOU',103151,99264,0,0,NULL,NULL),(104237,'NOU',103152,99265,0,0,NULL,NULL),(104238,'NOU',103153,99266,0,0,NULL,NULL),(104239,'NOU',103154,99267,0,0,NULL,NULL),(104240,'NOU',103155,99268,0,0,NULL,NULL),(104241,'NOU',103156,99269,0,0,NULL,NULL),(104242,'NOU',103157,99270,0,0,NULL,NULL),(104243,'NOU',103158,99271,0,0,NULL,NULL),(104244,'NOU',103159,99272,0,0,NULL,NULL),(104245,'NOU',103160,99273,0,0,NULL,NULL),(104246,'NOU',103161,99274,0,0,NULL,NULL),(104247,'NOU',103162,99275,0,0,NULL,NULL),(104248,'NOU',103163,99276,0,0,NULL,NULL),(104249,'NOU',103164,99277,0,0,NULL,NULL),(104250,'NOU',103165,99278,0,0,NULL,NULL),(104251,'NOU',103166,99279,0,0,NULL,NULL),(104252,'NOU',103167,99280,0,0,NULL,NULL),(104253,'NOU',103168,99281,0,0,NULL,NULL),(104254,'NOU',103169,99282,0,0,NULL,NULL),(104255,'NOU',103170,99283,0,0,NULL,NULL),(104256,'NOU',103171,99284,0,0,NULL,NULL),(104257,'NOU',103172,99285,0,0,NULL,NULL),(104258,'NOU',103173,99286,0,0,NULL,NULL),(104259,'NOU',99451,99287,0,0,NULL,NULL),(104260,'NOU',103174,99288,0,0,NULL,NULL),(104261,'NOU',103175,99289,0,0,NULL,NULL),(104262,'NOU',103176,99290,0,0,NULL,NULL),(104263,'NOU',103177,99291,0,0,NULL,NULL),(104264,'NOU',103178,99292,0,0,NULL,NULL),(104265,'NOU',103179,99293,0,0,NULL,NULL),(104266,'NOU',103180,99294,0,0,NULL,NULL),(104267,'NOU',103181,99295,0,0,NULL,NULL),(104268,'NOU',103182,99296,0,0,NULL,NULL),(104269,'NOU',103183,99297,0,0,NULL,NULL),(104270,'NOU',103184,99298,0,0,NULL,NULL),(104271,'NOU',103185,99299,0,0,NULL,NULL),(104272,'NOU',103186,99300,0,0,NULL,NULL),(104273,'NOU',103187,99301,0,0,NULL,NULL),(104274,'NOU',103188,99302,0,0,NULL,NULL),(104275,'NOU',103189,99303,0,0,NULL,NULL),(104276,'NOU',103190,99304,0,0,NULL,NULL),(104277,'NOU',103191,99305,0,0,NULL,NULL),(104278,'NOU',103192,99306,0,0,NULL,NULL),(104279,'NOU',103193,99307,0,0,NULL,NULL),(104280,'NOU',103194,99308,0,0,NULL,NULL),(104281,'NOU',103195,99309,0,0,NULL,NULL),(104282,'NOU',103196,99310,0,0,NULL,NULL),(104283,'NOU',103197,99311,0,0,NULL,NULL),(104284,'NOU',103198,99312,0,0,NULL,NULL),(104285,'NOU',103199,99313,0,0,NULL,NULL),(104286,'NOU',103200,99314,0,0,NULL,NULL),(104287,'NOU',103201,99315,0,0,NULL,NULL),(104288,'NOU',7945,99316,0,0,NULL,NULL),(104289,'NOU',103202,99317,0,0,NULL,NULL),(104290,'NOU',103203,99318,0,0,NULL,NULL),(104291,'NOU',103206,99319,0,0,NULL,NULL),(104292,'NOU',103207,99320,0,0,NULL,NULL),(104293,'NOU',8078,99321,0,0,NULL,NULL),(104294,'NOU',103208,99322,0,0,NULL,NULL),(104295,'NOU',103209,99323,0,0,NULL,NULL),(104296,'NOU',103210,99324,0,0,NULL,NULL),(104297,'NOU',103211,99325,0,0,NULL,NULL),(104298,'NOU',103212,99326,0,0,NULL,NULL),(104299,'NOU',103213,99327,0,0,NULL,NULL),(104300,'NOU',103214,99328,0,0,NULL,NULL),(104301,'NOU',103215,99329,0,0,NULL,NULL),(104302,'NOU',103216,99330,0,0,NULL,NULL),(104303,'NOU',61459,99331,0,0,NULL,NULL),(104304,'NOU',103217,99332,0,0,NULL,NULL),(104305,'NOU',103218,99333,0,0,NULL,NULL),(104306,'NOU',103219,99334,0,0,NULL,NULL),(104307,'NOU',12725,99335,0,0,NULL,NULL),(104308,'NOU',103220,99336,0,0,NULL,NULL),(104309,'NOU',85272,99337,0,0,NULL,NULL),(104310,'NOU',103221,99338,0,0,NULL,NULL),(104311,'NOU',103222,99339,0,0,NULL,NULL),(104312,'NOU',103223,99340,0,0,NULL,NULL),(104313,'NOU',103224,99341,0,0,NULL,NULL),(104314,'NOU',103225,99342,0,0,NULL,NULL),(104315,'NOU',103226,99343,0,0,NULL,NULL),(104316,'NOU',103227,99344,0,0,NULL,NULL),(104317,'NOU',103228,99345,0,0,NULL,NULL),(104318,'NOU',103229,99346,0,0,NULL,NULL),(104319,'NOU',103230,99347,0,0,NULL,NULL),(104320,'NOU',103231,99348,0,0,NULL,NULL),(104321,'NOU',103232,99349,0,0,NULL,NULL),(104322,'NOU',103233,99350,0,0,NULL,NULL),(104323,'NOU',103234,99351,0,0,NULL,NULL),(104324,'NOU',103235,99352,0,0,NULL,NULL),(104325,'NOU',103236,99353,0,0,NULL,NULL),(104326,'NOU',103237,99354,0,0,NULL,NULL),(104327,'NOU',103238,99355,0,0,NULL,NULL),(104328,'NOU',103239,99356,0,0,NULL,NULL),(104329,'NOU',103240,99357,0,0,NULL,NULL),(104330,'NOU',103241,99358,0,0,NULL,NULL),(104331,'NOU',103244,99359,0,0,NULL,NULL),(104332,'NOU',23214,99360,0,0,NULL,NULL),(104333,'NOU',103245,99361,0,0,NULL,NULL),(104334,'NOU',103246,99362,0,0,NULL,NULL),(104335,'NOU',103247,99363,0,0,NULL,NULL),(104336,'NOU',103248,99364,0,0,NULL,NULL),(104337,'NOU',103249,99365,0,0,NULL,NULL),(104338,'NOU',103250,99366,0,0,NULL,NULL),(104339,'NOU',103251,99367,0,0,NULL,NULL),(104340,'NOU',103252,99368,0,0,NULL,NULL),(104341,'NOU',103253,99369,0,0,NULL,NULL),(104342,'NOU',103254,99370,0,0,NULL,NULL),(104343,'NOU',103255,99371,0,0,NULL,NULL),(104344,'NOU',12418,99372,0,0,NULL,NULL),(104345,'NOU',103256,99373,0,0,NULL,NULL),(104346,'NOU',103257,99374,0,0,NULL,NULL),(104347,'NOU',7990,99375,0,0,NULL,NULL),(104348,'NOU',103258,99376,0,0,NULL,NULL),(104349,'NOU',103259,99377,0,0,NULL,NULL),(104350,'NOU',91469,99378,0,0,NULL,NULL),(104351,'NOU',103260,99379,0,0,NULL,NULL),(104352,'NOU',103261,99380,0,0,NULL,NULL),(104353,'NOU',46693,99381,0,0,NULL,NULL),(104354,'NOU',103262,99382,0,0,NULL,NULL),(104355,'NOU',103263,99383,0,0,NULL,NULL),(104356,'NOU',103264,99384,0,0,NULL,NULL),(104357,'NOU',103265,99385,0,0,NULL,NULL),(104358,'NOU',103266,99386,0,0,NULL,NULL),(104359,'NOU',103267,99387,0,0,NULL,NULL),(104360,'NOU',103268,99388,0,0,NULL,NULL),(104361,'NOU',103269,99389,0,0,NULL,NULL),(104362,'NOU',103270,99390,0,0,NULL,NULL),(104363,'NOU',103271,99391,0,0,NULL,NULL),(104364,'NOU',103272,99392,0,0,NULL,NULL),(104365,'NOU',103273,99393,0,0,NULL,NULL),(104366,'NOU',103274,99394,0,0,NULL,NULL),(104367,'NOU',103275,99395,0,0,NULL,NULL),(104368,'NOU',103276,99396,0,0,NULL,NULL),(104369,'NOU',103277,99397,0,0,NULL,NULL),(104370,'NOU',103278,99398,0,0,NULL,NULL),(104371,'NOU',103279,99399,0,0,NULL,NULL),(104372,'NOU',103280,99400,0,0,NULL,NULL),(104373,'NOU',103281,99401,0,0,NULL,NULL),(104374,'NOU',103282,99402,0,0,NULL,NULL),(104375,'NOU',103284,99403,0,0,NULL,NULL),(104376,'NOU',103285,99404,0,0,NULL,NULL),(104377,'NOU',103286,99405,0,0,NULL,NULL),(104378,'NOU',103287,99406,0,0,NULL,NULL),(104379,'NOU',103288,99407,0,0,NULL,NULL),(104380,'NOU',7942,99408,0,0,NULL,NULL),(104381,'NOU',103289,99409,0,0,NULL,NULL),(104382,'NOU',103290,99410,0,0,NULL,NULL),(104383,'NOU',41531,99411,0,0,NULL,NULL),(104384,'NOU',103291,99412,0,0,NULL,NULL),(104385,'NOU',103292,99413,0,0,NULL,NULL),(104386,'NOU',103293,99414,0,0,NULL,NULL),(104387,'NOU',103294,99415,0,0,NULL,NULL),(104388,'NOU',103295,99416,0,0,NULL,NULL),(104389,'NOU',103296,99417,0,0,NULL,NULL),(104390,'NOU',103297,99418,0,0,NULL,NULL),(104391,'NOU',103298,99419,0,0,NULL,NULL),(104392,'NOU',32886,99420,0,0,NULL,NULL),(104393,'NOU',103299,99421,0,0,NULL,NULL),(104394,'NOU',103300,99422,0,0,NULL,NULL),(104395,'NOU',103301,99423,0,0,NULL,NULL),(104396,'NOU',103302,99424,0,0,NULL,NULL),(104397,'NOU',48978,99425,0,0,NULL,NULL),(104398,'NOU',103303,99426,0,0,NULL,NULL),(104399,'NOU',103304,99427,0,0,NULL,NULL),(104400,'NOU',12739,99428,0,0,NULL,NULL),(104401,'NOU',103305,99429,0,0,NULL,NULL),(104402,'NOU',88327,99430,0,0,NULL,NULL),(104403,'NOU',103306,99431,0,0,NULL,NULL),(104404,'NOU',103307,99432,0,0,NULL,NULL),(104405,'NOU',8010,99433,0,0,NULL,NULL),(104406,'NOU',103308,99434,0,0,NULL,NULL),(104407,'NOU',103309,99435,0,0,NULL,NULL),(104408,'NOU',103311,99436,0,0,NULL,NULL),(104409,'NOU',103312,99437,0,0,NULL,NULL),(104410,'NOU',103313,99438,0,0,NULL,NULL),(104411,'NOU',103314,99439,0,0,NULL,NULL),(104412,'NOU',103315,99440,0,0,NULL,NULL),(104413,'NOU',103316,99441,0,0,NULL,NULL),(104414,'NOU',103317,99442,0,0,NULL,NULL),(104415,'NOU',103318,99443,0,0,NULL,NULL),(104416,'NOU',103319,99444,0,0,NULL,NULL),(104417,'NOU',103320,99445,0,0,NULL,NULL),(104418,'NOU',103321,99446,0,0,NULL,NULL),(104419,'NOU',103322,99447,0,0,NULL,NULL),(104420,'NOU',103323,99448,0,0,NULL,NULL),(104421,'NOU',103324,99449,0,0,NULL,NULL),(104422,'NOU',103325,99450,0,0,NULL,NULL),(104423,'NOU',103326,99451,0,0,NULL,NULL),(104424,'NOU',41564,99452,0,0,NULL,NULL),(104425,'NOU',103327,99453,0,0,NULL,NULL),(104426,'NOU',103328,99454,0,0,NULL,NULL),(104427,'NOU',103329,99455,0,0,NULL,NULL),(104428,'NOU',23181,99456,0,0,NULL,NULL),(104429,'NOU',103330,99457,0,0,NULL,NULL),(104430,'NOU',103331,99458,0,0,NULL,NULL),(104431,'NOU',103332,99459,0,0,NULL,NULL),(104432,'NOU',103310,99460,0,0,NULL,NULL),(104433,'NOU',103333,99461,0,0,NULL,NULL),(104434,'NOU',103334,99462,0,0,NULL,NULL),(104435,'NOU',103335,99463,0,0,NULL,NULL),(104436,'NOU',103336,99464,0,0,NULL,NULL),(104437,'NOU',103337,99465,0,0,NULL,NULL),(104438,'NOU',37841,44913,0,0,NULL,NULL),(104439,'NOU',103338,99466,0,0,NULL,NULL),(104440,'NOU',103339,99467,0,0,NULL,NULL),(104441,'NOU',103340,99468,0,0,NULL,NULL),(104442,'NOU',87269,99469,0,0,NULL,NULL),(104443,'NOU',103341,99470,0,0,NULL,NULL),(104444,'NOU',103342,99471,0,0,NULL,NULL),(104445,'NOU',103343,99472,0,0,NULL,NULL),(104446,'NOU',103344,99473,0,0,NULL,NULL),(104447,'NOU',103345,99474,0,0,NULL,NULL),(104448,'NOU',103346,99475,0,0,NULL,NULL),(104449,'NOU',103347,99476,0,0,NULL,NULL),(104450,'NOU',23260,99477,0,0,NULL,NULL),(104451,'NOU',103348,99478,0,0,NULL,NULL),(104452,'NOU',103349,99479,0,0,NULL,NULL),(104453,'NOU',103350,99480,0,0,NULL,NULL),(104454,'NOU',103351,99481,0,0,NULL,NULL),(104455,'NOU',103352,99482,0,0,NULL,NULL),(104456,'NOU',103353,99483,0,0,NULL,NULL),(104457,'NOU',103354,99484,0,0,NULL,NULL),(104458,'NOU',103355,99485,0,0,NULL,NULL),(104459,'NOU',103356,99486,0,0,NULL,NULL),(104460,'NOU',103357,99487,0,0,NULL,NULL),(104461,'NOU',103358,99488,0,0,NULL,NULL),(104462,'NOU',103359,99489,0,0,NULL,NULL),(104463,'NOU',103360,99490,0,0,NULL,NULL),(104464,'NOU',12755,99491,0,0,NULL,NULL),(104465,'NOU',103361,99492,0,0,NULL,NULL),(104466,'NOU',103362,99493,0,0,NULL,NULL),(104467,'NOU',103363,99494,0,0,NULL,NULL),(104468,'NOU',103364,99495,0,0,NULL,NULL),(104469,'NOU',103365,99496,0,0,NULL,NULL),(104470,'NOU',103366,99497,0,0,NULL,NULL),(104471,'NOU',103367,99498,0,0,NULL,NULL),(104472,'NOU',103368,99499,0,0,NULL,NULL),(104473,'NOU',103369,99500,0,0,NULL,NULL),(104474,'NOU',103370,99501,0,0,NULL,NULL),(104475,'NOU',103371,99502,0,0,NULL,NULL),(104476,'NOU',64995,99503,0,0,NULL,NULL),(104477,'NOU',103372,99504,0,0,NULL,NULL),(104478,'NOU',103373,99505,0,0,NULL,NULL),(104479,'NOU',75880,99506,0,0,NULL,NULL),(104480,'NOU',103374,99507,0,0,NULL,NULL),(104481,'NOU',103375,99508,0,0,NULL,NULL),(104482,'NOU',103376,99509,0,0,NULL,NULL),(104483,'NOU',41532,99510,0,0,NULL,NULL),(104484,'NOU',103377,99511,0,0,NULL,NULL),(104485,'NOU',85014,99512,0,0,NULL,NULL),(104486,'NOU',103378,99513,0,0,NULL,NULL),(104487,'NOU',103379,99514,0,0,NULL,NULL),(104488,'NOU',103380,99515,0,0,NULL,NULL),(104489,'NOU',103381,99516,0,0,NULL,NULL),(104490,'NOU',103382,99517,0,0,NULL,NULL),(104491,'NOU',103383,99518,0,0,NULL,NULL),(104492,'NOU',103384,99519,0,0,NULL,NULL),(104493,'NOU',103385,99520,0,0,NULL,NULL),(104494,'NOU',103386,99521,0,0,NULL,NULL),(104495,'NOU',28182,99522,0,0,NULL,NULL),(104496,'NOU',103387,99523,0,0,NULL,NULL),(104497,'NOU',103388,99524,0,0,NULL,NULL),(104498,'NOU',103389,99525,0,0,NULL,NULL),(104499,'NOU',103390,99526,0,0,NULL,NULL),(104500,'NOU',103391,99527,0,0,NULL,NULL),(104501,'NOU',103392,99528,0,0,NULL,NULL),(104502,'NOU',103393,99529,0,0,NULL,NULL),(104503,'NOU',103394,99530,0,0,NULL,NULL),(104504,'NOU',103395,99531,0,0,NULL,NULL),(104505,'NOU',103396,99532,0,0,NULL,NULL),(104506,'NOU',103397,99533,0,0,NULL,NULL),(104507,'NOU',103398,99534,0,0,NULL,NULL),(104508,'NOU',103399,99535,0,0,NULL,NULL),(104509,'NOU',103400,99536,0,0,NULL,NULL),(104510,'NOU',103401,99537,0,0,NULL,NULL),(104511,'NOU',103402,99538,0,0,NULL,NULL),(104512,'NOU',103403,99539,0,0,NULL,NULL),(104513,'NOU',103404,99540,0,0,NULL,NULL),(104514,'NOU',103405,99541,0,0,NULL,NULL),(104515,'NOU',103406,99542,0,0,NULL,NULL),(104516,'NOU',103407,99543,0,0,NULL,NULL),(104517,'NOU',103408,99544,0,0,NULL,NULL),(104518,'NOU',103409,99545,0,0,NULL,NULL),(104519,'NOU',103410,99546,0,0,NULL,NULL),(104520,'NOU',103411,99547,0,0,NULL,NULL),(104521,'NOU',103412,99548,0,0,NULL,NULL),(104522,'NOU',103413,99549,0,0,NULL,NULL),(104523,'NOU',28221,99550,0,0,NULL,NULL),(104524,'NOU',103414,99551,0,0,NULL,NULL),(104525,'NOU',28222,99552,0,0,NULL,NULL),(104526,'NOU',103415,99553,0,0,NULL,NULL),(104527,'NOU',103416,99554,0,0,NULL,NULL),(104528,'NOU',103417,99555,0,0,NULL,NULL),(104529,'NOU',103418,99556,0,0,NULL,NULL),(104530,'NOU',91482,99557,0,0,NULL,NULL),(104531,'NOU',103419,99558,0,0,NULL,NULL),(104532,'NOU',94560,99559,0,0,NULL,NULL),(104533,'NOU',103420,99560,0,0,NULL,NULL),(104534,'NOU',41610,99561,0,0,NULL,NULL),(104535,'NOU',103421,99562,0,0,NULL,NULL),(104536,'NOU',103422,99563,0,0,NULL,NULL),(104537,'NOU',103423,99564,0,0,NULL,NULL),(104538,'NOU',103424,99565,0,0,NULL,NULL),(104539,'NOU',103425,99566,0,0,NULL,NULL),(104540,'NOU',103426,99567,0,0,NULL,NULL),(104541,'NOU',103427,99568,0,0,NULL,NULL),(104542,'NOU',103428,99569,0,0,NULL,NULL),(104543,'NOU',103429,99570,0,0,NULL,NULL),(104544,'NOU',103430,99571,0,0,NULL,NULL),(104545,'NOU',103431,99572,0,0,NULL,NULL),(104546,'NOU',103432,99573,0,0,NULL,NULL),(104547,'NOU',103433,99574,0,0,NULL,NULL),(104548,'NOU',103434,99575,0,0,NULL,NULL),(104549,'NOU',103435,99576,0,0,NULL,NULL),(104550,'NOU',103436,99577,0,0,NULL,NULL),(104551,'NOU',103437,99578,0,0,NULL,NULL),(104552,'NOU',103438,99579,0,0,NULL,NULL),(104553,'NOU',103439,99580,0,0,NULL,NULL),(104554,'NOU',103440,99581,0,0,NULL,NULL),(104555,'NOU',103441,99582,0,0,NULL,NULL),(104556,'NOU',103442,99583,0,0,NULL,NULL),(104557,'NOU',103443,99584,0,0,NULL,NULL),(104558,'NOU',103444,99585,0,0,NULL,NULL),(104559,'NOU',103445,99586,0,0,NULL,NULL),(104560,'NOU',103446,99587,0,0,NULL,NULL),(104561,'NOU',103447,99588,0,0,NULL,NULL),(104562,'NOU',103448,99589,0,0,NULL,NULL),(104563,'NOU',103449,99590,0,0,NULL,NULL),(104564,'NOU',103450,99591,0,0,NULL,NULL),(104565,'NOU',103451,99592,0,0,NULL,NULL),(104566,'NOU',103452,99593,0,0,NULL,NULL),(104567,'NOU',103453,99594,0,0,NULL,NULL),(104568,'NOU',103454,99595,0,0,NULL,NULL),(104569,'NOU',103455,99596,0,0,NULL,NULL),(104570,'NOU',103456,99597,0,0,NULL,NULL),(104571,'NOU',103457,99598,0,0,NULL,NULL),(104572,'NOU',103458,99599,0,0,NULL,NULL),(104573,'NOU',103459,99600,0,0,NULL,NULL),(104574,'NOU',38476,99601,0,0,NULL,NULL),(104575,'NOU',103460,99602,0,0,NULL,NULL),(104576,'NOU',103461,99603,0,0,NULL,NULL),(104577,'NOU',103462,99604,0,0,NULL,NULL),(104578,'NOU',103463,99605,0,0,NULL,NULL),(104579,'NOU',103464,99606,0,0,NULL,NULL),(104580,'NOU',103465,99607,0,0,NULL,NULL),(104581,'NOU',103466,99608,0,0,NULL,NULL),(104582,'NOU',103467,99609,0,0,NULL,NULL),(104583,'NOU',103468,99610,0,0,NULL,NULL),(104584,'NOU',103469,99611,0,0,NULL,NULL),(104585,'NOU',103470,99612,0,0,NULL,NULL),(104586,'NOU',103471,99613,0,0,NULL,NULL),(104587,'NOU',103472,99614,0,0,NULL,NULL),(104588,'NOU',103473,99615,0,0,NULL,NULL),(104589,'NOU',103474,99616,0,0,NULL,NULL),(104590,'NOU',103475,99617,0,0,NULL,NULL),(104591,'NOU',103476,99618,0,0,NULL,NULL),(104592,'NOU',28320,99619,0,0,NULL,NULL),(104593,'NOU',103477,99620,0,0,NULL,NULL),(104594,'NOU',103478,99621,0,0,NULL,NULL),(104595,'NOU',8280,99622,0,0,NULL,NULL),(104596,'NOU',103479,99623,0,0,NULL,NULL),(104597,'NOU',8286,99624,0,0,NULL,NULL),(104598,'NOU',103480,99625,0,0,NULL,NULL),(104599,'NOU',103481,99626,0,0,NULL,NULL),(104600,'NOU',103482,99627,0,0,NULL,NULL),(104601,'NOU',103483,99628,0,0,NULL,NULL),(104602,'NOU',103484,99629,0,0,NULL,NULL),(104603,'NOU',103485,99630,0,0,NULL,NULL),(104604,'NOU',103486,99631,0,0,NULL,NULL),(104605,'NOU',103487,99632,0,0,NULL,NULL),(104606,'NOU',103488,99633,0,0,NULL,NULL),(104607,'NOU',103489,99634,0,0,NULL,NULL),(104608,'NOU',61501,99635,0,0,NULL,NULL),(104609,'NOU',103490,99636,0,0,NULL,NULL),(104610,'NOU',103491,99637,0,0,NULL,NULL),(104611,'NOU',103492,99638,0,0,NULL,NULL),(104612,'NOU',103493,99639,0,0,NULL,NULL),(104613,'NOU',103494,99640,0,0,NULL,NULL),(104614,'NOU',103495,99641,0,0,NULL,NULL),(104615,'NOU',103496,99642,0,0,NULL,NULL),(104616,'NOU',103497,99643,0,0,NULL,NULL),(104617,'NOU',103498,99644,0,0,NULL,NULL),(104618,'NOU',103499,99645,0,0,NULL,NULL),(104619,'NOU',50882,99646,0,0,NULL,NULL),(104620,'NOU',103500,99647,0,0,NULL,NULL),(104621,'NOU',103501,99648,0,0,NULL,NULL),(104622,'NOU',103502,99649,0,0,NULL,NULL),(104623,'NOU',103503,99650,0,0,NULL,NULL),(104624,'NOU',103504,99651,0,0,NULL,NULL),(104625,'NOU',103505,99652,0,0,NULL,NULL),(104626,'NOU',12965,99653,0,0,NULL,NULL),(104627,'NOU',103506,99654,0,0,NULL,NULL),(104628,'NOU',103507,99655,0,0,NULL,NULL),(104629,'NOU',103508,99656,0,0,NULL,NULL),(104630,'NOU',103509,99657,0,0,NULL,NULL),(104631,'NOU',103510,99658,0,0,NULL,NULL),(104632,'NOU',103511,99659,0,0,NULL,NULL),(104633,'NOU',103512,99660,0,0,NULL,NULL),(104634,'NOU',103513,99661,0,0,NULL,NULL),(104635,'NOU',103514,99662,0,0,NULL,NULL),(104636,'NOU',6543,99663,0,0,NULL,NULL),(104637,'NOU',103515,99664,0,0,NULL,NULL),(104638,'NOU',103516,99665,0,0,NULL,NULL),(104639,'NOU',103517,99666,0,0,NULL,NULL),(104640,'NOU',103518,99667,0,0,NULL,NULL),(104641,'NOU',103519,99668,0,0,NULL,NULL),(104642,'NOU',103520,99669,0,0,NULL,NULL),(104643,'NOU',103521,99670,0,0,NULL,NULL),(104644,'NOU',103522,99671,0,0,NULL,NULL),(104645,'NOU',103523,99672,0,0,NULL,NULL),(104646,'NOU',103524,99673,0,0,NULL,NULL),(104647,'NOU',103525,99674,0,0,NULL,NULL),(104648,'NOU',103526,99675,0,0,NULL,NULL),(104649,'NOU',103527,99676,0,0,NULL,NULL),(104650,'NOU',103528,99677,0,0,NULL,NULL),(104651,'NOU',103529,99678,0,0,NULL,NULL),(104652,'NOU',103530,99679,0,0,NULL,NULL),(104653,'NOU',103531,99680,0,0,NULL,NULL),(104654,'NOU',103532,99681,0,0,NULL,NULL),(104655,'NOU',103533,99682,0,0,NULL,NULL),(104656,'NOU',103534,99683,0,0,NULL,NULL),(104657,'NOU',103535,99684,0,0,NULL,NULL),(104658,'NOU',103536,99685,0,0,NULL,NULL),(104659,'NOU',103537,99686,0,0,NULL,NULL),(104660,'NOU',103538,99687,0,0,NULL,NULL),(104661,'NOU',103539,99688,0,0,NULL,NULL),(104662,'NOU',103540,99689,0,0,NULL,NULL),(104663,'NOU',103541,99690,0,0,NULL,NULL),(104664,'NOU',103542,99691,0,0,NULL,NULL),(104665,'NOU',103543,99692,0,0,NULL,NULL),(104666,'NOU',103544,99693,0,0,NULL,NULL),(104667,'NOU',9753,99694,0,0,NULL,NULL),(104668,'NOU',8313,99695,0,0,NULL,NULL),(104669,'NOU',103545,99696,0,0,NULL,NULL),(104670,'NOU',103546,99697,0,0,NULL,NULL),(104671,'NOU',84666,99698,0,0,NULL,NULL),(104672,'NOU',103547,99699,0,0,NULL,NULL),(104673,'NOU',28424,99700,0,0,NULL,NULL),(104674,'NOU',103548,99701,0,0,NULL,NULL),(104675,'NOU',103549,99702,0,0,NULL,NULL),(104676,'NOU',103550,99703,0,0,NULL,NULL),(104677,'NOU',41410,99704,0,0,NULL,NULL),(104678,'NOU',103551,99705,0,0,NULL,NULL),(104679,'NOU',103552,99706,0,0,NULL,NULL),(104680,'NOU',103553,99707,0,0,NULL,NULL),(104681,'NOU',103554,99708,0,0,NULL,NULL),(104682,'NOU',103555,99709,0,0,NULL,NULL),(104683,'NOU',103556,99710,0,0,NULL,NULL),(104684,'NOU',103557,99711,0,0,NULL,NULL),(104685,'NOU',103558,99712,0,0,NULL,NULL),(104686,'NOU',94915,99713,0,0,NULL,NULL),(104687,'NOU',103559,99714,0,0,NULL,NULL),(104688,'NOU',103560,99715,0,0,NULL,NULL),(104689,'NOU',103561,99716,0,0,NULL,NULL),(104690,'NOU',103562,99717,0,0,NULL,NULL),(104691,'NOU',103563,99718,0,0,NULL,NULL),(104692,'NOU',103564,99719,0,0,NULL,NULL),(104693,'NOU',103565,99720,0,0,NULL,NULL),(104694,'NOU',103566,99721,0,0,NULL,NULL),(104695,'NOU',103567,99722,0,0,NULL,NULL),(104696,'NOU',103568,99723,0,0,NULL,NULL),(104697,'NOU',28375,99724,0,0,NULL,NULL),(104698,'NOU',103569,99725,0,0,NULL,NULL),(104699,'NOU',103570,99726,0,0,NULL,NULL),(104700,'NOU',103571,99727,0,0,NULL,NULL),(104701,'NOU',103572,99728,0,0,NULL,NULL),(104702,'NOU',103573,99729,0,0,NULL,NULL),(104703,'NOU',103574,99730,0,0,NULL,NULL),(104704,'NOU',103575,99731,0,0,NULL,NULL),(104705,'NOU',41735,99732,0,0,NULL,NULL),(104706,'NOU',103576,99733,0,0,NULL,NULL),(104707,'NOU',103577,99734,0,0,NULL,NULL),(104708,'NOU',103578,99735,0,0,NULL,NULL),(104709,'NOU',103579,99736,0,0,NULL,NULL),(104710,'NOU',103580,99737,0,0,NULL,NULL),(104711,'NOU',103581,99738,0,0,NULL,NULL),(104712,'NOU',103582,99739,0,0,NULL,NULL),(104713,'NOU',103583,99740,0,0,NULL,NULL),(104714,'NOU',103584,99741,0,0,NULL,NULL),(104715,'NOU',86501,99742,0,0,NULL,NULL),(104716,'NOU',103585,99743,0,0,NULL,NULL),(104717,'NOU',103586,99744,0,0,NULL,NULL),(104718,'NOU',103587,99745,0,0,NULL,NULL),(104719,'NOU',103588,99746,0,0,NULL,NULL),(104720,'ADP',17043,52483,0,0,NULL,NULL),(104721,'NOU',103590,99747,0,0,NULL,NULL),(104722,'NOU',103591,99748,0,0,NULL,NULL),(104723,'NOU',103592,99749,0,0,NULL,NULL),(104724,'NOU',103593,99750,0,0,NULL,NULL),(104725,'NOU',103594,99751,0,0,NULL,NULL),(104726,'NOU',103595,99752,0,0,NULL,NULL),(104727,'NOU',103596,99753,0,0,NULL,NULL),(104728,'NOU',41934,99754,0,0,NULL,NULL),(104729,'NOU',103597,99755,0,0,NULL,NULL),(104730,'NOU',103598,99756,0,0,NULL,NULL),(104731,'NOU',103599,99757,0,0,NULL,NULL),(104732,'NOU',103600,99758,0,0,NULL,NULL),(104733,'NOU',103601,99759,0,0,NULL,NULL),(104734,'NOU',103602,99760,0,0,NULL,NULL),(104735,'NOU',103603,99761,0,0,NULL,NULL),(104736,'NOU',103604,99762,0,0,NULL,NULL),(104737,'NOU',5911,99763,0,0,NULL,NULL),(104738,'NOU',103606,99764,0,0,NULL,NULL),(104739,'NOU',103607,99765,0,0,NULL,NULL),(104740,'NOU',103608,99766,0,0,NULL,NULL),(104741,'NOU',103609,99767,0,0,NULL,NULL),(104742,'NOU',103610,99768,0,0,NULL,NULL),(104743,'NOU',103611,99769,0,0,NULL,NULL),(104744,'NOU',103612,99770,0,0,NULL,NULL),(104745,'NOU',103613,99771,0,0,NULL,NULL),(104746,'NOU',103614,99772,0,0,NULL,NULL),(104747,'NOU',103615,99773,0,0,NULL,NULL),(104748,'NOU',103616,99774,0,0,NULL,NULL),(104749,'NOU',103617,99775,0,0,NULL,NULL),(104750,'NOU',103618,99776,0,0,NULL,NULL),(104751,'NOU',103619,99777,0,0,NULL,NULL),(104752,'NOU',103620,99778,0,0,NULL,NULL),(104753,'NOU',103621,99779,0,0,NULL,NULL),(104754,'NOU',103622,99780,0,0,NULL,NULL),(104755,'NOU',103623,99781,0,0,NULL,NULL),(104756,'NOU',103624,99782,0,0,NULL,NULL),(104757,'NOU',103625,99783,0,0,NULL,NULL),(104758,'NOU',103626,99784,0,0,NULL,NULL),(104759,'NOU',103627,99785,0,0,NULL,NULL),(104760,'NOU',103628,99786,0,0,NULL,NULL),(104761,'NOU',103629,99787,0,0,NULL,NULL),(104762,'NOU',103630,99788,0,0,NULL,NULL),(104763,'NOU',103631,99789,0,0,NULL,NULL),(104764,'NOU',103632,99790,0,0,NULL,NULL),(104765,'NOU',103633,99791,0,0,NULL,NULL),(104766,'NOU',103634,99792,0,0,NULL,NULL),(104767,'NOU',103635,99793,0,0,NULL,NULL),(104768,'NOU',103636,99794,0,0,NULL,NULL),(104769,'NOU',103637,99795,0,0,NULL,NULL),(104770,'NOU',103638,99796,0,0,NULL,NULL),(104771,'NOU',103639,99797,0,0,NULL,NULL),(104772,'NOU',103640,99798,0,0,NULL,NULL),(104773,'NOU',103641,99799,0,0,NULL,NULL),(104774,'NOU',103642,99800,0,0,NULL,NULL),(104775,'NOU',41803,99801,0,0,NULL,NULL),(104776,'NOU',103643,99802,0,0,NULL,NULL),(104777,'NOU',103644,99803,0,0,NULL,NULL),(104778,'NOU',103645,99804,0,0,NULL,NULL),(104779,'NOU',103646,99805,0,0,NULL,NULL),(104780,'NOU',103647,99806,0,0,NULL,NULL),(104781,'NOU',103648,99807,0,0,NULL,NULL),(104782,'NOU',103649,99808,0,0,NULL,NULL),(104783,'NOU',103650,99809,0,0,NULL,NULL),(104784,'NOU',103651,99810,0,0,NULL,NULL),(104785,'NOU',103652,99811,0,0,NULL,NULL),(104786,'NOU',103653,99812,0,0,NULL,NULL),(104787,'NOU',103654,99813,0,0,NULL,NULL),(104788,'NOU',103655,99814,0,0,NULL,NULL),(104789,'NOU',13074,99815,0,0,NULL,NULL),(104790,'NOU',103656,99816,0,0,NULL,NULL),(104791,'NOU',103657,99817,0,0,NULL,NULL),(104792,'NOU',103658,99818,0,0,NULL,NULL),(104793,'NOU',103659,99819,0,0,NULL,NULL),(104794,'NOU',28675,99820,0,0,NULL,NULL),(104795,'NOU',103660,99821,0,0,NULL,NULL),(104796,'NOU',103661,99822,0,0,NULL,NULL),(104797,'NOU',103662,99823,0,0,NULL,NULL),(104798,'NOU',75671,99824,0,0,NULL,NULL),(104799,'NOU',103663,99825,0,0,NULL,NULL),(104800,'NOU',60800,99826,0,0,NULL,NULL),(104801,'NOU',103664,99827,0,0,NULL,NULL),(104802,'NOU',103665,99828,0,0,NULL,NULL),(104803,'NOU',103666,99829,0,0,NULL,NULL),(104804,'NOU',103667,99830,0,0,NULL,NULL),(104805,'NOU',103668,99831,0,0,NULL,NULL),(104806,'NOU',103669,99832,0,0,NULL,NULL),(104807,'NOU',103670,99833,0,0,NULL,NULL),(104808,'NOU',103671,99834,0,0,NULL,NULL),(104809,'NOU',103672,99835,0,0,NULL,NULL),(104810,'NOU',103673,99836,0,0,NULL,NULL),(104811,'NOU',103674,99837,0,0,NULL,NULL),(104812,'NOU',41907,99838,0,0,NULL,NULL),(104813,'NOU',103675,99839,0,0,NULL,NULL),(104814,'NOU',103676,99840,0,0,NULL,NULL),(104815,'NOU',103677,99841,0,0,NULL,NULL),(104816,'NOU',103678,99842,0,0,NULL,NULL),(104817,'NOU',103679,99843,0,0,NULL,NULL),(104818,'NOU',103680,99844,0,0,NULL,NULL),(104819,'NOU',103681,99845,0,0,NULL,NULL),(104820,'NOU',103682,99846,0,0,NULL,NULL),(104821,'NOU',103683,99847,0,0,NULL,NULL),(104822,'NOU',103684,99848,0,0,NULL,NULL),(104823,'NOU',103685,99849,0,0,NULL,NULL),(104824,'NOU',103686,99850,0,0,NULL,NULL),(104825,'NOU',103687,99851,0,0,NULL,NULL),(104826,'NOU',103688,99852,0,0,NULL,NULL),(104827,'NOU',103689,99853,0,0,NULL,NULL),(104828,'NOU',103690,99854,0,0,NULL,NULL),(104829,'NOU',103691,99855,0,0,NULL,NULL),(104830,'NOU',103692,99856,0,0,NULL,NULL),(104831,'NOU',103693,99857,0,0,NULL,NULL),(104832,'NOU',103694,99858,0,0,NULL,NULL),(104833,'NOU',103695,99859,0,0,NULL,NULL),(104834,'NOU',103696,99860,0,0,NULL,NULL),(104835,'NOU',103697,99861,0,0,NULL,NULL),(104836,'NOU',103698,99862,0,0,NULL,NULL),(104837,'NOU',103699,99863,0,0,NULL,NULL),(104838,'NOU',103700,99864,0,0,NULL,NULL),(104839,'NOU',103701,99865,0,0,NULL,NULL),(104840,'NOU',103702,99866,0,0,NULL,NULL),(104841,'NOU',103703,99867,0,0,NULL,NULL),(104842,'NOU',103704,99868,0,0,NULL,NULL),(104843,'NOU',103705,99869,0,0,NULL,NULL),(104844,'NOU',103706,99870,0,0,NULL,NULL),(104845,'NOU',103708,99871,0,0,NULL,NULL),(104846,'NOU',103709,99872,0,0,NULL,NULL),(104847,'NOU',103710,99873,0,0,NULL,NULL),(104848,'NOU',103711,99874,0,0,NULL,NULL),(104849,'NOU',103712,99875,0,0,NULL,NULL),(104850,'NOU',103713,99876,0,0,NULL,NULL),(104851,'NOU',103714,99877,0,0,NULL,NULL),(104852,'NOU',103715,99878,0,0,NULL,NULL),(104853,'NOU',103716,99879,0,0,NULL,NULL),(104854,'NOU',103717,99880,0,0,NULL,NULL),(104855,'NOU',103718,99881,0,0,NULL,NULL),(104856,'NOU',103719,99882,0,0,NULL,NULL),(104857,'NOU',103720,99883,0,0,NULL,NULL),(104858,'NOU',103721,99884,0,0,NULL,NULL),(104859,'NOU',103722,99885,0,0,NULL,NULL),(104860,'NOU',103723,99886,0,0,NULL,NULL),(104861,'NOU',103724,99887,0,0,NULL,NULL),(104862,'NOU',103725,99888,0,0,NULL,NULL),(104863,'NOU',103726,99889,0,0,NULL,NULL),(104864,'NOU',103727,99890,0,0,NULL,NULL),(104865,'NOU',103728,99891,0,0,NULL,NULL),(104866,'NOU',103729,99892,0,0,NULL,NULL),(104867,'NOU',103730,99893,0,0,NULL,NULL),(104868,'NOU',103731,99894,0,0,NULL,NULL),(104869,'NOU',28791,99895,0,0,NULL,NULL),(104870,'NOU',103732,99896,0,0,NULL,NULL),(104871,'NOU',28801,99897,0,0,NULL,NULL),(104872,'NOU',103733,99898,0,0,NULL,NULL),(104873,'NOU',103734,99899,0,0,NULL,NULL),(104874,'NOU',103735,99900,0,0,NULL,NULL),(104875,'NOU',61544,99901,0,0,NULL,NULL),(104876,'NOU',103736,99902,0,0,NULL,NULL),(104877,'NOU',103737,99903,0,0,NULL,NULL),(104878,'NOU',103738,99904,0,0,NULL,NULL),(104879,'NOU',103739,99905,0,0,NULL,NULL),(104880,'NOU',103740,99906,0,0,NULL,NULL),(104881,'NOU',103741,99907,0,0,NULL,NULL),(104882,'NOU',103742,99908,0,0,NULL,NULL),(104883,'NOU',103743,99909,0,0,NULL,NULL),(104884,'NOU',103744,99910,0,0,NULL,NULL),(104885,'NOU',103745,99911,0,0,NULL,NULL),(104886,'NOU',103746,99912,0,0,NULL,NULL),(104887,'NOU',103747,99913,0,0,NULL,NULL),(104888,'NOU',103748,99914,0,0,NULL,NULL),(104889,'NOU',15446,99915,0,0,NULL,NULL),(104890,'NOU',103749,99916,0,0,NULL,NULL),(104891,'NOU',41974,99917,0,0,NULL,NULL),(104892,'NOU',103750,99918,0,0,NULL,NULL),(104893,'NOU',103751,99919,0,0,NULL,NULL),(104894,'NOU',103752,99920,0,0,NULL,NULL),(104895,'NOU',77989,99921,0,0,NULL,NULL),(104896,'NOU',103753,99922,0,0,NULL,NULL),(104897,'NOU',103754,99923,0,0,NULL,NULL),(104898,'NOU',103755,99924,0,0,NULL,NULL),(104899,'NOU',103756,99925,0,0,NULL,NULL),(104900,'NOU',103757,99926,0,0,NULL,NULL),(104901,'NOU',103758,99927,0,0,NULL,NULL),(104902,'NOU',103759,99928,0,0,NULL,NULL),(104903,'NOU',103760,99929,0,0,NULL,NULL),(104904,'NOU',9007,99930,0,0,NULL,NULL),(104905,'NOU',103761,99931,0,0,NULL,NULL),(104906,'NOU',103762,99932,0,0,NULL,NULL),(104907,'NOU',103763,99933,0,0,NULL,NULL),(104908,'NOU',103764,99934,0,0,NULL,NULL),(104909,'NOU',103765,99935,0,0,NULL,NULL),(104910,'NOU',103766,99936,0,0,NULL,NULL),(104911,'NOU',103767,99937,0,0,NULL,NULL),(104912,'NOU',103768,99938,0,0,NULL,NULL),(104913,'NOU',103769,99939,0,0,NULL,NULL),(104914,'NOU',103770,99940,0,0,NULL,NULL),(104915,'NOU',103771,99941,0,0,NULL,NULL),(104916,'NOU',103772,99942,0,0,NULL,NULL),(104917,'NOU',103773,99943,0,0,NULL,NULL),(104918,'NOU',103774,99944,0,0,NULL,NULL),(104919,'NOU',103775,99945,0,0,NULL,NULL),(104920,'NOU',103776,99946,0,0,NULL,NULL),(104921,'NOU',103777,99947,0,0,NULL,NULL),(104922,'NOU',103778,99948,0,0,NULL,NULL),(104923,'NOU',103779,99949,0,0,NULL,NULL),(104924,'NOU',103780,99950,0,0,NULL,NULL),(104925,'NOU',103781,99951,0,0,NULL,NULL),(104926,'NOU',103782,99952,0,0,NULL,NULL),(104927,'NOU',103783,99953,0,0,NULL,NULL),(104928,'NOU',103784,99954,0,0,NULL,NULL),(104929,'NOU',103785,99955,0,0,NULL,NULL),(104930,'NOU',103786,99956,0,0,NULL,NULL),(104931,'NOU',64969,99957,0,0,NULL,NULL),(104932,'NOU',19405,99958,0,0,NULL,NULL),(104933,'NOU',103787,99959,0,0,NULL,NULL),(104934,'NOU',103788,99960,0,0,NULL,NULL),(104935,'NOU',103789,99961,0,0,NULL,NULL),(104936,'NOU',103790,99962,0,0,NULL,NULL),(104937,'NOU',28953,99963,0,0,NULL,NULL),(104938,'NOU',103791,99964,0,0,NULL,NULL),(104939,'NOU',103792,99965,0,0,NULL,NULL),(104940,'NOU',103793,99966,0,0,NULL,NULL),(104941,'NOU',103794,99967,0,0,NULL,NULL),(104942,'NOU',103795,99968,0,0,NULL,NULL),(104943,'NOU',103796,99969,0,0,NULL,NULL),(104944,'NOU',103797,99970,0,0,NULL,NULL),(104945,'NOU',103798,99971,0,0,NULL,NULL),(104946,'NOU',12143,99972,0,0,NULL,NULL),(104947,'NOU',103799,99973,0,0,NULL,NULL),(104948,'NOU',103800,99974,0,0,NULL,NULL),(104949,'NOU',4472,99975,0,0,NULL,NULL),(104950,'NOU',103801,99976,0,0,NULL,NULL),(104951,'NOU',103802,99977,0,0,NULL,NULL),(104952,'NOU',103803,99978,0,0,NULL,NULL),(104953,'NOU',103804,99979,0,0,NULL,NULL),(104954,'NOU',103805,99980,0,0,NULL,NULL),(104955,'NOU',103806,99981,0,0,NULL,NULL),(104956,'NOU',4000,99982,0,0,NULL,NULL),(104957,'NOU',103807,99983,0,0,NULL,NULL),(104958,'NOU',103808,99984,0,0,NULL,NULL),(104959,'NOU',103809,99985,0,0,NULL,NULL),(104960,'NOU',103810,99986,0,0,NULL,NULL),(104961,'NOU',103811,45180,0,0,NULL,NULL),(104962,'NOU',103812,99987,0,0,NULL,NULL),(104963,'NOU',28981,99988,0,0,NULL,NULL),(104964,'NOU',103813,99989,0,0,NULL,NULL),(104965,'NOU',103814,99990,0,0,NULL,NULL),(104966,'NOU',103816,99991,0,0,NULL,NULL),(104967,'NOU',103817,99992,0,0,NULL,NULL),(104968,'NOU',103818,99993,0,0,NULL,NULL),(104969,'NOU',103819,99994,0,0,NULL,NULL),(104970,'NOU',103820,99995,0,0,NULL,NULL),(104971,'NOU',103821,99996,0,0,NULL,NULL),(104972,'NOU',103822,99997,0,0,NULL,NULL),(104973,'NOU',103823,99998,0,0,NULL,NULL),(104974,'NOU',103824,99999,0,0,NULL,NULL),(104975,'NOU',103825,100000,0,0,NULL,NULL),(104976,'NOU',103826,100001,0,0,NULL,NULL),(104977,'NOU',41938,100002,0,0,NULL,NULL),(104978,'NOU',103827,100003,0,0,NULL,NULL),(104979,'NOU',9298,100004,0,0,NULL,NULL),(104980,'NOU',103828,100005,0,0,NULL,NULL),(104981,'NOU',103829,100006,0,0,NULL,NULL),(104982,'NOU',42152,100007,0,0,NULL,NULL),(104983,'NOU',103830,100008,0,0,NULL,NULL),(104984,'NOU',103831,100009,0,0,NULL,NULL),(104985,'NOU',103832,100010,0,0,NULL,NULL),(104986,'NOU',103833,100011,0,0,NULL,NULL),(104987,'NOU',103834,100012,0,0,NULL,NULL),(104988,'NOU',103835,100013,0,0,NULL,NULL),(104989,'NOU',103836,100014,0,0,NULL,NULL),(104990,'NOU',103837,100015,0,0,NULL,NULL),(104991,'NOU',103838,100016,0,0,NULL,NULL),(104992,'NOU',103839,100017,0,0,NULL,NULL),(104993,'NOU',103840,100018,0,0,NULL,NULL),(104994,'NOU',103841,100019,0,0,NULL,NULL),(104995,'NOU',103842,100020,0,0,NULL,NULL),(104996,'NOU',103843,100021,0,0,NULL,NULL),(104997,'NOU',103844,100022,0,0,NULL,NULL),(104998,'NOU',103845,100023,0,0,NULL,NULL),(104999,'NOU',103846,100024,0,0,NULL,NULL),(105000,'NOU',13379,100025,0,0,NULL,NULL),(105001,'NOU',103847,100026,0,0,NULL,NULL),(105002,'NOU',103848,100027,0,0,NULL,NULL),(105003,'NOU',103849,100028,0,0,NULL,NULL),(105004,'NOU',103850,100029,0,0,NULL,NULL),(105005,'NOU',103851,100030,0,0,NULL,NULL),(105006,'NOU',103852,100031,0,0,NULL,NULL),(105007,'NOU',103853,100032,0,0,NULL,NULL),(105008,'NOU',103854,100033,0,0,NULL,NULL),(105009,'NOU',42072,100034,0,0,NULL,NULL),(105010,'NOU',103855,100035,0,0,NULL,NULL),(105011,'NOU',103856,100036,0,0,NULL,NULL),(105012,'NOU',103857,100037,0,0,NULL,NULL),(105013,'NOU',103858,100038,0,0,NULL,NULL),(105014,'NOU',103859,100039,0,0,NULL,NULL),(105015,'NOU',103860,100040,0,0,NULL,NULL),(105016,'NOU',103861,100041,0,0,NULL,NULL),(105017,'NOU',103862,100042,0,0,NULL,NULL),(105018,'NOU',13301,100043,0,0,NULL,NULL),(105019,'NOU',103863,100044,0,0,NULL,NULL),(105020,'NOU',101822,100045,0,0,NULL,NULL),(105021,'NOU',103864,100046,0,0,NULL,NULL),(105022,'NOU',103865,100047,0,0,NULL,NULL),(105023,'NOU',103866,43644,0,0,NULL,NULL),(105024,'NOU',103867,100048,0,0,NULL,NULL),(105025,'NOU',103868,100049,0,0,NULL,NULL),(105026,'NOU',103869,100050,0,0,NULL,NULL),(105027,'NOU',103870,100051,0,0,NULL,NULL),(105028,'NOU',103871,100052,0,0,NULL,NULL),(105029,'NOU',103872,100053,0,0,NULL,NULL),(105030,'NOU',103873,100054,0,0,NULL,NULL),(105031,'NOU',103874,100055,0,0,NULL,NULL),(105032,'NOU',103875,100056,0,0,NULL,NULL),(105033,'NOU',103876,100057,0,0,NULL,NULL),(105034,'NOU',103877,100058,0,0,NULL,NULL),(105035,'NOU',103878,100059,0,0,NULL,NULL),(105036,'NOU',103879,100060,0,0,NULL,NULL),(105037,'NOU',103880,100061,0,0,NULL,NULL),(105038,'NOU',103881,100062,0,0,NULL,NULL),(105039,'NOU',103882,100063,0,0,NULL,NULL),(105040,'NOU',103885,100064,0,0,NULL,NULL),(105041,'NOU',103883,100065,0,0,NULL,NULL),(105042,'NOU',103886,100066,0,0,NULL,NULL),(105043,'NOU',13341,100067,0,0,NULL,NULL),(105044,'NOU',103887,100068,0,0,NULL,NULL),(105045,'NOU',103888,100069,0,0,NULL,NULL),(105046,'NOU',103889,100070,0,0,NULL,NULL),(105047,'NOU',103890,100071,0,0,NULL,NULL),(105048,'NOU',103892,100072,0,0,NULL,NULL),(105049,'NOU',103893,100073,0,0,NULL,NULL),(105050,'NOU',103894,100074,0,0,NULL,NULL),(105051,'NOU',103895,100075,0,0,NULL,NULL),(105052,'NOU',103896,100076,0,0,NULL,NULL),(105053,'NOU',103897,100077,0,0,NULL,NULL),(105054,'NOU',61618,100078,0,0,NULL,NULL),(105055,'NOU',103898,100079,0,0,NULL,NULL),(105056,'NOU',103899,100080,0,0,NULL,NULL),(105057,'NOU',103900,100081,0,0,NULL,NULL),(105058,'NOU',13360,100082,0,0,NULL,NULL),(105059,'NOU',103901,100083,0,0,NULL,NULL),(105060,'NOU',103902,100084,0,0,NULL,NULL),(105061,'NOU',103903,100085,0,0,NULL,NULL),(105062,'NOU',103904,100086,0,0,NULL,NULL),(105063,'NOU',103905,100087,0,0,NULL,NULL),(105064,'NOU',103906,100088,0,0,NULL,NULL),(105065,'NOU',103907,100089,0,0,NULL,NULL),(105066,'NOU',7542,100090,0,0,NULL,NULL),(105067,'NOU',103908,100091,0,0,NULL,NULL),(105068,'NOU',103909,100092,0,0,NULL,NULL),(105069,'NOU',103910,100093,0,0,NULL,NULL),(105070,'NOU',103912,100094,0,0,NULL,NULL),(105071,'NOU',103911,100095,0,0,NULL,NULL),(105072,'NOU',103913,100096,0,0,NULL,NULL),(105073,'NOU',83747,100097,0,0,NULL,NULL),(105074,'NOU',103914,100098,0,0,NULL,NULL),(105075,'NOU',103915,100099,0,0,NULL,NULL),(105076,'NOU',103916,100100,0,0,NULL,NULL),(105077,'NOU',103917,100101,0,0,NULL,NULL),(105078,'NOU',103918,100102,0,0,NULL,NULL),(105079,'NOU',103919,100103,0,0,NULL,NULL),(105080,'NOU',103920,100104,0,0,NULL,NULL),(105081,'NOU',103921,100105,0,0,NULL,NULL),(105082,'NOU',103922,100106,0,0,NULL,NULL),(105083,'NOU',103923,100107,0,0,NULL,NULL),(105084,'NOU',103924,100108,0,0,NULL,NULL),(105085,'NOU',103925,100109,0,0,NULL,NULL),(105086,'NOU',103926,100110,0,0,NULL,NULL),(105087,'NOU',103927,100111,0,0,NULL,NULL),(105088,'NOU',103928,100112,0,0,NULL,NULL),(105089,'NOU',103929,100113,0,0,NULL,NULL),(105090,'NOU',103930,100114,0,0,NULL,NULL),(105091,'NOU',103931,100115,0,0,NULL,NULL),(105092,'NOU',103932,100116,0,0,NULL,NULL),(105093,'NOU',103933,100117,0,0,NULL,NULL),(105094,'NOU',103934,100118,0,0,NULL,NULL),(105095,'NOU',103935,100119,0,0,NULL,NULL),(105096,'NOU',103936,100120,0,0,NULL,NULL),(105097,'NOU',103937,100121,0,0,NULL,NULL),(105098,'NOU',103938,100122,0,0,NULL,NULL),(105099,'NOU',103939,100123,0,0,NULL,NULL),(105100,'NOU',103940,100124,0,0,NULL,NULL),(105101,'NOU',103941,100125,0,0,NULL,NULL),(105102,'NOU',103942,100126,0,0,NULL,NULL),(105103,'NOU',103943,100127,0,0,NULL,NULL),(105104,'NOU',103945,100128,0,0,NULL,NULL),(105105,'NOU',103946,100129,0,0,NULL,NULL),(105106,'NOU',103947,100130,0,0,NULL,NULL),(105107,'NOU',103948,100131,0,0,NULL,NULL),(105108,'NOU',103949,100132,0,0,NULL,NULL),(105109,'NOU',103950,100133,0,0,NULL,NULL),(105110,'NOU',103951,100134,0,0,NULL,NULL),(105111,'NOU',103952,100135,0,0,NULL,NULL),(105112,'NOU',103953,100136,0,0,NULL,NULL),(105113,'NOU',103954,100137,0,0,NULL,NULL),(105114,'NOU',42233,100138,0,0,NULL,NULL),(105115,'NOU',103955,100139,0,0,NULL,NULL),(105116,'NOU',103956,100140,0,0,NULL,NULL),(105117,'NOU',103957,100141,0,0,NULL,NULL),(105118,'NOU',103958,100142,0,0,NULL,NULL),(105119,'NOU',103959,100143,0,0,NULL,NULL),(105120,'NOU',103960,100144,0,0,NULL,NULL),(105121,'NOU',103961,100145,0,0,NULL,NULL),(105122,'NOU',103962,100146,0,0,NULL,NULL),(105123,'NOU',103963,100147,0,0,NULL,NULL),(105124,'NOU',103964,100148,0,0,NULL,NULL),(105125,'NOU',103965,100149,0,0,NULL,NULL),(105126,'NOU',103966,100150,0,0,NULL,NULL),(105127,'NOU',42237,100151,0,0,NULL,NULL),(105128,'NOU',103967,100152,0,0,NULL,NULL),(105129,'NOU',103968,100153,0,0,NULL,NULL),(105130,'NOU',103969,100154,0,0,NULL,NULL),(105131,'NOU',103970,100155,0,0,NULL,NULL),(105132,'NOU',103971,100156,0,0,NULL,NULL),(105133,'NOU',103972,100157,0,0,NULL,NULL),(105134,'NOU',103973,100158,0,0,NULL,NULL),(105135,'NOU',103976,100159,0,0,NULL,NULL),(105136,'NOU',103977,100160,0,0,NULL,NULL),(105137,'NOU',103978,100161,0,0,NULL,NULL),(105138,'NOU',103979,100162,0,0,NULL,NULL),(105139,'NOU',103980,100163,0,0,NULL,NULL),(105140,'NOU',103981,100164,0,0,NULL,NULL),(105141,'NOU',103982,100165,0,0,NULL,NULL),(105142,'NOU',103983,100166,0,0,NULL,NULL),(105143,'NOU',103984,100167,0,0,NULL,NULL),(105144,'NOU',103985,100168,0,0,NULL,NULL),(105145,'NOU',29141,100169,0,0,NULL,NULL),(105146,'NOU',103986,100170,0,0,NULL,NULL),(105147,'NOU',103987,100171,0,0,NULL,NULL),(105148,'NOU',103988,100172,0,0,NULL,NULL),(105149,'NOU',103989,100173,0,0,NULL,NULL),(105150,'NOU',103990,100174,0,0,NULL,NULL),(105151,'NOU',103991,100175,0,0,NULL,NULL),(105152,'NOU',103992,100176,0,0,NULL,NULL),(105153,'NOU',103993,100177,0,0,NULL,NULL),(105154,'NOU',103994,100178,0,0,NULL,NULL),(105155,'NOU',103995,100179,0,0,NULL,NULL),(105156,'NOU',103996,100180,0,0,NULL,NULL),(105157,'NOU',103997,100181,0,0,NULL,NULL),(105158,'NOU',103998,100182,0,0,NULL,NULL),(105159,'NOU',103999,100183,0,0,NULL,NULL),(105160,'NOU',104000,100184,0,0,NULL,NULL),(105161,'NOU',104001,100185,0,0,NULL,NULL),(105162,'NOU',104002,100186,0,0,NULL,NULL),(105163,'NOU',13474,100187,0,0,NULL,NULL),(105164,'NOU',104003,100188,0,0,NULL,NULL),(105165,'NOU',104004,100189,0,0,NULL,NULL),(105166,'NOU',104005,100190,0,0,NULL,NULL),(105167,'NOU',61628,100191,0,0,NULL,NULL),(105168,'NOU',104006,100192,0,0,NULL,NULL),(105169,'NOU',104007,100193,0,0,NULL,NULL),(105170,'NOU',104008,100194,0,0,NULL,NULL),(105171,'NOU',104009,100195,0,0,NULL,NULL),(105172,'NOU',104010,100196,0,0,NULL,NULL),(105173,'NOU',104011,100197,0,0,NULL,NULL),(105174,'NOU',104012,100198,0,0,NULL,NULL),(105175,'NOU',104013,100199,0,0,NULL,NULL),(105176,'NOU',104014,100200,0,0,NULL,NULL),(105177,'NOU',104015,100201,0,0,NULL,NULL),(105178,'NOU',104016,100202,0,0,NULL,NULL),(105179,'NOU',104017,100203,0,0,NULL,NULL),(105180,'NOU',104018,100204,0,0,NULL,NULL),(105181,'NOU',104019,100205,0,0,NULL,NULL),(105182,'NOU',104020,100206,0,0,NULL,NULL),(105183,'NOU',104021,45336,0,0,NULL,NULL),(105184,'NOU',104022,100207,0,0,NULL,NULL),(105185,'NOU',104023,100208,0,0,NULL,NULL),(105186,'NOU',104024,100209,0,0,NULL,NULL),(105187,'NOU',104025,100210,0,0,NULL,NULL),(105188,'NOU',104026,100211,0,0,NULL,NULL),(105189,'NOU',104027,100212,0,0,NULL,NULL),(105190,'NOU',104028,100213,0,0,NULL,NULL),(105191,'NOU',78077,100214,0,0,NULL,NULL),(105192,'NOU',104029,100215,0,0,NULL,NULL),(105193,'NOU',104030,100216,0,0,NULL,NULL),(105194,'NOU',104031,100217,0,0,NULL,NULL),(105195,'NOU',104032,100218,0,0,NULL,NULL),(105196,'NOU',104033,100219,0,0,NULL,NULL),(105197,'NOU',104034,100220,0,0,NULL,NULL),(105198,'NOU',104035,100221,0,0,NULL,NULL),(105199,'NOU',104036,100222,0,0,NULL,NULL),(105200,'NOU',104037,100223,0,0,NULL,NULL),(105201,'NOU',104038,100224,0,0,NULL,NULL),(105202,'NOU',104039,100225,0,0,NULL,NULL),(105203,'NOU',104040,100226,0,0,NULL,NULL),(105204,'NOU',104041,100227,0,0,NULL,NULL),(105205,'NOU',29234,100228,0,0,NULL,NULL),(105206,'NOU',104042,100229,0,0,NULL,NULL),(105207,'NOU',29236,100230,0,0,NULL,NULL),(105208,'NOU',104043,100231,0,0,NULL,NULL),(105209,'NOU',104044,100232,0,0,NULL,NULL),(105210,'NOU',104045,100233,0,0,NULL,NULL),(105211,'NOU',104046,100234,0,0,NULL,NULL),(105212,'NOU',104047,100235,0,0,NULL,NULL),(105213,'NOU',104048,100236,0,0,NULL,NULL),(105214,'NOU',104049,100237,0,0,NULL,NULL),(105215,'NOU',29240,100238,0,0,NULL,NULL),(105216,'NOU',104050,100239,0,0,NULL,NULL),(105217,'NOU',104051,100240,0,0,NULL,NULL),(105218,'NOU',29309,100241,0,0,NULL,NULL),(105219,'NOU',104052,100242,0,0,NULL,NULL),(105220,'NOU',104053,100243,0,0,NULL,NULL),(105221,'NOU',104054,100244,0,0,NULL,NULL),(105222,'NOU',104055,100245,0,0,NULL,NULL),(105223,'NOU',104056,100246,0,0,NULL,NULL),(105224,'NOU',104057,100247,0,0,NULL,NULL),(105225,'NOU',104058,100248,0,0,NULL,NULL),(105226,'NOU',104059,100249,0,0,NULL,NULL),(105227,'NOU',104060,100250,0,0,NULL,NULL),(105228,'NOU',104061,100251,0,0,NULL,NULL),(105229,'NOU',104062,100252,0,0,NULL,NULL),(105230,'NOU',104063,100253,0,0,NULL,NULL),(105231,'NOU',104064,100254,0,0,NULL,NULL),(105232,'NOU',104065,100255,0,0,NULL,NULL),(105233,'NOU',104066,100256,0,0,NULL,NULL),(105234,'NOU',104067,100257,0,0,NULL,NULL),(105235,'NOU',104068,100258,0,0,NULL,NULL),(105236,'NOU',104069,100259,0,0,NULL,NULL),(105237,'NOU',104070,100260,0,0,NULL,NULL),(105238,'NOU',104071,100261,0,0,NULL,NULL),(105239,'NOU',104072,100262,0,0,NULL,NULL),(105240,'NOU',104073,100263,0,0,NULL,NULL),(105241,'NOU',104074,100264,0,0,NULL,NULL),(105242,'NOU',104075,100265,0,0,NULL,NULL),(105243,'NOU',104076,100266,0,0,NULL,NULL),(105244,'NOU',79622,100267,0,0,NULL,NULL),(105245,'NOU',104077,100268,0,0,NULL,NULL),(105246,'NOU',104078,100269,0,0,NULL,NULL),(105247,'NOU',104079,100270,0,0,NULL,NULL),(105248,'NOU',104080,100271,0,0,NULL,NULL),(105249,'NOU',104081,100272,0,0,NULL,NULL),(105250,'NOU',104082,100273,0,0,NULL,NULL),(105251,'NOU',104083,100274,0,0,NULL,NULL),(105252,'NOU',104084,100275,0,0,NULL,NULL),(105253,'NOU',104085,100276,0,0,NULL,NULL),(105254,'NOU',104086,100277,0,0,NULL,NULL),(105255,'NOU',61658,100278,0,0,NULL,NULL),(105256,'NOU',104087,100279,0,0,NULL,NULL),(105257,'NOU',104088,100280,0,0,NULL,NULL),(105258,'NOU',104089,100281,0,0,NULL,NULL),(105259,'NOU',104090,100282,0,0,NULL,NULL),(105260,'NOU',104091,100283,0,0,NULL,NULL),(105261,'NOU',104092,100284,0,0,NULL,NULL),(105262,'NOU',104093,100285,0,0,NULL,NULL),(105263,'NOU',104095,100286,0,0,NULL,NULL),(105264,'NOU',104096,100287,0,0,NULL,NULL),(105265,'NOU',104097,100288,0,0,NULL,NULL),(105266,'NOU',13544,100289,0,0,NULL,NULL),(105267,'NOU',104098,100290,0,0,NULL,NULL),(105268,'NOU',104099,100291,0,0,NULL,NULL),(105269,'NOU',104100,100292,0,0,NULL,NULL),(105270,'NOU',104101,100293,0,0,NULL,NULL),(105271,'NOU',104102,100294,0,0,NULL,NULL),(105272,'NOU',104103,100295,0,0,NULL,NULL),(105273,'NOU',104104,100296,0,0,NULL,NULL),(105274,'NOU',104105,100297,0,0,NULL,NULL),(105275,'NOU',104106,100298,0,0,NULL,NULL),(105276,'NOU',104107,100299,0,0,NULL,NULL),(105277,'NOU',104108,100300,0,0,NULL,NULL),(105278,'NOU',104109,100301,0,0,NULL,NULL),(105279,'NOU',104110,100302,0,0,NULL,NULL),(105280,'NOU',13635,100303,0,0,NULL,NULL),(105281,'NOU',104111,100304,0,0,NULL,NULL),(105282,'NOU',104112,100305,0,0,NULL,NULL),(105283,'NOU',104113,100306,0,0,NULL,NULL),(105284,'NOU',104114,100307,0,0,NULL,NULL),(105285,'NOU',104115,100308,0,0,NULL,NULL),(105286,'NOU',104116,100309,0,0,NULL,NULL),(105287,'NOU',104117,100310,0,0,NULL,NULL),(105288,'NOU',104118,100311,0,0,NULL,NULL),(105289,'NOU',104119,100312,0,0,NULL,NULL),(105290,'NOU',104120,100313,0,0,NULL,NULL),(105291,'NOU',104121,100314,0,0,NULL,NULL),(105292,'NOU',104122,100315,0,0,NULL,NULL),(105293,'NOU',104123,100316,0,0,NULL,NULL),(105294,'NOU',13595,100317,0,0,NULL,NULL),(105295,'NOU',104124,100318,0,0,NULL,NULL),(105296,'NOU',104125,100319,0,0,NULL,NULL),(105297,'NOU',104126,100320,0,0,NULL,NULL),(105298,'NOU',45459,100321,0,0,NULL,NULL),(105299,'NOU',104127,100322,0,0,NULL,NULL),(105300,'NOU',104128,100323,0,0,NULL,NULL),(105301,'NOU',104129,100324,0,0,NULL,NULL),(105302,'NOU',104130,100325,0,0,NULL,NULL),(105303,'NOU',104131,100326,0,0,NULL,NULL),(105304,'NOU',104133,100327,0,0,NULL,NULL),(105305,'NOU',104134,100328,0,0,NULL,NULL),(105306,'NOU',104135,100329,0,0,NULL,NULL),(105307,'NOU',104136,100330,0,0,NULL,NULL),(105308,'NOU',104137,100331,0,0,NULL,NULL),(105309,'NOU',42554,100332,0,0,NULL,NULL),(105310,'NOU',104138,100333,0,0,NULL,NULL),(105311,'NOU',104139,100334,0,0,NULL,NULL),(105312,'NOU',104140,100335,0,0,NULL,NULL),(105313,'NOU',104141,100336,0,0,NULL,NULL),(105314,'NOU',104142,100337,0,0,NULL,NULL),(105315,'NOU',104143,100338,0,0,NULL,NULL),(105316,'NOU',104144,100339,0,0,NULL,NULL),(105317,'NOU',41956,100340,0,0,NULL,NULL),(105318,'NOU',104145,100341,0,0,NULL,NULL),(105319,'NOU',104146,100342,0,0,NULL,NULL),(105320,'NOU',104147,100343,0,0,NULL,NULL),(105321,'NOU',104148,100344,0,0,NULL,NULL),(105322,'NOU',104149,100345,0,0,NULL,NULL),(105323,'NOU',104150,100346,0,0,NULL,NULL),(105324,'NOU',102254,100347,0,0,NULL,NULL),(105325,'NOU',104151,100348,0,0,NULL,NULL),(105326,'NOU',42568,100349,0,0,NULL,NULL),(105327,'NOU',104152,100350,0,0,NULL,NULL),(105328,'NOU',104153,100351,0,0,NULL,NULL),(105329,'NOU',104154,100352,0,0,NULL,NULL),(105330,'NOU',29406,100353,0,0,NULL,NULL),(105331,'NOU',104155,100354,0,0,NULL,NULL),(105332,'NOU',104156,100355,0,0,NULL,NULL),(105333,'NOU',104157,100356,0,0,NULL,NULL),(105334,'NOU',104158,100357,0,0,NULL,NULL),(105335,'NOU',104159,100358,0,0,NULL,NULL),(105336,'NOU',104160,100359,0,0,NULL,NULL),(105337,'NOU',104161,100360,0,0,NULL,NULL),(105338,'NOU',104162,100361,0,0,NULL,NULL),(105339,'NOU',104163,100362,0,0,NULL,NULL),(105340,'NOU',104164,100363,0,0,NULL,NULL),(105341,'NOU',104165,100364,0,0,NULL,NULL),(105342,'NOU',104166,100365,0,0,NULL,NULL),(105343,'NOU',104167,100366,0,0,NULL,NULL),(105344,'NOU',104168,100367,0,0,NULL,NULL),(105345,'NOU',104169,100368,0,0,NULL,NULL),(105346,'NOU',104170,100369,0,0,NULL,NULL),(105347,'NOU',104171,100370,0,0,NULL,NULL),(105348,'NOU',104172,100371,0,0,NULL,NULL),(105349,'NOU',104173,100372,0,0,NULL,NULL),(105350,'NOU',104174,100373,0,0,NULL,NULL),(105351,'NOU',104175,100374,0,0,NULL,NULL),(105352,'NOU',65776,100375,0,0,NULL,NULL),(105353,'NOU',104176,100376,0,0,NULL,NULL),(105354,'NOU',104177,100377,0,0,NULL,NULL),(105355,'NOU',104178,100378,0,0,NULL,NULL),(105356,'NOU',104179,100379,0,0,NULL,NULL),(105357,'NOU',104180,100380,0,0,NULL,NULL),(105358,'NOU',104181,100381,0,0,NULL,NULL),(105359,'NOU',104182,100382,0,0,NULL,NULL),(105360,'NOU',104183,100383,0,0,NULL,NULL),(105361,'NOU',104184,100384,0,0,NULL,NULL),(105362,'NOU',104185,100385,0,0,NULL,NULL),(105363,'NOU',104186,100386,0,0,NULL,NULL),(105364,'NOU',104187,100387,0,0,NULL,NULL),(105365,'NOU',104188,100388,0,0,NULL,NULL),(105366,'NOU',104189,100389,0,0,NULL,NULL),(105367,'NOU',104190,100390,0,0,NULL,NULL),(105368,'NOU',104191,100391,0,0,NULL,NULL),(105369,'NOU',104192,100392,0,0,NULL,NULL),(105370,'NOU',104193,100393,0,0,NULL,NULL),(105371,'NOU',104194,100394,0,0,NULL,NULL),(105372,'NOU',104195,100395,0,0,NULL,NULL),(105373,'NOU',104196,100396,0,0,NULL,NULL),(105374,'NOU',104197,100397,0,0,NULL,NULL),(105375,'NOU',104198,100398,0,0,NULL,NULL),(105376,'NOU',104199,100399,0,0,NULL,NULL),(105377,'NOU',104200,100400,0,0,NULL,NULL),(105378,'NOU',104201,100401,0,0,NULL,NULL),(105379,'NOU',104202,100402,0,0,NULL,NULL),(105380,'NOU',104203,100403,0,0,NULL,NULL),(105381,'NOU',104204,100404,0,0,NULL,NULL),(105382,'NOU',104205,100405,0,0,NULL,NULL),(105383,'NOU',104206,100406,0,0,NULL,NULL),(105384,'NOU',104207,100407,0,0,NULL,NULL),(105385,'NOU',104208,100408,0,0,NULL,NULL),(105386,'NOU',104209,100409,0,0,NULL,NULL),(105387,'NOU',104210,100410,0,0,NULL,NULL),(105388,'NOU',104211,100411,0,0,NULL,NULL),(105389,'NOU',42508,45493,0,0,NULL,NULL),(105390,'NOU',104212,100412,0,0,NULL,NULL),(105391,'NOU',104213,100413,0,0,NULL,NULL),(105392,'NOU',104214,100414,0,0,NULL,NULL),(105393,'NOU',104215,100415,0,0,NULL,NULL),(105394,'NOU',104216,100416,0,0,NULL,NULL),(105395,'NOU',104217,100417,0,0,NULL,NULL),(105396,'NOU',104218,100418,0,0,NULL,NULL),(105397,'NOU',104219,100419,0,0,NULL,NULL),(105398,'NOU',104220,100420,0,0,NULL,NULL),(105399,'NOU',104221,100421,0,0,NULL,NULL),(105400,'NOU',104222,100422,0,0,NULL,NULL),(105401,'NOU',104223,100423,0,0,NULL,NULL),(105402,'NOU',104224,100424,0,0,NULL,NULL),(105403,'NOU',104225,100425,0,0,NULL,NULL),(105404,'NOU',104226,100426,0,0,NULL,NULL),(105405,'NOU',47935,100427,0,0,NULL,NULL),(105406,'NOU',104227,100428,0,0,NULL,NULL),(105407,'NOU',104228,100429,0,0,NULL,NULL),(105408,'NOU',104229,100430,0,0,NULL,NULL),(105409,'NOU',104230,100431,0,0,NULL,NULL),(105410,'NOU',42514,100432,0,0,NULL,NULL),(105411,'NOU',104231,100433,0,0,NULL,NULL),(105412,'NOU',104232,100434,0,0,NULL,NULL),(105413,'NOU',104233,100435,0,0,NULL,NULL),(105414,'NOU',104234,100436,0,0,NULL,NULL),(105415,'NOU',104235,100437,0,0,NULL,NULL),(105416,'NOU',104236,100438,0,0,NULL,NULL),(105417,'NOU',104237,100439,0,0,NULL,NULL),(105418,'NOU',104238,100440,0,0,NULL,NULL),(105419,'NOU',104239,100441,0,0,NULL,NULL),(105420,'NOU',95967,67045,0,0,NULL,NULL),(105421,'NOU',29537,100442,0,0,NULL,NULL),(105422,'NOU',104240,100443,0,0,NULL,NULL),(105423,'NOU',13794,100444,0,0,NULL,NULL),(105424,'NOU',104241,100445,0,0,NULL,NULL),(105425,'NOU',104242,100446,0,0,NULL,NULL),(105426,'NOU',104243,100447,0,0,NULL,NULL),(105427,'NOU',104244,100448,0,0,NULL,NULL),(105428,'NOU',104245,100449,0,0,NULL,NULL),(105429,'NOU',104246,100450,0,0,NULL,NULL),(105430,'NOU',104247,100451,0,0,NULL,NULL),(105431,'NOU',17943,100452,0,0,NULL,NULL),(105432,'NOU',13807,100453,0,0,NULL,NULL),(105433,'NOU',104248,100454,0,0,NULL,NULL),(105434,'NOU',104249,100455,0,0,NULL,NULL),(105435,'NOU',104250,100456,0,0,NULL,NULL),(105436,'NOU',104251,100457,0,0,NULL,NULL),(105437,'NOU',104252,100458,0,0,NULL,NULL),(105438,'NOU',104253,100459,0,0,NULL,NULL),(105439,'NOU',104254,100460,0,0,NULL,NULL),(105440,'NOU',104255,100461,0,0,NULL,NULL),(105441,'NOU',104256,100462,0,0,NULL,NULL),(105442,'NOU',104257,100463,0,0,NULL,NULL),(105443,'NOU',104258,100464,0,0,NULL,NULL),(105444,'NOU',104259,100465,0,0,NULL,NULL),(105445,'NOU',104260,100466,0,0,NULL,NULL),(105446,'NOU',104261,100467,0,0,NULL,NULL),(105447,'NOU',13681,100468,0,0,NULL,NULL),(105448,'NOU',104262,100469,0,0,NULL,NULL),(105449,'NOU',104263,100470,0,0,NULL,NULL),(105450,'NOU',104264,100471,0,0,NULL,NULL),(105451,'NOU',104265,100472,0,0,NULL,NULL),(105452,'NOU',104266,100473,0,0,NULL,NULL),(105453,'NOU',104267,100474,0,0,NULL,NULL),(105454,'NOU',104268,100475,0,0,NULL,NULL),(105455,'NOU',104269,100476,0,0,NULL,NULL),(105456,'NOU',104270,100477,0,0,NULL,NULL),(105457,'NOU',104271,100478,0,0,NULL,NULL),(105458,'NOU',104272,100479,0,0,NULL,NULL),(105459,'NOU',104273,100480,0,0,NULL,NULL),(105460,'NOU',104274,100481,0,0,NULL,NULL),(105461,'NOU',104275,100482,0,0,NULL,NULL),(105462,'NOU',104276,100483,0,0,NULL,NULL),(105463,'NOU',104277,100484,0,0,NULL,NULL),(105464,'NOU',65914,100485,0,0,NULL,NULL),(105465,'NOU',104278,100486,0,0,NULL,NULL),(105466,'NOU',104279,100487,0,0,NULL,NULL),(105467,'NOU',104280,100488,0,0,NULL,NULL),(105468,'NOU',104281,100489,0,0,NULL,NULL),(105469,'NOU',78271,45546,0,0,NULL,NULL),(105470,'NOU',104282,100490,0,0,NULL,NULL),(105471,'NOU',104283,100491,0,0,NULL,NULL),(105472,'NOU',104284,100492,0,0,NULL,NULL),(105473,'NOU',104285,100493,0,0,NULL,NULL),(105474,'NOU',104286,100494,0,0,NULL,NULL),(105475,'NOU',104287,100495,0,0,NULL,NULL),(105476,'NOU',104288,100496,0,0,NULL,NULL),(105477,'NOU',104289,100497,0,0,NULL,NULL),(105478,'NOU',104290,100498,0,0,NULL,NULL),(105479,'NOU',87739,100499,0,0,NULL,NULL),(105480,'NOU',104291,100500,0,0,NULL,NULL),(105481,'NOU',104292,100501,0,0,NULL,NULL),(105482,'NOU',104293,100502,0,0,NULL,NULL),(105483,'NOU',104294,100503,0,0,NULL,NULL),(105484,'NOU',104296,100504,0,0,NULL,NULL),(105485,'NOU',104297,100505,0,0,NULL,NULL),(105486,'NOU',104298,100506,0,0,NULL,NULL),(105487,'NOU',104299,100507,0,0,NULL,NULL),(105488,'NOU',104300,100508,0,0,NULL,NULL),(105489,'NOU',104301,100509,0,0,NULL,NULL),(105490,'NOU',104302,100510,0,0,NULL,NULL),(105491,'NOU',104303,100511,0,0,NULL,NULL),(105492,'NOU',104304,100512,0,0,NULL,NULL),(105493,'NOU',104305,100513,0,0,NULL,NULL),(105494,'NOU',104306,100514,0,0,NULL,NULL),(105495,'NOU',104307,100515,0,0,NULL,NULL),(105496,'NOU',104308,100516,0,0,NULL,NULL),(105497,'NOU',104309,100517,0,0,NULL,NULL),(105498,'NOU',104310,100518,0,0,NULL,NULL),(105499,'NOU',104311,100519,0,0,NULL,NULL),(105500,'NOU',104312,100520,0,0,NULL,NULL),(105501,'NOU',104313,100521,0,0,NULL,NULL),(105502,'NOU',104314,100522,0,0,NULL,NULL),(105503,'NOU',104315,100523,0,0,NULL,NULL),(105504,'NOU',104316,100524,0,0,NULL,NULL),(105505,'NOU',104317,100525,0,0,NULL,NULL),(105506,'NOU',61756,100526,0,0,NULL,NULL),(105507,'NOU',104318,100527,0,0,NULL,NULL),(105508,'NOU',29639,88917,0,0,NULL,NULL),(105509,'NOU',104319,100528,0,0,NULL,NULL),(105510,'NOU',104320,100529,0,0,NULL,NULL),(105511,'NOU',104321,100530,0,0,NULL,NULL),(105512,'NOU',104322,100531,0,0,NULL,NULL),(105513,'NOU',104323,100532,0,0,NULL,NULL),(105514,'NOU',104324,100533,0,0,NULL,NULL),(105515,'NOU',104325,100534,0,0,NULL,NULL),(105516,'NOU',14134,100535,0,0,NULL,NULL),(105517,'NOU',104326,100536,0,0,NULL,NULL),(105518,'NOU',104327,100537,0,0,NULL,NULL),(105519,'NOU',104329,100538,0,0,NULL,NULL),(105520,'NOU',104330,100539,0,0,NULL,NULL),(105521,'NOU',104333,100540,0,0,NULL,NULL),(105522,'NOU',104334,100541,0,0,NULL,NULL),(105523,'NOU',104336,100542,0,0,NULL,NULL),(105524,'NOU',104337,100543,0,0,NULL,NULL),(105525,'NOU',104338,100544,0,0,NULL,NULL),(105526,'NOU',104339,100545,0,0,NULL,NULL),(105527,'NOU',104340,100546,0,0,NULL,NULL),(105528,'NOU',104341,100547,0,0,NULL,NULL),(105529,'NOU',104342,100548,0,0,NULL,NULL),(105530,'NOU',104343,100549,0,0,NULL,NULL),(105531,'NOU',104344,100550,0,0,NULL,NULL),(105532,'NOU',104345,100551,0,0,NULL,NULL),(105533,'NOU',104346,100552,0,0,NULL,NULL),(105534,'NOU',104347,100553,0,0,NULL,NULL),(105535,'NOU',104348,100554,0,0,NULL,NULL),(105536,'NOU',104349,100555,0,0,NULL,NULL),(105537,'NOU',104350,100556,0,0,NULL,NULL),(105538,'NOU',104351,100557,0,0,NULL,NULL),(105539,'NOU',104352,100558,0,0,NULL,NULL),(105540,'NOU',104353,100559,0,0,NULL,NULL),(105541,'NOU',104354,100560,0,0,NULL,NULL),(105542,'NOU',104355,100561,0,0,NULL,NULL),(105543,'NOU',104356,100562,0,0,NULL,NULL),(105544,'NOU',104357,100563,0,0,NULL,NULL),(105545,'NOU',104358,100564,0,0,NULL,NULL),(105546,'NOU',104359,100565,0,0,NULL,NULL),(105547,'NOU',104360,100566,0,0,NULL,NULL),(105548,'NOU',104361,100567,0,0,NULL,NULL),(105549,'NOU',104362,100568,0,0,NULL,NULL),(105550,'NOU',104363,100569,0,0,NULL,NULL),(105551,'NOU',104364,100570,0,0,NULL,NULL),(105552,'NOU',104365,100571,0,0,NULL,NULL),(105553,'NOU',104366,100572,0,0,NULL,NULL),(105554,'NOU',104367,100573,0,0,NULL,NULL),(105555,'NOU',104368,100574,0,0,NULL,NULL),(105556,'NOU',104369,100575,0,0,NULL,NULL),(105557,'NOU',104370,100576,0,0,NULL,NULL),(105558,'NOU',104371,100577,0,0,NULL,NULL),(105559,'NOU',10002,100578,0,0,NULL,NULL),(105560,'NOU',104372,100579,0,0,NULL,NULL),(105561,'NOU',104373,100580,0,0,NULL,NULL),(105562,'NOU',104374,100581,0,0,NULL,NULL),(105563,'NOU',61747,100582,0,0,NULL,NULL),(105564,'NOU',104375,100583,0,0,NULL,NULL),(105565,'NOU',86189,100584,0,0,NULL,NULL),(105566,'NOU',104376,100585,0,0,NULL,NULL),(105567,'NOU',104377,100586,0,0,NULL,NULL),(105568,'NOU',104378,100587,0,0,NULL,NULL),(105569,'NOU',104379,100588,0,0,NULL,NULL),(105570,'NOU',104380,100589,0,0,NULL,NULL),(105571,'NOU',104381,100590,0,0,NULL,NULL),(105572,'NOU',14046,100591,0,0,NULL,NULL),(105573,'NOU',104382,100592,0,0,NULL,NULL),(105574,'NOU',104383,100593,0,0,NULL,NULL),(105575,'NOU',104384,100594,0,0,NULL,NULL),(105576,'NOU',104385,100595,0,0,NULL,NULL),(105577,'NOU',104386,100596,0,0,NULL,NULL),(105578,'NOU',104387,100597,0,0,NULL,NULL),(105579,'NOU',104388,100598,0,0,NULL,NULL),(105580,'NOU',104389,100599,0,0,NULL,NULL),(105581,'NOU',104390,100600,0,0,NULL,NULL),(105582,'NOU',104391,100601,0,0,NULL,NULL),(105583,'NOU',104392,100602,0,0,NULL,NULL),(105584,'NOU',29570,100603,0,0,NULL,NULL),(105585,'NOU',104393,100604,0,0,NULL,NULL),(105586,'NOU',104394,100605,0,0,NULL,NULL),(105587,'NOU',104395,100606,0,0,NULL,NULL),(105588,'NOU',104396,100607,0,0,NULL,NULL),(105589,'NOU',104397,100608,0,0,NULL,NULL),(105590,'NOU',104398,100609,0,0,NULL,NULL),(105591,'NOU',104399,100610,0,0,NULL,NULL),(105592,'NOU',104400,100611,0,0,NULL,NULL),(105593,'NOU',104401,100612,0,0,NULL,NULL),(105594,'NOU',104402,100613,0,0,NULL,NULL),(105595,'NOU',104403,100614,0,0,NULL,NULL),(105596,'NOU',104404,100615,0,0,NULL,NULL),(105597,'NOU',104405,100616,0,0,NULL,NULL),(105598,'NOU',104406,100617,0,0,NULL,NULL),(105599,'NOU',104407,100618,0,0,NULL,NULL),(105600,'NOU',104408,100619,0,0,NULL,NULL),(105601,'NOU',104409,100620,0,0,NULL,NULL),(105602,'NOU',104410,100621,0,0,NULL,NULL),(105603,'NOU',104411,100622,0,0,NULL,NULL),(105604,'NOU',104412,100623,0,0,NULL,NULL),(105605,'NOU',104413,100624,0,0,NULL,NULL),(105606,'NOU',104414,100625,0,0,NULL,NULL),(105607,'NOU',104415,100626,0,0,NULL,NULL),(105608,'NOU',37244,100627,0,0,NULL,NULL),(105609,'NOU',104418,100628,0,0,NULL,NULL),(105610,'NOU',104419,100629,0,0,NULL,NULL),(105611,'NOU',104420,100630,0,0,NULL,NULL),(105612,'NOU',104421,100631,0,0,NULL,NULL),(105613,'NOU',104422,100632,0,0,NULL,NULL),(105614,'NOU',104423,100633,0,0,NULL,NULL),(105615,'NOU',104424,100634,0,0,NULL,NULL),(105616,'NOU',70090,44306,0,0,NULL,NULL),(105617,'NOU',104425,100635,0,0,NULL,NULL),(105618,'NOU',67260,100636,0,0,NULL,NULL),(105619,'NOU',104426,100637,0,0,NULL,NULL),(105620,'NOU',42598,100638,0,0,NULL,NULL),(105621,'NOU',104427,100639,0,0,NULL,NULL),(105622,'NOU',104428,100640,0,0,NULL,NULL),(105623,'NOU',104429,100641,0,0,NULL,NULL),(105624,'NOU',104430,100642,0,0,NULL,NULL),(105625,'NOU',104431,100643,0,0,NULL,NULL),(105626,'NOU',104432,100644,0,0,NULL,NULL),(105627,'NOU',104434,100645,0,0,NULL,NULL),(105628,'NOU',104435,100646,0,0,NULL,NULL),(105629,'NOU',104436,100647,0,0,NULL,NULL),(105630,'NOU',29827,100648,0,0,NULL,NULL),(105631,'NOU',104437,100649,0,0,NULL,NULL),(105632,'NOU',104438,100650,0,0,NULL,NULL),(105633,'NOU',104439,100651,0,0,NULL,NULL),(105634,'NOU',104440,100652,0,0,NULL,NULL),(105635,'NOU',104441,100653,0,0,NULL,NULL),(105636,'NOU',104442,100654,0,0,NULL,NULL),(105637,'NOU',104443,100655,0,0,NULL,NULL),(105638,'NOU',104444,100656,0,0,NULL,NULL),(105639,'NOU',104445,100657,0,0,NULL,NULL),(105640,'NOU',104446,100658,0,0,NULL,NULL),(105641,'NOU',104447,100659,0,0,NULL,NULL),(105642,'NOU',104448,100660,0,0,NULL,NULL),(105643,'NOU',104449,100661,0,0,NULL,NULL),(105644,'NOU',104450,100662,0,0,NULL,NULL),(105645,'NOU',104451,100663,0,0,NULL,NULL),(105646,'NOU',104452,100664,0,0,NULL,NULL),(105647,'NOU',104453,100665,0,0,NULL,NULL),(105648,'NOU',104454,100666,0,0,NULL,NULL),(105649,'NOU',104455,100667,0,0,NULL,NULL),(105650,'NOU',104456,100668,0,0,NULL,NULL),(105651,'NOU',104457,100669,0,0,NULL,NULL),(105652,'NOU',104458,100670,0,0,NULL,NULL),(105653,'NOU',104459,100671,0,0,NULL,NULL),(105654,'NOU',104460,100672,0,0,NULL,NULL),(105655,'NOU',104461,100673,0,0,NULL,NULL),(105656,'NOU',104462,100674,0,0,NULL,NULL),(105657,'NOU',104463,100675,0,0,NULL,NULL),(105658,'NOU',104464,100676,0,0,NULL,NULL),(105659,'NOU',104465,100677,0,0,NULL,NULL),(105660,'NOU',104466,100678,0,0,NULL,NULL),(105661,'NOU',104467,100679,0,0,NULL,NULL),(105662,'NOU',104468,100680,0,0,NULL,NULL),(105663,'NOU',104469,100681,0,0,NULL,NULL),(105664,'NOU',104470,100682,0,0,NULL,NULL),(105665,'NOU',104471,100683,0,0,NULL,NULL),(105666,'NOU',104472,100684,0,0,NULL,NULL),(105667,'NOU',104473,100685,0,0,NULL,NULL),(105668,'NOU',104474,100686,0,0,NULL,NULL),(105669,'NOU',104475,100687,0,0,NULL,NULL),(105670,'NOU',104476,100688,0,0,NULL,NULL),(105671,'NOU',29873,100689,0,0,NULL,NULL),(105672,'NOU',104477,100690,0,0,NULL,NULL),(105673,'NOU',104478,100691,0,0,NULL,NULL),(105674,'NOU',104479,100692,0,0,NULL,NULL),(105675,'NOU',104480,100693,0,0,NULL,NULL),(105676,'NOU',104481,100694,0,0,NULL,NULL),(105677,'NOU',104482,100695,0,0,NULL,NULL),(105678,'NOU',13970,100696,0,0,NULL,NULL),(105679,'NOU',104483,100697,0,0,NULL,NULL),(105680,'NOU',104484,100698,0,0,NULL,NULL),(105681,'NOU',104485,100699,0,0,NULL,NULL),(105682,'NOU',104486,100700,0,0,NULL,NULL),(105683,'NOU',104487,100701,0,0,NULL,NULL),(105684,'NOU',104488,100702,0,0,NULL,NULL),(105685,'NOU',104489,100703,0,0,NULL,NULL),(105686,'NOU',104490,100704,0,0,NULL,NULL),(105687,'NOU',104491,100705,0,0,NULL,NULL),(105688,'NOU',104492,100706,0,0,NULL,NULL),(105689,'NOU',104493,100707,0,0,NULL,NULL),(105690,'NOU',42622,100708,0,0,NULL,NULL),(105691,'NOU',104494,100709,0,0,NULL,NULL),(105692,'NOU',104495,100710,0,0,NULL,NULL),(105693,'NOU',104500,100711,0,0,NULL,NULL),(105694,'NOU',29622,100712,0,0,NULL,NULL),(105695,'NOU',104501,100713,0,0,NULL,NULL),(105696,'NOU',14199,100714,0,0,NULL,NULL),(105697,'NOU',104502,100715,0,0,NULL,NULL),(105698,'NOU',104503,100716,0,0,NULL,NULL),(105699,'NOU',104504,100717,0,0,NULL,NULL),(105700,'NOU',104505,100718,0,0,NULL,NULL),(105701,'NOU',104506,100719,0,0,NULL,NULL),(105702,'NOU',104507,100720,0,0,NULL,NULL),(105703,'NOU',104508,100721,0,0,NULL,NULL),(105704,'NOU',104509,100722,0,0,NULL,NULL),(105705,'NOU',104510,100723,0,0,NULL,NULL),(105706,'NOU',104511,100724,0,0,NULL,NULL),(105707,'NOU',104512,100725,0,0,NULL,NULL),(105708,'NOU',104513,100726,0,0,NULL,NULL),(105709,'NOU',104514,100727,0,0,NULL,NULL),(105710,'NOU',104515,100728,0,0,NULL,NULL),(105711,'NOU',104516,100729,0,0,NULL,NULL),(105712,'NOU',104517,100730,0,0,NULL,NULL),(105713,'NOU',104518,100731,0,0,NULL,NULL),(105714,'NOU',104519,100732,0,0,NULL,NULL),(105715,'NOU',29922,100733,0,0,NULL,NULL),(105716,'NOU',104520,100734,0,0,NULL,NULL),(105717,'NOU',104521,100735,0,0,NULL,NULL),(105718,'NOU',104522,100736,0,0,NULL,NULL),(105719,'NOU',29926,100737,0,0,NULL,NULL),(105720,'NOU',104523,100738,0,0,NULL,NULL),(105721,'NOU',104524,100739,0,0,NULL,NULL),(105722,'NOU',104525,100740,0,0,NULL,NULL),(105723,'NOU',104526,100741,0,0,NULL,NULL),(105724,'NOU',104527,100742,0,0,NULL,NULL),(105725,'NOU',104528,100743,0,0,NULL,NULL),(105726,'NOU',104529,100744,0,0,NULL,NULL),(105727,'NOU',104530,100745,0,0,NULL,NULL),(105728,'NOU',8570,100746,0,0,NULL,NULL),(105729,'NOU',42818,100747,0,0,NULL,NULL),(105730,'NOU',104531,100748,0,0,NULL,NULL),(105731,'NOU',104532,100749,0,0,NULL,NULL),(105732,'NOU',104533,100750,0,0,NULL,NULL),(105733,'NOU',104534,100751,0,0,NULL,NULL),(105734,'NOU',104535,100752,0,0,NULL,NULL),(105735,'NOU',79548,100753,0,0,NULL,NULL),(105736,'NOU',104536,100754,0,0,NULL,NULL),(105737,'NOU',104537,100755,0,0,NULL,NULL),(105738,'NOU',104538,100756,0,0,NULL,NULL),(105739,'NOU',104539,100757,0,0,NULL,NULL),(105740,'NOU',104540,100758,0,0,NULL,NULL),(105741,'NOU',13980,100759,0,0,NULL,NULL),(105742,'NOU',104541,100760,0,0,NULL,NULL),(105743,'NOU',104542,100761,0,0,NULL,NULL),(105744,'NOU',104544,100762,0,0,NULL,NULL),(105745,'NOU',8747,100763,0,0,NULL,NULL),(105746,'NOU',104545,100764,0,0,NULL,NULL),(105747,'NOU',29578,100765,0,0,NULL,NULL),(105748,'NOU',104546,100766,0,0,NULL,NULL),(105749,'NOU',104547,100767,0,0,NULL,NULL),(105750,'NOU',104548,100768,0,0,NULL,NULL),(105751,'NOU',104549,100769,0,0,NULL,NULL),(105752,'NOU',104550,100770,0,0,NULL,NULL),(105753,'NOU',7541,100771,0,0,NULL,NULL),(105754,'NOU',104551,100772,0,0,NULL,NULL),(105755,'NOU',104552,100773,0,0,NULL,NULL),(105756,'NOU',104553,100774,0,0,NULL,NULL),(105757,'NOU',104554,100775,0,0,NULL,NULL),(105758,'NOU',79742,100776,0,0,NULL,NULL),(105759,'NOU',104555,100777,0,0,NULL,NULL),(105760,'NOU',104556,100778,0,0,NULL,NULL),(105761,'NOU',104557,100779,0,0,NULL,NULL),(105762,'NOU',104558,100780,0,0,NULL,NULL),(105763,'NOU',104559,100781,0,0,NULL,NULL),(105764,'NOU',104560,100782,0,0,NULL,NULL),(105765,'NOU',104561,100783,0,0,NULL,NULL),(105766,'NOU',104562,100784,0,0,NULL,NULL),(105767,'NOU',104563,100785,0,0,NULL,NULL),(105768,'NOU',104564,100786,0,0,NULL,NULL),(105769,'NOU',104565,100787,0,0,NULL,NULL),(105770,'NOU',104566,100788,0,0,NULL,NULL),(105771,'NOU',104567,100789,0,0,NULL,NULL),(105772,'NOU',104568,100790,0,0,NULL,NULL),(105773,'NOU',91787,45689,0,0,NULL,NULL),(105774,'NOU',104569,100791,0,0,NULL,NULL),(105775,'NOU',104570,100792,0,0,NULL,NULL),(105776,'NOU',104572,100793,0,0,NULL,NULL),(105777,'NOU',104573,100794,0,0,NULL,NULL),(105778,'NOU',104574,100795,0,0,NULL,NULL),(105779,'NOU',104575,100796,0,0,NULL,NULL),(105780,'NOU',104576,100797,0,0,NULL,NULL),(105781,'NOU',104577,100798,0,0,NULL,NULL),(105782,'NOU',104578,100799,0,0,NULL,NULL),(105783,'NOU',104579,100800,0,0,NULL,NULL),(105784,'NOU',104580,100801,0,0,NULL,NULL),(105785,'NOU',104582,100802,0,0,NULL,NULL),(105786,'NOU',30037,100803,0,0,NULL,NULL),(105787,'NOU',104583,100804,0,0,NULL,NULL),(105788,'NOU',66936,100805,0,0,NULL,NULL),(105789,'NOU',104584,100806,0,0,NULL,NULL),(105790,'NOU',104585,100807,0,0,NULL,NULL),(105791,'NOU',104586,100808,0,0,NULL,NULL),(105792,'NOU',104587,100809,0,0,NULL,NULL),(105793,'NOU',104588,100810,0,0,NULL,NULL),(105794,'NOU',104589,100811,0,0,NULL,NULL),(105795,'NOU',104590,100812,0,0,NULL,NULL),(105796,'NOU',104591,100813,0,0,NULL,NULL),(105797,'NOU',104592,100814,0,0,NULL,NULL),(105798,'NOU',104593,100815,0,0,NULL,NULL),(105799,'NOU',104594,100816,0,0,NULL,NULL),(105800,'NOU',104595,100817,0,0,NULL,NULL),(105801,'NOU',104596,100818,0,0,NULL,NULL),(105802,'NOU',104597,100819,0,0,NULL,NULL),(105803,'NOU',104598,100820,0,0,NULL,NULL),(105804,'NOU',85384,100821,0,0,NULL,NULL),(105805,'NOU',104599,100822,0,0,NULL,NULL),(105806,'NOU',104600,100823,0,0,NULL,NULL),(105807,'NOU',104601,100824,0,0,NULL,NULL),(105808,'NOU',104602,100825,0,0,NULL,NULL),(105809,'NOU',104603,100826,0,0,NULL,NULL),(105810,'NOU',104604,100827,0,0,NULL,NULL),(105811,'NOU',104605,100828,0,0,NULL,NULL),(105812,'NOU',104606,100829,0,0,NULL,NULL),(105813,'NOU',104607,100830,0,0,NULL,NULL),(105814,'NOU',104608,100831,0,0,NULL,NULL),(105815,'NOU',104609,100832,0,0,NULL,NULL),(105816,'NOU',104610,100833,0,0,NULL,NULL),(105817,'NOU',104611,100834,0,0,NULL,NULL),(105818,'NOU',104612,100835,0,0,NULL,NULL),(105819,'NOU',104613,100836,0,0,NULL,NULL),(105820,'NOU',104614,100837,0,0,NULL,NULL),(105821,'NOU',104615,100838,0,0,NULL,NULL),(105822,'NOU',104616,100839,0,0,NULL,NULL),(105823,'NOU',104617,44257,0,0,NULL,NULL),(105824,'NOU',104618,100840,0,0,NULL,NULL),(105825,'NOU',4285,100841,0,0,NULL,NULL),(105826,'NOU',104619,100842,0,0,NULL,NULL),(105827,'NOU',104620,100843,0,0,NULL,NULL),(105828,'NOU',104621,100844,0,0,NULL,NULL),(105829,'NOU',13331,100845,0,0,NULL,NULL),(105830,'NOU',104622,100846,0,0,NULL,NULL),(105831,'NOU',104623,100847,0,0,NULL,NULL),(105832,'NOU',104624,100848,0,0,NULL,NULL),(105833,'NOU',104625,100849,0,0,NULL,NULL),(105834,'NOU',104626,100850,0,0,NULL,NULL),(105835,'NOU',104627,100851,0,0,NULL,NULL),(105836,'NOU',104628,100852,0,0,NULL,NULL),(105837,'NOU',104629,100853,0,0,NULL,NULL),(105838,'NOU',104630,100854,0,0,NULL,NULL),(105839,'NOU',42690,100855,0,0,NULL,NULL),(105840,'NOU',104631,100856,0,0,NULL,NULL),(105841,'NOU',104632,100857,0,0,NULL,NULL),(105842,'NOU',104633,100858,0,0,NULL,NULL),(105843,'NOU',104634,100859,0,0,NULL,NULL),(105844,'NOU',104635,100860,0,0,NULL,NULL),(105845,'NOU',104636,100861,0,0,NULL,NULL),(105846,'NOU',104637,100862,0,0,NULL,NULL),(105847,'NOU',104638,100863,0,0,NULL,NULL),(105848,'NOU',30043,100864,0,0,NULL,NULL),(105849,'NOU',104639,100865,0,0,NULL,NULL),(105850,'NOU',104640,100866,0,0,NULL,NULL),(105851,'NOU',104641,100867,0,0,NULL,NULL),(105852,'NOU',104642,100868,0,0,NULL,NULL),(105853,'NOU',80770,100869,0,0,NULL,NULL),(105854,'NOU',104643,100870,0,0,NULL,NULL),(105855,'NOU',14295,100871,0,0,NULL,NULL),(105856,'NOU',104644,100872,0,0,NULL,NULL),(105857,'NOU',104645,100873,0,0,NULL,NULL),(105858,'NOU',104646,100874,0,0,NULL,NULL),(105859,'NOU',104647,100875,0,0,NULL,NULL),(105860,'NOU',30044,100876,0,0,NULL,NULL),(105861,'NOU',104648,100877,0,0,NULL,NULL),(105862,'NOU',104649,100878,0,0,NULL,NULL),(105863,'NOU',104650,100879,0,0,NULL,NULL),(105864,'NOU',104651,100880,0,0,NULL,NULL),(105865,'NOU',104652,100881,0,0,NULL,NULL),(105866,'NOU',104653,100882,0,0,NULL,NULL),(105867,'NOU',104654,100883,0,0,NULL,NULL),(105868,'NOU',104655,100884,0,0,NULL,NULL),(105869,'NOU',104656,100885,0,0,NULL,NULL),(105870,'NOU',104657,100886,0,0,NULL,NULL),(105871,'NOU',104658,100887,0,0,NULL,NULL),(105872,'NOU',104659,100888,0,0,NULL,NULL),(105873,'NOU',104660,100889,0,0,NULL,NULL),(105874,'NOU',104661,100890,0,0,NULL,NULL),(105875,'NOU',104662,100891,0,0,NULL,NULL),(105876,'NOU',104663,100892,0,0,NULL,NULL),(105877,'NOU',104664,100893,0,0,NULL,NULL),(105878,'NOU',8015,100894,0,0,NULL,NULL),(105879,'NOU',104665,100895,0,0,NULL,NULL),(105880,'NOU',104666,100896,0,0,NULL,NULL),(105881,'NOU',104667,100897,0,0,NULL,NULL),(105882,'NOU',104668,100898,0,0,NULL,NULL),(105883,'NOU',104669,100899,0,0,NULL,NULL),(105884,'NOU',104670,100900,0,0,NULL,NULL),(105885,'NOU',104671,100901,0,0,NULL,NULL),(105886,'NOU',104672,100902,0,0,NULL,NULL),(105887,'NOU',104673,100903,0,0,NULL,NULL),(105888,'NOU',104674,100904,0,0,NULL,NULL),(105889,'NOU',104675,100905,0,0,NULL,NULL),(105890,'NOU',104676,100906,0,0,NULL,NULL),(105891,'NOU',104677,100907,0,0,NULL,NULL),(105892,'NOU',12187,100908,0,0,NULL,NULL),(105893,'NOU',104678,100909,0,0,NULL,NULL),(105894,'NOU',104679,100910,0,0,NULL,NULL),(105895,'NOU',104680,100911,0,0,NULL,NULL),(105896,'NOU',104681,100912,0,0,NULL,NULL),(105897,'NOU',104682,100913,0,0,NULL,NULL),(105898,'NOU',104683,100914,0,0,NULL,NULL),(105899,'NOU',104684,100915,0,0,NULL,NULL),(105900,'NOU',104685,100916,0,0,NULL,NULL),(105901,'NOU',13414,100917,0,0,NULL,NULL),(105902,'NOU',104686,100918,0,0,NULL,NULL),(105903,'NOU',104687,100919,0,0,NULL,NULL),(105904,'NOU',104688,100920,0,0,NULL,NULL),(105905,'NOU',104689,100921,0,0,NULL,NULL),(105906,'NOU',104690,100922,0,0,NULL,NULL),(105907,'NOU',104691,100923,0,0,NULL,NULL),(105908,'NOU',104692,100924,0,0,NULL,NULL),(105909,'NOU',104693,100925,0,0,NULL,NULL),(105910,'NOU',10104,100926,0,0,NULL,NULL),(105911,'NOU',104694,100927,0,0,NULL,NULL),(105912,'NOU',104695,100928,0,0,NULL,NULL),(105913,'NOU',104696,100929,0,0,NULL,NULL),(105914,'NOU',104698,100930,0,0,NULL,NULL),(105915,'NOU',104699,100931,0,0,NULL,NULL),(105916,'NOU',104700,100932,0,0,NULL,NULL),(105917,'NOU',104701,100933,0,0,NULL,NULL),(105918,'NOU',104702,100934,0,0,NULL,NULL),(105919,'NOU',104703,100935,0,0,NULL,NULL),(105920,'NOU',104704,100936,0,0,NULL,NULL),(105921,'NOU',104705,100937,0,0,NULL,NULL),(105922,'NOU',104706,100938,0,0,NULL,NULL),(105923,'NOU',104707,100939,0,0,NULL,NULL),(105924,'NOU',104708,100940,0,0,NULL,NULL),(105925,'NOU',104709,100941,0,0,NULL,NULL),(105926,'NOU',104710,100942,0,0,NULL,NULL),(105927,'NOU',104711,100943,0,0,NULL,NULL),(105928,'NOU',104712,100944,0,0,NULL,NULL),(105929,'NOU',104713,100945,0,0,NULL,NULL),(105930,'NOU',104714,100946,0,0,NULL,NULL),(105931,'NOU',104715,100947,0,0,NULL,NULL),(105932,'NOU',104716,100948,0,0,NULL,NULL),(105933,'NOU',104717,100949,0,0,NULL,NULL),(105934,'NOU',104718,100950,0,0,NULL,NULL),(105935,'NOU',104719,100951,0,0,NULL,NULL),(105936,'NOU',104720,100952,0,0,NULL,NULL),(105937,'NOU',104721,100953,0,0,NULL,NULL),(105938,'NOU',104722,100954,0,0,NULL,NULL),(105939,'NOU',104723,100955,0,0,NULL,NULL),(105940,'NOU',104724,100956,0,0,NULL,NULL),(105941,'NOU',104725,100957,0,0,NULL,NULL),(105942,'NOU',104726,100958,0,0,NULL,NULL),(105943,'NOU',104727,100959,0,0,NULL,NULL),(105944,'NOU',104728,100960,0,0,NULL,NULL),(105945,'NOU',104729,100961,0,0,NULL,NULL),(105946,'NOU',104730,100962,0,0,NULL,NULL),(105947,'NOU',104731,100963,0,0,NULL,NULL),(105948,'NOU',104732,100964,0,0,NULL,NULL),(105949,'NOU',104733,100965,0,0,NULL,NULL),(105950,'NOU',104734,100966,0,0,NULL,NULL),(105951,'NOU',104735,100967,0,0,NULL,NULL),(105952,'NOU',104736,100968,0,0,NULL,NULL),(105953,'NOU',104737,100969,0,0,NULL,NULL),(105954,'NOU',104738,100970,0,0,NULL,NULL),(105955,'NOU',104739,100971,0,0,NULL,NULL),(105956,'NOU',104740,100972,0,0,NULL,NULL),(105957,'NOU',104741,100973,0,0,NULL,NULL),(105958,'NOU',30094,100974,0,0,NULL,NULL),(105959,'NOU',104742,100975,0,0,NULL,NULL),(105960,'NOU',104743,100976,0,0,NULL,NULL),(105961,'NOU',30113,100977,0,0,NULL,NULL),(105962,'NOU',104744,100978,0,0,NULL,NULL),(105963,'NOU',104745,100979,0,0,NULL,NULL),(105964,'NOU',104746,100980,0,0,NULL,NULL),(105965,'NOU',104747,100981,0,0,NULL,NULL),(105966,'NOU',104748,100982,0,0,NULL,NULL),(105967,'NOU',104749,100983,0,0,NULL,NULL),(105968,'NOU',104750,100984,0,0,NULL,NULL),(105969,'NOU',104751,100985,0,0,NULL,NULL),(105970,'NOU',80799,100986,0,0,NULL,NULL),(105971,'NOU',104752,100987,0,0,NULL,NULL),(105972,'NOU',104753,100988,0,0,NULL,NULL),(105973,'NOU',104754,100989,0,0,NULL,NULL),(105974,'NOU',104755,100990,0,0,NULL,NULL),(105975,'NOU',104756,100991,0,0,NULL,NULL),(105976,'NOU',104757,100992,0,0,NULL,NULL),(105977,'NOU',104758,100993,0,0,NULL,NULL),(105978,'NOU',104759,100994,0,0,NULL,NULL),(105979,'NOU',104760,100995,0,0,NULL,NULL),(105980,'NOU',104761,100996,0,0,NULL,NULL),(105981,'NOU',104762,100997,0,0,NULL,NULL),(105982,'NOU',104763,100998,0,0,NULL,NULL),(105983,'NOU',104764,100999,0,0,NULL,NULL),(105984,'NOU',104765,101000,0,0,NULL,NULL),(105985,'NOU',104766,101001,0,0,NULL,NULL),(105986,'NOU',104767,101002,0,0,NULL,NULL),(105987,'NOU',104768,101003,0,0,NULL,NULL),(105988,'NOU',104769,101004,0,0,NULL,NULL),(105989,'NOU',104770,101005,0,0,NULL,NULL),(105990,'NOU',104771,101006,0,0,NULL,NULL),(105991,'NOU',104772,101007,0,0,NULL,NULL),(105992,'NOU',104773,101008,0,0,NULL,NULL),(105993,'NOU',104774,101009,0,0,NULL,NULL),(105994,'NOU',104775,101010,0,0,NULL,NULL),(105995,'NOU',104776,101011,0,0,NULL,NULL),(105996,'NOU',104777,45854,0,0,NULL,NULL),(105997,'NOU',104778,101012,0,0,NULL,NULL),(105998,'NOU',104779,101013,0,0,NULL,NULL),(105999,'NOU',104780,101014,0,0,NULL,NULL),(106000,'NOU',104781,101015,0,0,NULL,NULL),(106001,'NOU',82730,101016,0,0,NULL,NULL),(106002,'NOU',104782,101017,0,0,NULL,NULL),(106003,'NOU',104783,101018,0,0,NULL,NULL),(106004,'NOU',104784,101019,0,0,NULL,NULL),(106005,'NOU',101831,101020,0,0,NULL,NULL),(106006,'NOU',104785,101021,0,0,NULL,NULL),(106007,'NOU',14654,101022,0,0,NULL,NULL),(106008,'NOU',104786,101023,0,0,NULL,NULL),(106009,'NOU',104787,101024,0,0,NULL,NULL),(106010,'NOU',104788,101025,0,0,NULL,NULL),(106011,'NOU',104789,101026,0,0,NULL,NULL),(106012,'NOU',104790,101027,0,0,NULL,NULL),(106013,'NOU',104791,101028,0,0,NULL,NULL),(106014,'NOU',104792,101029,0,0,NULL,NULL),(106015,'NOU',104793,101030,0,0,NULL,NULL),(106016,'NOU',104794,101031,0,0,NULL,NULL),(106017,'NOU',104795,101032,0,0,NULL,NULL),(106018,'NOU',104796,101033,0,0,NULL,NULL),(106019,'NOU',104797,101034,0,0,NULL,NULL),(106020,'NOU',104798,101035,0,0,NULL,NULL),(106021,'NOU',104799,101036,0,0,NULL,NULL),(106022,'NOU',43080,101037,0,0,NULL,NULL),(106023,'NOU',104800,101038,0,0,NULL,NULL),(106024,'NOU',104801,101039,0,0,NULL,NULL),(106025,'NOU',104802,101040,0,0,NULL,NULL),(106026,'NOU',104803,101041,0,0,NULL,NULL),(106027,'NOU',104804,101042,0,0,NULL,NULL),(106028,'NOU',104805,101043,0,0,NULL,NULL),(106029,'NOU',104808,101044,0,0,NULL,NULL),(106030,'NOU',104809,101045,0,0,NULL,NULL),(106031,'NOU',104810,101046,0,0,NULL,NULL),(106032,'NOU',104811,101047,0,0,NULL,NULL),(106033,'NOU',104812,101048,0,0,NULL,NULL),(106034,'NOU',104813,101049,0,0,NULL,NULL),(106035,'NOU',104814,101050,0,0,NULL,NULL),(106036,'NOU',104815,101051,0,0,NULL,NULL),(106037,'NOU',104816,101052,0,0,NULL,NULL),(106038,'NOU',30400,101053,0,0,NULL,NULL),(106039,'NOU',104817,101054,0,0,NULL,NULL),(106040,'NOU',104818,101055,0,0,NULL,NULL),(106041,'NOU',104819,101056,0,0,NULL,NULL),(106042,'NOU',104820,101057,0,0,NULL,NULL),(106043,'NOU',104821,101058,0,0,NULL,NULL),(106044,'NOU',104822,101059,0,0,NULL,NULL),(106045,'NOU',104823,101060,0,0,NULL,NULL),(106046,'NOU',104824,101061,0,0,NULL,NULL),(106047,'NOU',104825,101062,0,0,NULL,NULL),(106048,'NOU',104826,101063,0,0,NULL,NULL),(106049,'NOU',104827,101064,0,0,NULL,NULL),(106050,'NOU',50866,101065,0,0,NULL,NULL),(106051,'NOU',104828,101066,0,0,NULL,NULL),(106052,'NOU',104829,101067,0,0,NULL,NULL),(106053,'NOU',104830,101068,0,0,NULL,NULL),(106054,'NOU',104831,101069,0,0,NULL,NULL),(106055,'NOU',104832,101070,0,0,NULL,NULL),(106056,'NOU',104833,101071,0,0,NULL,NULL),(106057,'NOU',104834,101072,0,0,NULL,NULL),(106058,'NOU',104835,101073,0,0,NULL,NULL),(106059,'NOU',104836,101074,0,0,NULL,NULL),(106060,'NOU',104837,101075,0,0,NULL,NULL),(106061,'NOU',104838,101076,0,0,NULL,NULL),(106062,'NOU',104839,101077,0,0,NULL,NULL),(106063,'NOU',104840,101078,0,0,NULL,NULL),(106064,'NOU',104841,101079,0,0,NULL,NULL),(106065,'NOU',104842,101080,0,0,NULL,NULL),(106066,'NOU',104843,101081,0,0,NULL,NULL),(106067,'NOU',104844,101082,0,0,NULL,NULL),(106068,'NOU',104845,101083,0,0,NULL,NULL),(106069,'NOU',104846,101084,0,0,NULL,NULL),(106070,'NOU',104847,101085,0,0,NULL,NULL),(106071,'NOU',104848,101086,0,0,NULL,NULL),(106072,'NOU',104849,101087,0,0,NULL,NULL),(106073,'NOU',104850,101088,0,0,NULL,NULL),(106074,'NOU',104851,101089,0,0,NULL,NULL),(106075,'NOU',30645,48754,0,0,NULL,NULL),(106076,'NOU',104852,101090,0,0,NULL,NULL),(106077,'NOU',85435,101091,0,0,NULL,NULL),(106078,'NOU',104853,101092,0,0,NULL,NULL),(106079,'NOU',104854,101093,0,0,NULL,NULL),(106080,'NOU',104855,101094,0,0,NULL,NULL),(106081,'NOU',104858,101095,0,0,NULL,NULL),(106082,'NOU',104859,101096,0,0,NULL,NULL),(106083,'NOU',104860,101097,0,0,NULL,NULL),(106084,'NOU',104861,101098,0,0,NULL,NULL),(106085,'NOU',104862,101099,0,0,NULL,NULL),(106086,'NOU',104863,101100,0,0,NULL,NULL),(106087,'NOU',67994,101101,0,0,NULL,NULL),(106088,'NOU',104864,101102,0,0,NULL,NULL),(106089,'NOU',104865,101103,0,0,NULL,NULL),(106090,'NOU',104866,101104,0,0,NULL,NULL),(106091,'NOU',104867,101105,0,0,NULL,NULL),(106092,'NOU',104868,101106,0,0,NULL,NULL),(106093,'NOU',104869,101107,0,0,NULL,NULL),(106094,'NOU',104870,101108,0,0,NULL,NULL),(106095,'NOU',104871,101109,0,0,NULL,NULL),(106096,'NOU',104872,101110,0,0,NULL,NULL),(106097,'NOU',104873,101111,0,0,NULL,NULL),(106098,'NOU',104874,101112,0,0,NULL,NULL),(106099,'NOU',104875,101113,0,0,NULL,NULL),(106100,'NOU',104876,101114,0,0,NULL,NULL),(106101,'NOU',43185,101115,0,0,NULL,NULL),(106102,'NOU',104877,101116,0,0,NULL,NULL),(106103,'NOU',104878,101117,0,0,NULL,NULL),(106104,'NOU',43207,101118,0,0,NULL,NULL),(106105,'NOU',104879,101119,0,0,NULL,NULL),(106106,'NOU',104880,101120,0,0,NULL,NULL),(106107,'NOU',104882,101121,0,0,NULL,NULL),(106108,'NOU',104883,101122,0,0,NULL,NULL),(106109,'NOU',104884,101123,0,0,NULL,NULL),(106110,'NOU',104885,101124,0,0,NULL,NULL),(106111,'NOU',104886,101125,0,0,NULL,NULL),(106112,'NOU',104887,101126,0,0,NULL,NULL),(106113,'NOU',104888,101127,0,0,NULL,NULL),(106114,'NOU',104889,101128,0,0,NULL,NULL),(106115,'NOU',104890,101129,0,0,NULL,NULL),(106116,'NOU',104891,101130,0,0,NULL,NULL),(106117,'NOU',104892,101131,0,0,NULL,NULL),(106118,'NOU',104893,101132,0,0,NULL,NULL),(106119,'NOU',104894,101133,0,0,NULL,NULL),(106120,'NOU',30514,61946,0,0,NULL,NULL),(106121,'NOU',104895,101134,0,0,NULL,NULL),(106122,'NOU',104896,101135,0,0,NULL,NULL),(106123,'NOU',104897,101136,0,0,NULL,NULL),(106124,'NOU',104898,101137,0,0,NULL,NULL),(106125,'NOU',104899,101138,0,0,NULL,NULL),(106126,'NOU',104900,101139,0,0,NULL,NULL),(106127,'NOU',104901,101140,0,0,NULL,NULL),(106128,'NOU',104902,101141,0,0,NULL,NULL),(106129,'NOU',104903,101142,0,0,NULL,NULL),(106130,'NOU',104904,101143,0,0,NULL,NULL),(106131,'NOU',104905,101144,0,0,NULL,NULL),(106132,'NOU',104906,101145,0,0,NULL,NULL),(106133,'NOU',104907,101146,0,0,NULL,NULL),(106134,'NOU',104908,101147,0,0,NULL,NULL),(106135,'NOU',104909,101148,0,0,NULL,NULL),(106136,'NOU',104910,101149,0,0,NULL,NULL),(106137,'NOU',104911,101150,0,0,NULL,NULL),(106138,'NOU',104912,101151,0,0,NULL,NULL),(106139,'NOU',104913,101152,0,0,NULL,NULL),(106140,'NOU',104914,101153,0,0,NULL,NULL),(106141,'NOU',104915,101154,0,0,NULL,NULL),(106142,'NOU',104916,101155,0,0,NULL,NULL),(106143,'NOU',104917,101156,0,0,NULL,NULL),(106144,'NOU',104918,101157,0,0,NULL,NULL),(106145,'NOU',104919,101158,0,0,NULL,NULL),(106146,'NOU',34673,101159,0,0,NULL,NULL),(106147,'NOU',104920,101160,0,0,NULL,NULL),(106148,'NOU',104921,101161,0,0,NULL,NULL),(106149,'NOU',100921,101162,0,0,NULL,NULL),(106150,'NOU',104922,101163,0,0,NULL,NULL),(106151,'NOU',104923,101164,0,0,NULL,NULL),(106152,'NOU',104924,101165,0,0,NULL,NULL),(106153,'NOU',104925,101166,0,0,NULL,NULL),(106154,'NOU',104926,101167,0,0,NULL,NULL),(106155,'NOU',104927,101168,0,0,NULL,NULL),(106156,'NOU',104928,101169,0,0,NULL,NULL),(106157,'NOU',30588,101170,0,0,NULL,NULL),(106158,'NOU',104929,101171,0,0,NULL,NULL),(106159,'NOU',104930,101172,0,0,NULL,NULL),(106160,'NOU',104931,101173,0,0,NULL,NULL),(106161,'NOU',104932,101174,0,0,NULL,NULL),(106162,'NOU',61989,101175,0,0,NULL,NULL),(106163,'NOU',104933,101176,0,0,NULL,NULL),(106164,'NOU',104934,101177,0,0,NULL,NULL),(106165,'NOU',104935,101178,0,0,NULL,NULL),(106166,'NOU',104936,101179,0,0,NULL,NULL),(106167,'NOU',4517,101180,0,0,NULL,NULL),(106168,'NOU',104937,101181,0,0,NULL,NULL),(106169,'NOU',104938,101182,0,0,NULL,NULL),(106170,'NOU',104939,101183,0,0,NULL,NULL),(106171,'NOU',104940,101184,0,0,NULL,NULL),(106172,'NOU',104941,101185,0,0,NULL,NULL),(106173,'NOU',104942,101186,0,0,NULL,NULL),(106174,'NOU',104943,101187,0,0,NULL,NULL),(106175,'NOU',104944,101188,0,0,NULL,NULL),(106176,'NOU',104945,101189,0,0,NULL,NULL),(106177,'NOU',104946,101190,0,0,NULL,NULL),(106178,'NOU',104947,101191,0,0,NULL,NULL),(106179,'NOU',104948,101192,0,0,NULL,NULL),(106180,'NOU',104949,101193,0,0,NULL,NULL),(106181,'NOU',104950,101194,0,0,NULL,NULL),(106182,'NOU',104951,101195,0,0,NULL,NULL),(106183,'NOU',104952,101196,0,0,NULL,NULL),(106184,'NOU',104953,101197,0,0,NULL,NULL),(106185,'NOU',104954,101198,0,0,NULL,NULL),(106186,'NOU',104955,101199,0,0,NULL,NULL),(106187,'NOU',104956,101200,0,0,NULL,NULL),(106188,'NOU',104957,101201,0,0,NULL,NULL),(106189,'NOU',104958,101202,0,0,NULL,NULL),(106190,'NOU',104959,101203,0,0,NULL,NULL),(106191,'NOU',104960,101204,0,0,NULL,NULL),(106192,'NOU',104961,101205,0,0,NULL,NULL),(106193,'NOU',104962,101206,0,0,NULL,NULL),(106194,'NOU',104963,101207,0,0,NULL,NULL),(106195,'NOU',104964,101208,0,0,NULL,NULL),(106196,'NOU',104965,101209,0,0,NULL,NULL),(106197,'NOU',61958,101210,0,0,NULL,NULL),(106198,'NOU',104966,101211,0,0,NULL,NULL),(106199,'NOU',104967,101212,0,0,NULL,NULL),(106200,'NOU',104968,101213,0,0,NULL,NULL),(106201,'NOU',104969,101214,0,0,NULL,NULL),(106202,'NOU',104970,101215,0,0,NULL,NULL),(106203,'NOU',104971,101216,0,0,NULL,NULL),(106204,'NOU',104972,101217,0,0,NULL,NULL),(106205,'NOU',104973,101218,0,0,NULL,NULL),(106206,'NOU',104974,101219,0,0,NULL,NULL),(106207,'NOU',95324,101220,0,0,NULL,NULL),(106208,'NOU',104975,101221,0,0,NULL,NULL),(106209,'NOU',104976,101222,0,0,NULL,NULL),(106210,'NOU',104977,101223,0,0,NULL,NULL),(106211,'NOU',47027,101224,0,0,NULL,NULL),(106212,'NOU',40779,101225,0,0,NULL,NULL),(106213,'NOU',104978,101226,0,0,NULL,NULL),(106214,'NOU',104979,101227,0,0,NULL,NULL),(106215,'NOU',104980,101228,0,0,NULL,NULL),(106216,'NOU',104981,101229,0,0,NULL,NULL),(106217,'NOU',104982,101230,0,0,NULL,NULL),(106218,'NOU',104983,101231,0,0,NULL,NULL),(106219,'NOU',104984,101232,0,0,NULL,NULL),(106220,'NOU',104985,101233,0,0,NULL,NULL),(106221,'NOU',104986,101234,0,0,NULL,NULL),(106222,'NOU',104987,101235,0,0,NULL,NULL),(106223,'NOU',104988,101236,0,0,NULL,NULL),(106224,'NOU',43395,101237,0,0,NULL,NULL),(106225,'NOU',104989,101238,0,0,NULL,NULL),(106226,'NOU',104990,101239,0,0,NULL,NULL),(106227,'NOU',104991,101240,0,0,NULL,NULL),(106228,'NOU',104992,101241,0,0,NULL,NULL),(106229,'NOU',104993,101242,0,0,NULL,NULL),(106230,'NOU',104994,101243,0,0,NULL,NULL),(106231,'NOU',104995,101244,0,0,NULL,NULL),(106232,'NOU',104996,101245,0,0,NULL,NULL),(106233,'NOU',104997,101246,0,0,NULL,NULL),(106234,'NOU',104998,101247,0,0,NULL,NULL),(106235,'NOU',43347,101248,0,0,NULL,NULL),(106236,'NOU',104999,101249,0,0,NULL,NULL),(106237,'NOU',105000,101250,0,0,NULL,NULL),(106238,'NOU',105001,101251,0,0,NULL,NULL),(106239,'NOU',30791,46240,0,0,NULL,NULL),(106240,'NOU',105002,101252,0,0,NULL,NULL),(106241,'NOU',105003,101253,0,0,NULL,NULL),(106242,'NOU',105004,101254,0,0,NULL,NULL),(106243,'NOU',105005,101255,0,0,NULL,NULL),(106244,'NOU',105006,101256,0,0,NULL,NULL),(106245,'NOU',105007,101257,0,0,NULL,NULL),(106246,'NOU',105008,101258,0,0,NULL,NULL),(106247,'NOU',15125,101259,0,0,NULL,NULL),(106248,'NOU',105009,101260,0,0,NULL,NULL),(106249,'NOU',105010,101261,0,0,NULL,NULL),(106250,'NOU',105011,101262,0,0,NULL,NULL),(106251,'NOU',85454,101263,0,0,NULL,NULL),(106252,'NOU',105012,101264,0,0,NULL,NULL),(106253,'NOU',105013,101265,0,0,NULL,NULL),(106254,'NOU',105014,101266,0,0,NULL,NULL),(106255,'NOU',105015,101267,0,0,NULL,NULL),(106256,'NOU',105016,101268,0,0,NULL,NULL),(106257,'NOU',105017,101269,0,0,NULL,NULL),(106258,'NOU',105018,101270,0,0,NULL,NULL),(106259,'NOU',79768,101271,0,0,NULL,NULL),(106260,'NOU',105019,101272,0,0,NULL,NULL),(106261,'NOU',105020,101273,0,0,NULL,NULL),(106262,'NOU',99362,101274,0,0,NULL,NULL),(106263,'NOU',105021,101275,0,0,NULL,NULL),(106264,'NOU',105022,101276,0,0,NULL,NULL),(106265,'NOU',105023,101277,0,0,NULL,NULL),(106266,'NOU',105025,101278,0,0,NULL,NULL),(106267,'NOU',105026,68023,0,0,NULL,NULL),(106268,'NOU',105027,101279,0,0,NULL,NULL),(106269,'NOU',105028,101280,0,0,NULL,NULL),(106270,'NOU',105029,101281,0,0,NULL,NULL),(106271,'NOU',44261,101282,0,0,NULL,NULL),(106272,'NOU',105030,101283,0,0,NULL,NULL),(106273,'NOU',105031,101284,0,0,NULL,NULL),(106274,'NOU',105032,101285,0,0,NULL,NULL),(106275,'NOU',105033,101286,0,0,NULL,NULL),(106276,'NOU',105034,101287,0,0,NULL,NULL),(106277,'NOU',105035,101288,0,0,NULL,NULL),(106278,'NOU',105036,101289,0,0,NULL,NULL),(106279,'NOU',105037,101290,0,0,NULL,NULL),(106280,'NOU',105038,101291,0,0,NULL,NULL),(106281,'NOU',105039,101292,0,0,NULL,NULL),(106282,'NOU',105040,101293,0,0,NULL,NULL),(106283,'NOU',105041,101294,0,0,NULL,NULL),(106284,'NOU',105042,101295,0,0,NULL,NULL),(106285,'NOU',105043,101296,0,0,NULL,NULL),(106286,'NOU',105044,101297,0,0,NULL,NULL),(106287,'NOU',105045,101298,0,0,NULL,NULL),(106288,'NOU',105046,101299,0,0,NULL,NULL),(106289,'NOU',105047,101300,0,0,NULL,NULL),(106290,'NOU',105048,101301,0,0,NULL,NULL),(106291,'NOU',105049,101302,0,0,NULL,NULL),(106292,'NOU',105050,101303,0,0,NULL,NULL),(106293,'NOU',105051,101304,0,0,NULL,NULL),(106294,'NOU',105052,101305,0,0,NULL,NULL),(106295,'NOU',105053,101306,0,0,NULL,NULL),(106296,'NOU',3938,101307,0,0,NULL,NULL),(106297,'NOU',105054,101308,0,0,NULL,NULL),(106298,'NOU',105055,101309,0,0,NULL,NULL),(106299,'NOU',105056,101310,0,0,NULL,NULL),(106300,'NOU',105057,101311,0,0,NULL,NULL),(106301,'NOU',105058,101312,0,0,NULL,NULL),(106302,'NOU',105059,101313,0,0,NULL,NULL),(106303,'NOU',105060,101314,0,0,NULL,NULL),(106304,'NOU',105061,101315,0,0,NULL,NULL),(106305,'NOU',105062,101316,0,0,NULL,NULL),(106306,'NOU',105063,101317,0,0,NULL,NULL),(106307,'NOU',105064,101318,0,0,NULL,NULL),(106308,'NOU',105065,101319,0,0,NULL,NULL),(106309,'NOU',105066,101320,0,0,NULL,NULL),(106310,'NOU',105067,101321,0,0,NULL,NULL),(106311,'NOU',105068,101322,0,0,NULL,NULL),(106312,'NOU',105069,101323,0,0,NULL,NULL),(106313,'NOU',105070,101324,0,0,NULL,NULL),(106314,'NOU',105071,101325,0,0,NULL,NULL),(106315,'NOU',105072,101326,0,0,NULL,NULL),(106316,'NOU',105074,101327,0,0,NULL,NULL),(106317,'NOU',105075,101328,0,0,NULL,NULL),(106318,'NOU',105076,101329,0,0,NULL,NULL),(106319,'NOU',105077,101330,0,0,NULL,NULL),(106320,'NOU',105078,101331,0,0,NULL,NULL),(106321,'NOU',105079,101332,0,0,NULL,NULL),(106322,'NOU',105080,101333,0,0,NULL,NULL),(106323,'NOU',105081,101334,0,0,NULL,NULL),(106324,'NOU',105082,101335,0,0,NULL,NULL),(106325,'NOU',105083,101336,0,0,NULL,NULL),(106326,'NOU',105084,101337,0,0,NULL,NULL),(106327,'NOU',105085,101338,0,0,NULL,NULL),(106328,'NOU',105086,101339,0,0,NULL,NULL),(106329,'NOU',105087,101340,0,0,NULL,NULL),(106330,'NOU',105088,101341,0,0,NULL,NULL),(106331,'NOU',105089,101342,0,0,NULL,NULL),(106332,'NOU',105090,101343,0,0,NULL,NULL),(106333,'NOU',105091,101344,0,0,NULL,NULL),(106334,'NOU',30754,101345,0,0,NULL,NULL),(106335,'NOU',105092,101346,0,0,NULL,NULL),(106336,'NOU',105093,101347,0,0,NULL,NULL),(106337,'NOU',105094,101348,0,0,NULL,NULL),(106338,'NOU',105095,101349,0,0,NULL,NULL),(106339,'NOU',15162,101350,0,0,NULL,NULL),(106340,'NOU',105096,101351,0,0,NULL,NULL),(106341,'NOU',105097,101352,0,0,NULL,NULL),(106342,'NOU',105098,101353,0,0,NULL,NULL),(106343,'NOU',105099,101354,0,0,NULL,NULL),(106344,'NOU',105100,101355,0,0,NULL,NULL),(106345,'NOU',105101,101356,0,0,NULL,NULL),(106346,'NOU',105102,101357,0,0,NULL,NULL),(106347,'NOU',105103,101358,0,0,NULL,NULL),(106348,'NOU',105104,101359,0,0,NULL,NULL),(106349,'NOU',105105,101360,0,0,NULL,NULL),(106350,'NOU',105106,101361,0,0,NULL,NULL),(106351,'NOU',105107,101362,0,0,NULL,NULL),(106352,'NOU',105108,101363,0,0,NULL,NULL),(106353,'NOU',105109,101364,0,0,NULL,NULL),(106354,'NOU',85479,101365,0,0,NULL,NULL),(106355,'NOU',105110,101366,0,0,NULL,NULL),(106356,'NOU',105111,101367,0,0,NULL,NULL),(106357,'NOU',105112,101368,0,0,NULL,NULL),(106358,'NOU',105113,101369,0,0,NULL,NULL),(106359,'NOU',105114,101370,0,0,NULL,NULL),(106360,'NOU',105115,101371,0,0,NULL,NULL),(106361,'NOU',105116,101372,0,0,NULL,NULL),(106362,'NOU',105117,101373,0,0,NULL,NULL),(106363,'NOU',40033,101374,0,0,NULL,NULL),(106364,'NOU',105118,101375,0,0,NULL,NULL),(106365,'NOU',105119,101376,0,0,NULL,NULL),(106366,'NOU',105120,101377,0,0,NULL,NULL),(106367,'NOU',105121,101378,0,0,NULL,NULL),(106368,'NOU',105122,101379,0,0,NULL,NULL),(106369,'NOU',105123,101380,0,0,NULL,NULL),(106370,'NOU',105124,101381,0,0,NULL,NULL),(106371,'NOU',105125,101382,0,0,NULL,NULL),(106372,'NOU',44298,101383,0,0,NULL,NULL),(106373,'NOU',105126,101384,0,0,NULL,NULL),(106374,'NOU',105127,101385,0,0,NULL,NULL),(106375,'NOU',105128,101386,0,0,NULL,NULL),(106376,'NOU',93379,101387,0,0,NULL,NULL),(106377,'NOU',105129,101388,0,0,NULL,NULL),(106378,'NOU',105130,101389,0,0,NULL,NULL),(106379,'NOU',105131,101390,0,0,NULL,NULL),(106380,'NOU',105132,101391,0,0,NULL,NULL),(106381,'NOU',105133,101392,0,0,NULL,NULL),(106382,'NOU',105134,101393,0,0,NULL,NULL),(106383,'NOU',105136,101394,0,0,NULL,NULL),(106384,'NOU',105137,101395,0,0,NULL,NULL),(106385,'NOU',105138,101396,0,0,NULL,NULL),(106386,'NOU',96209,101397,0,0,NULL,NULL),(106387,'NOU',105139,101398,0,0,NULL,NULL),(106388,'NOU',105140,101399,0,0,NULL,NULL),(106389,'NOU',105142,101400,0,0,NULL,NULL),(106390,'NOU',105143,101401,0,0,NULL,NULL),(106391,'NOU',105144,101402,0,0,NULL,NULL),(106392,'NOU',105145,101403,0,0,NULL,NULL),(106393,'NOU',105146,101404,0,0,NULL,NULL),(106394,'NOU',105147,101405,0,0,NULL,NULL),(106395,'NOU',30930,101406,0,0,NULL,NULL),(106396,'NOU',105148,101407,0,0,NULL,NULL),(106397,'NOU',105149,101408,0,0,NULL,NULL),(106398,'NOU',105150,101409,0,0,NULL,NULL),(106399,'NOU',105073,101410,0,0,NULL,NULL),(106400,'NOU',105153,101411,0,0,NULL,NULL),(106401,'NOU',105154,101412,0,0,NULL,NULL),(106402,'NOU',105155,101413,0,0,NULL,NULL),(106403,'NOU',105156,101414,0,0,NULL,NULL),(106404,'NOU',105157,101415,0,0,NULL,NULL),(106405,'NOU',105158,101416,0,0,NULL,NULL),(106406,'NOU',105159,101417,0,0,NULL,NULL),(106407,'NOU',105160,101418,0,0,NULL,NULL),(106408,'NOU',105161,101419,0,0,NULL,NULL),(106409,'NOU',105162,101420,0,0,NULL,NULL),(106410,'NOU',105163,101421,0,0,NULL,NULL),(106411,'NOU',105164,101422,0,0,NULL,NULL),(106412,'NOU',105165,101423,0,0,NULL,NULL),(106413,'NOU',105166,101424,0,0,NULL,NULL),(106414,'NOU',43577,101425,0,0,NULL,NULL),(106415,'NOU',105167,101426,0,0,NULL,NULL),(106416,'NOU',105168,101427,0,0,NULL,NULL),(106417,'NOU',105169,101428,0,0,NULL,NULL),(106418,'NOU',105170,101429,0,0,NULL,NULL),(106419,'NOU',105171,101430,0,0,NULL,NULL),(106420,'NOU',105172,101431,0,0,NULL,NULL),(106421,'NOU',105173,101432,0,0,NULL,NULL),(106422,'NOU',105174,101433,0,0,NULL,NULL),(106423,'NOU',105175,101434,0,0,NULL,NULL),(106424,'NOU',105176,101435,0,0,NULL,NULL),(106425,'NOU',105177,101436,0,0,NULL,NULL),(106426,'NOU',105178,101437,0,0,NULL,NULL),(106427,'NOU',105179,101438,0,0,NULL,NULL),(106428,'NOU',105180,101439,0,0,NULL,NULL),(106429,'NOU',105181,101440,0,0,NULL,NULL),(106430,'NOU',105182,101441,0,0,NULL,NULL),(106431,'NOU',94214,101442,0,0,NULL,NULL),(106432,'NOU',31057,101443,0,0,NULL,NULL),(106433,'NOU',105183,101444,0,0,NULL,NULL),(106434,'NOU',105184,101445,0,0,NULL,NULL),(106435,'NOU',105185,101446,0,0,NULL,NULL),(106436,'NOU',105186,101447,0,0,NULL,NULL),(106437,'NOU',105187,101448,0,0,NULL,NULL),(106438,'NOU',105188,66618,0,0,NULL,NULL),(106439,'NOU',105189,101449,0,0,NULL,NULL),(106440,'NOU',105190,101450,0,0,NULL,NULL),(106441,'NOU',105191,101451,0,0,NULL,NULL),(106442,'NOU',105192,101452,0,0,NULL,NULL),(106443,'NOU',105193,101453,0,0,NULL,NULL),(106444,'NOU',105194,101454,0,0,NULL,NULL),(106445,'NOU',105195,101455,0,0,NULL,NULL),(106446,'NOU',105196,101456,0,0,NULL,NULL),(106447,'NOU',105197,101457,0,0,NULL,NULL),(106448,'NOU',105198,101458,0,0,NULL,NULL),(106449,'NOU',105199,101459,0,0,NULL,NULL),(106450,'NOU',105200,101460,0,0,NULL,NULL),(106451,'NOU',105201,101461,0,0,NULL,NULL),(106452,'NOU',105202,101462,0,0,NULL,NULL),(106453,'NOU',105203,101463,0,0,NULL,NULL),(106454,'NOU',105204,101464,0,0,NULL,NULL),(106455,'NOU',105205,101465,0,0,NULL,NULL),(106456,'NOU',96034,101466,0,0,NULL,NULL),(106457,'NOU',105206,101467,0,0,NULL,NULL),(106458,'NOU',105207,101468,0,0,NULL,NULL),(106459,'NOU',105208,101469,0,0,NULL,NULL),(106460,'NOU',105209,101470,0,0,NULL,NULL),(106461,'NOU',105210,101471,0,0,NULL,NULL),(106462,'NOU',105211,101472,0,0,NULL,NULL),(106463,'NOU',105212,101473,0,0,NULL,NULL),(106464,'NOU',105213,101474,0,0,NULL,NULL),(106465,'NOU',105214,101475,0,0,NULL,NULL),(106466,'NOU',105215,101476,0,0,NULL,NULL),(106467,'NOU',105216,101477,0,0,NULL,NULL),(106468,'NOU',105217,101478,0,0,NULL,NULL),(106469,'NOU',105218,101479,0,0,NULL,NULL),(106470,'NOU',105219,101480,0,0,NULL,NULL),(106471,'NOU',105220,101481,0,0,NULL,NULL),(106472,'NOU',105221,101482,0,0,NULL,NULL),(106473,'NOU',105222,101483,0,0,NULL,NULL),(106474,'NOU',105223,101484,0,0,NULL,NULL),(106475,'NOU',105224,101485,0,0,NULL,NULL),(106476,'NOU',105225,101486,0,0,NULL,NULL),(106477,'NOU',105226,101487,0,0,NULL,NULL),(106478,'NOU',105227,101488,0,0,NULL,NULL),(106479,'NOU',105228,101489,0,0,NULL,NULL),(106480,'NOU',105229,101490,0,0,NULL,NULL),(106481,'NOU',105230,101491,0,0,NULL,NULL),(106482,'NOU',105231,101492,0,0,NULL,NULL),(106483,'NOU',105232,101493,0,0,NULL,NULL),(106484,'NOU',105233,101494,0,0,NULL,NULL),(106485,'NOU',105234,101495,0,0,NULL,NULL),(106486,'NOU',105235,101496,0,0,NULL,NULL),(106487,'NOU',105236,101497,0,0,NULL,NULL),(106488,'NOU',105237,101498,0,0,NULL,NULL),(106489,'NOU',105239,101499,0,0,NULL,NULL),(106490,'NOU',15465,101500,0,0,NULL,NULL),(106491,'NOU',105240,101501,0,0,NULL,NULL),(106492,'NOU',105241,101502,0,0,NULL,NULL),(106493,'NOU',105242,101503,0,0,NULL,NULL),(106494,'NOU',105243,101504,0,0,NULL,NULL),(106495,'NOU',105244,101505,0,0,NULL,NULL),(106496,'NOU',105245,101506,0,0,NULL,NULL),(106497,'NOU',105246,101507,0,0,NULL,NULL),(106498,'NOU',105247,101508,0,0,NULL,NULL),(106499,'NOU',105248,101509,0,0,NULL,NULL),(106500,'NOU',105249,101510,0,0,NULL,NULL),(106501,'NOU',105250,101511,0,0,NULL,NULL),(106502,'NOU',105251,101512,0,0,NULL,NULL),(106503,'NOU',105252,101513,0,0,NULL,NULL),(106504,'NOU',105253,101514,0,0,NULL,NULL),(106505,'NOU',105254,101515,0,0,NULL,NULL),(106506,'NOU',105255,101516,0,0,NULL,NULL),(106507,'NOU',43536,101517,0,0,NULL,NULL),(106508,'NOU',105256,101518,0,0,NULL,NULL),(106509,'NOU',63072,101519,0,0,NULL,NULL),(106510,'NOU',105257,101520,0,0,NULL,NULL),(106511,'NOU',105258,101521,0,0,NULL,NULL),(106512,'NOU',105259,101522,0,0,NULL,NULL),(106513,'NOU',105260,101523,0,0,NULL,NULL),(106514,'NOU',105261,101524,0,0,NULL,NULL),(106515,'NOU',105262,101525,0,0,NULL,NULL),(106516,'NOU',105263,101526,0,0,NULL,NULL),(106517,'NOU',105264,101527,0,0,NULL,NULL),(106518,'NOU',105265,101528,0,0,NULL,NULL),(106519,'NOU',105266,101529,0,0,NULL,NULL),(106520,'NOU',105267,101530,0,0,NULL,NULL),(106521,'NOU',105268,101531,0,0,NULL,NULL),(106522,'NOU',105269,101532,0,0,NULL,NULL),(106523,'NOU',105270,101533,0,0,NULL,NULL),(106524,'NOU',105271,101534,0,0,NULL,NULL),(106525,'NOU',43603,101535,0,0,NULL,NULL),(106526,'NOU',105272,101536,0,0,NULL,NULL),(106527,'NOU',105273,101537,0,0,NULL,NULL),(106528,'NOU',105277,101538,0,0,NULL,NULL),(106529,'NOU',105278,101539,0,0,NULL,NULL),(106530,'NOU',105279,101540,0,0,NULL,NULL),(106531,'NOU',105282,101541,0,0,NULL,NULL),(106532,'NOU',105283,101542,0,0,NULL,NULL),(106533,'NOU',105285,101543,0,0,NULL,NULL),(106534,'NOU',105286,101544,0,0,NULL,NULL),(106535,'NOU',105287,101545,0,0,NULL,NULL),(106536,'NOU',105288,101546,0,0,NULL,NULL),(106537,'NOU',105289,101547,0,0,NULL,NULL),(106538,'NOU',105291,101548,0,0,NULL,NULL),(106539,'NOU',105292,101549,0,0,NULL,NULL),(106540,'NOU',50821,101550,0,0,NULL,NULL),(106541,'NOU',105293,101551,0,0,NULL,NULL),(106542,'NOU',105294,101552,0,0,NULL,NULL),(106543,'NOU',105295,101553,0,0,NULL,NULL),(106544,'NOU',105296,101554,0,0,NULL,NULL),(106545,'NOU',105297,101555,0,0,NULL,NULL),(106546,'NOU',105298,101556,0,0,NULL,NULL),(106547,'NOU',105299,101557,0,0,NULL,NULL),(106548,'NOU',15460,101558,0,0,NULL,NULL),(106549,'NOU',105300,101559,0,0,NULL,NULL),(106550,'NOU',105301,101560,0,0,NULL,NULL),(106551,'NOU',105302,101561,0,0,NULL,NULL),(106552,'NOU',105303,101562,0,0,NULL,NULL),(106553,'NOU',105304,101563,0,0,NULL,NULL),(106554,'NOU',105305,101564,0,0,NULL,NULL),(106555,'NOU',105306,101565,0,0,NULL,NULL),(106556,'NOU',105307,101566,0,0,NULL,NULL),(106557,'NOU',105308,101567,0,0,NULL,NULL),(106558,'NOU',105309,101568,0,0,NULL,NULL),(106559,'NOU',105310,101569,0,0,NULL,NULL),(106560,'NOU',105311,101570,0,0,NULL,NULL),(106561,'NOU',105312,101571,0,0,NULL,NULL),(106562,'NOU',105313,101572,0,0,NULL,NULL),(106563,'NOU',105314,101573,0,0,NULL,NULL),(106564,'NOU',85536,101574,0,0,NULL,NULL),(106565,'NOU',105315,101575,0,0,NULL,NULL),(106566,'NOU',85537,101576,0,0,NULL,NULL),(106567,'NOU',105316,101577,0,0,NULL,NULL),(106568,'NOU',105317,101578,0,0,NULL,NULL),(106569,'NOU',105318,101579,0,0,NULL,NULL),(106570,'NOU',105319,101580,0,0,NULL,NULL),(106571,'NOU',105320,101581,0,0,NULL,NULL),(106572,'NOU',105321,101582,0,0,NULL,NULL),(106573,'NOU',105322,101583,0,0,NULL,NULL),(106574,'NOU',105323,101584,0,0,NULL,NULL),(106575,'NOU',105324,101585,0,0,NULL,NULL),(106576,'NOU',30953,101586,0,0,NULL,NULL),(106577,'NOU',105325,101587,0,0,NULL,NULL),(106578,'NOU',105326,101588,0,0,NULL,NULL),(106579,'NOU',105327,101589,0,0,NULL,NULL),(106580,'NOU',15327,101590,0,0,NULL,NULL),(106581,'NOU',105328,101591,0,0,NULL,NULL),(106582,'NOU',105329,101592,0,0,NULL,NULL),(106583,'NOU',105330,101593,0,0,NULL,NULL),(106584,'NOU',105331,101594,0,0,NULL,NULL),(106585,'NOU',105332,101595,0,0,NULL,NULL),(106586,'NOU',105334,101596,0,0,NULL,NULL),(106587,'NOU',105335,101597,0,0,NULL,NULL),(106588,'NOU',99093,101598,0,0,NULL,NULL),(106589,'NOU',105336,101599,0,0,NULL,NULL),(106590,'NOU',105337,101600,0,0,NULL,NULL),(106591,'NOU',105338,101601,0,0,NULL,NULL),(106592,'NOU',105339,101602,0,0,NULL,NULL),(106593,'NOU',105340,101603,0,0,NULL,NULL),(106594,'NOU',105341,101604,0,0,NULL,NULL),(106595,'NOU',105342,101605,0,0,NULL,NULL),(106596,'NOU',105343,101606,0,0,NULL,NULL),(106597,'NOU',105344,101607,0,0,NULL,NULL),(106598,'NOU',105345,101608,0,0,NULL,NULL),(106599,'NOU',105346,101609,0,0,NULL,NULL),(106600,'NOU',105347,101610,0,0,NULL,NULL),(106601,'NOU',105348,101611,0,0,NULL,NULL),(106602,'NOU',105349,101612,0,0,NULL,NULL),(106603,'NOU',105350,101613,0,0,NULL,NULL),(106604,'NOU',105351,101614,0,0,NULL,NULL),(106605,'NOU',105352,101615,0,0,NULL,NULL),(106606,'NOU',105356,101616,0,0,NULL,NULL),(106607,'NOU',105357,101617,0,0,NULL,NULL),(106608,'NOU',105358,101618,0,0,NULL,NULL),(106609,'NOU',105359,101619,0,0,NULL,NULL),(106610,'NOU',15608,101620,0,0,NULL,NULL),(106611,'NOU',105360,101621,0,0,NULL,NULL),(106612,'NOU',105361,101622,0,0,NULL,NULL),(106613,'NOU',105362,101623,0,0,NULL,NULL),(106614,'NOU',105363,101624,0,0,NULL,NULL),(106615,'NOU',105364,101625,0,0,NULL,NULL),(106616,'NOU',105365,101626,0,0,NULL,NULL),(106617,'NOU',105366,101627,0,0,NULL,NULL),(106618,'NOU',105367,101628,0,0,NULL,NULL),(106619,'NOU',105368,101629,0,0,NULL,NULL),(106620,'NOU',105369,101630,0,0,NULL,NULL),(106621,'NOU',105370,101631,0,0,NULL,NULL),(106622,'NOU',105371,101632,0,0,NULL,NULL),(106623,'NOU',105372,101633,0,0,NULL,NULL),(106624,'NOU',105373,101634,0,0,NULL,NULL),(106625,'NOU',105374,101635,0,0,NULL,NULL),(106626,'NOU',105375,101636,0,0,NULL,NULL),(106627,'NOU',105376,101637,0,0,NULL,NULL),(106628,'NOU',105377,101638,0,0,NULL,NULL),(106629,'NOU',105378,101639,0,0,NULL,NULL),(106630,'NOU',105379,101640,0,0,NULL,NULL),(106631,'NOU',105380,101641,0,0,NULL,NULL),(106632,'NOU',105381,101642,0,0,NULL,NULL),(106633,'NOU',105382,101643,0,0,NULL,NULL),(106634,'NOU',105383,101644,0,0,NULL,NULL),(106635,'NOU',105384,101645,0,0,NULL,NULL),(106636,'NOU',105385,101646,0,0,NULL,NULL),(106637,'NOU',105386,101647,0,0,NULL,NULL),(106638,'NOU',105387,101648,0,0,NULL,NULL),(106639,'NOU',105388,101649,0,0,NULL,NULL),(106640,'NOU',105389,101650,0,0,NULL,NULL),(106641,'NOU',105390,101651,0,0,NULL,NULL),(106642,'NOU',49002,101652,0,0,NULL,NULL),(106643,'NOU',105391,101653,0,0,NULL,NULL),(106644,'NOU',105392,101654,0,0,NULL,NULL),(106645,'NOU',105393,101655,0,0,NULL,NULL),(106646,'NOU',105394,101656,0,0,NULL,NULL),(106647,'NOU',105395,101657,0,0,NULL,NULL),(106648,'NOU',105396,101658,0,0,NULL,NULL),(106649,'NOU',6178,101659,0,0,NULL,NULL),(106650,'NOU',105397,101660,0,0,NULL,NULL),(106651,'NOU',105398,101661,0,0,NULL,NULL),(106652,'NOU',105399,101662,0,0,NULL,NULL),(106653,'NOU',47603,101663,0,0,NULL,NULL),(106654,'NOU',105400,101664,0,0,NULL,NULL),(106655,'NOU',105401,101665,0,0,NULL,NULL),(106656,'NOU',105402,101666,0,0,NULL,NULL),(106657,'NOU',105403,101667,0,0,NULL,NULL),(106658,'NOU',105404,101668,0,0,NULL,NULL),(106659,'NOU',105405,101669,0,0,NULL,NULL),(106660,'NOU',105406,101670,0,0,NULL,NULL),(106661,'NOU',105407,101671,0,0,NULL,NULL),(106662,'NOU',105408,101672,0,0,NULL,NULL),(106663,'NOU',105409,101673,0,0,NULL,NULL),(106664,'NOU',105410,101674,0,0,NULL,NULL),(106665,'NOU',105411,101675,0,0,NULL,NULL),(106666,'NOU',105412,101676,0,0,NULL,NULL),(106667,'NOU',105413,101677,0,0,NULL,NULL),(106668,'NOU',105414,101678,0,0,NULL,NULL),(106669,'NOU',105415,101679,0,0,NULL,NULL),(106670,'NOU',105416,101680,0,0,NULL,NULL),(106671,'NOU',105417,101681,0,0,NULL,NULL),(106672,'NOU',105418,101682,0,0,NULL,NULL),(106673,'NOU',105419,101683,0,0,NULL,NULL),(106674,'NOU',105420,101684,0,0,NULL,NULL),(106675,'NOU',105421,101685,0,0,NULL,NULL),(106676,'NOU',105422,101686,0,0,NULL,NULL),(106677,'NOU',105426,101687,0,0,NULL,NULL),(106678,'NOU',105427,101688,0,0,NULL,NULL),(106679,'NOU',105428,101689,0,0,NULL,NULL),(106680,'NOU',105429,101690,0,0,NULL,NULL),(106681,'NOU',105430,101691,0,0,NULL,NULL),(106682,'NOU',105431,101692,0,0,NULL,NULL),(106683,'NOU',105432,101693,0,0,NULL,NULL),(106684,'NOU',105433,101694,0,0,NULL,NULL),(106685,'NOU',105434,101695,0,0,NULL,NULL),(106686,'NOU',105435,101696,0,0,NULL,NULL),(106687,'NOU',105436,101697,0,0,NULL,NULL),(106688,'NOU',105437,101698,0,0,NULL,NULL),(106689,'NOU',105438,101699,0,0,NULL,NULL),(106690,'NOU',105439,101700,0,0,NULL,NULL),(106691,'NOU',105440,101701,0,0,NULL,NULL),(106692,'NOU',105441,101702,0,0,NULL,NULL),(106693,'NOU',105442,101703,0,0,NULL,NULL),(106694,'NOU',105443,101704,0,0,NULL,NULL),(106695,'NOU',105444,101705,0,0,NULL,NULL),(106696,'NOU',105445,101706,0,0,NULL,NULL),(106697,'NOU',105446,101707,0,0,NULL,NULL),(106698,'NOU',105447,101708,0,0,NULL,NULL),(106699,'NOU',105448,101709,0,0,NULL,NULL),(106700,'NOU',105449,101710,0,0,NULL,NULL),(106701,'NOU',105450,101711,0,0,NULL,NULL),(106702,'NOU',105451,101712,0,0,NULL,NULL),(106703,'NOU',105452,101713,0,0,NULL,NULL),(106704,'NOU',105453,101714,0,0,NULL,NULL),(106705,'NOU',105454,101715,0,0,NULL,NULL),(106706,'NOU',105455,101716,0,0,NULL,NULL),(106707,'NOU',105456,101717,0,0,NULL,NULL),(106708,'NOU',105457,101718,0,0,NULL,NULL),(106709,'NOU',105458,101719,0,0,NULL,NULL),(106710,'NOU',101879,101720,0,0,NULL,NULL),(106711,'NOU',105459,101721,0,0,NULL,NULL),(106712,'NOU',105460,101722,0,0,NULL,NULL),(106713,'NOU',15428,101723,0,0,NULL,NULL),(106714,'NOU',105461,101724,0,0,NULL,NULL),(106715,'NOU',105462,101725,0,0,NULL,NULL),(106716,'NOU',105463,101726,0,0,NULL,NULL),(106717,'NOU',105464,101727,0,0,NULL,NULL),(106718,'NOU',105465,101728,0,0,NULL,NULL),(106719,'NOU',97806,101729,0,0,NULL,NULL),(106720,'NOU',105466,101730,0,0,NULL,NULL),(106721,'NOU',105467,101731,0,0,NULL,NULL),(106722,'NOU',105468,101732,0,0,NULL,NULL),(106723,'NOU',105469,101733,0,0,NULL,NULL),(106724,'NOU',105470,101734,0,0,NULL,NULL),(106725,'NOU',105471,101735,0,0,NULL,NULL),(106726,'NOU',105472,101736,0,0,NULL,NULL),(106727,'NOU',105473,101737,0,0,NULL,NULL),(106728,'NOU',105474,101738,0,0,NULL,NULL),(106729,'NOU',105475,101739,0,0,NULL,NULL),(106730,'NOU',105476,101740,0,0,NULL,NULL),(106731,'NOU',105478,101741,0,0,NULL,NULL),(106732,'NOU',105479,101742,0,0,NULL,NULL),(106733,'NOU',18781,101743,0,0,NULL,NULL),(106734,'NOU',105480,101744,0,0,NULL,NULL),(106735,'NOU',105481,101745,0,0,NULL,NULL),(106736,'NOU',105482,101746,0,0,NULL,NULL),(106737,'NOU',105483,101747,0,0,NULL,NULL),(106738,'NOU',105484,101748,0,0,NULL,NULL),(106739,'NOU',105485,101749,0,0,NULL,NULL),(106740,'NOU',105486,101750,0,0,NULL,NULL),(106741,'NOU',105487,101751,0,0,NULL,NULL),(106742,'NOU',105488,101752,0,0,NULL,NULL),(106743,'NOU',105489,101753,0,0,NULL,NULL),(106744,'NOU',105490,101754,0,0,NULL,NULL),(106745,'NOU',105491,101755,0,0,NULL,NULL),(106746,'NOU',105492,101756,0,0,NULL,NULL),(106747,'NOU',105493,101757,0,0,NULL,NULL),(106748,'NOU',105494,46602,0,0,NULL,NULL),(106749,'NOU',105495,101758,0,0,NULL,NULL),(106750,'NOU',105496,101759,0,0,NULL,NULL),(106751,'NOU',105497,101760,0,0,NULL,NULL),(106752,'NOU',105498,101761,0,0,NULL,NULL),(106753,'NOU',105499,101762,0,0,NULL,NULL),(106754,'NOU',105500,101763,0,0,NULL,NULL),(106755,'NOU',105501,101764,0,0,NULL,NULL),(106756,'NOU',105502,101765,0,0,NULL,NULL),(106757,'NOU',105503,101766,0,0,NULL,NULL),(106758,'NOU',105504,101767,0,0,NULL,NULL),(106759,'NOU',105505,101768,0,0,NULL,NULL),(106760,'NOU',105506,101769,0,0,NULL,NULL),(106761,'NOU',105507,101770,0,0,NULL,NULL),(106762,'NOU',105508,101771,0,0,NULL,NULL),(106763,'NOU',105509,101772,0,0,NULL,NULL),(106764,'NOU',105510,101773,0,0,NULL,NULL),(106765,'NOU',105511,101774,0,0,NULL,NULL),(106766,'NOU',105512,101775,0,0,NULL,NULL),(106767,'NOU',105513,101776,0,0,NULL,NULL),(106768,'NOU',105514,101777,0,0,NULL,NULL),(106769,'NOU',105515,101778,0,0,NULL,NULL),(106770,'NOU',105516,101779,0,0,NULL,NULL),(106771,'NOU',105517,101780,0,0,NULL,NULL),(106772,'NOU',105518,101781,0,0,NULL,NULL),(106773,'NOU',105519,101782,0,0,NULL,NULL),(106774,'NOU',105520,101783,0,0,NULL,NULL),(106775,'NOU',105521,101784,0,0,NULL,NULL),(106776,'NOU',105522,101785,0,0,NULL,NULL),(106777,'NOU',105523,101786,0,0,NULL,NULL),(106778,'NOU',96035,101787,0,0,NULL,NULL),(106779,'NOU',105524,101788,0,0,NULL,NULL),(106780,'NOU',105525,101789,0,0,NULL,NULL),(106781,'NOU',105526,101790,0,0,NULL,NULL),(106782,'NOU',105527,101791,0,0,NULL,NULL),(106783,'NOU',105528,101792,0,0,NULL,NULL),(106784,'NOU',105529,101793,0,0,NULL,NULL),(106785,'NOU',105530,101794,0,0,NULL,NULL),(106786,'NOU',15423,101795,0,0,NULL,NULL),(106787,'NOU',105531,101796,0,0,NULL,NULL),(106788,'NOU',105532,101797,0,0,NULL,NULL),(106789,'NOU',15358,101798,0,0,NULL,NULL),(106790,'NOU',105533,101799,0,0,NULL,NULL),(106791,'NOU',105534,101800,0,0,NULL,NULL),(106792,'NOU',105535,101801,0,0,NULL,NULL),(106793,'NOU',105536,101802,0,0,NULL,NULL),(106794,'NOU',105537,101803,0,0,NULL,NULL),(106795,'NOU',48155,101804,0,0,NULL,NULL),(106796,'NOU',105538,101805,0,0,NULL,NULL),(106797,'NOU',105539,101806,0,0,NULL,NULL),(106798,'NOU',105540,101807,0,0,NULL,NULL),(106799,'NOU',105541,101808,0,0,NULL,NULL),(106800,'NOU',105542,101809,0,0,NULL,NULL),(106801,'NOU',105543,101810,0,0,NULL,NULL),(106802,'NOU',105544,101811,0,0,NULL,NULL),(106803,'NOU',105545,101812,0,0,NULL,NULL),(106804,'NOU',105546,101813,0,0,NULL,NULL),(106805,'NOU',105547,101814,0,0,NULL,NULL),(106806,'NOU',105548,101815,0,0,NULL,NULL),(106807,'NOU',105549,101816,0,0,NULL,NULL),(106808,'NOU',105550,101817,0,0,NULL,NULL),(106809,'NOU',105551,101818,0,0,NULL,NULL),(106810,'NOU',105552,101819,0,0,NULL,NULL),(106811,'NOU',105553,101820,0,0,NULL,NULL),(106812,'NOU',105554,101821,0,0,NULL,NULL),(106813,'NOU',105555,101822,0,0,NULL,NULL),(106814,'NOU',13372,101823,0,0,NULL,NULL),(106815,'NOU',105556,101824,0,0,NULL,NULL),(106816,'NOU',105557,101825,0,0,NULL,NULL),(106817,'NOU',105558,101826,0,0,NULL,NULL),(106818,'NOU',105559,101827,0,0,NULL,NULL),(106819,'NOU',105560,101828,0,0,NULL,NULL),(106820,'NOU',105561,101829,0,0,NULL,NULL),(106821,'NOU',105562,101830,0,0,NULL,NULL),(106822,'NOU',105563,101831,0,0,NULL,NULL),(106823,'NOU',105564,101832,0,0,NULL,NULL),(106824,'NOU',105565,101833,0,0,NULL,NULL),(106825,'NOU',105566,101834,0,0,NULL,NULL),(106826,'NOU',105567,101835,0,0,NULL,NULL),(106827,'NOU',105568,101836,0,0,NULL,NULL),(106828,'NOU',105569,101837,0,0,NULL,NULL),(106829,'NOU',105570,101838,0,0,NULL,NULL),(106830,'NOU',105571,101839,0,0,NULL,NULL),(106831,'NOU',105572,101840,0,0,NULL,NULL),(106832,'NOU',105574,101841,0,0,NULL,NULL),(106833,'NOU',105575,101842,0,0,NULL,NULL),(106834,'NOU',105576,101843,0,0,NULL,NULL),(106835,'NOU',105577,101844,0,0,NULL,NULL),(106836,'NOU',105578,101845,0,0,NULL,NULL),(106837,'NOU',105579,101846,0,0,NULL,NULL),(106838,'NOU',105580,101847,0,0,NULL,NULL),(106839,'NOU',105581,101848,0,0,NULL,NULL),(106840,'NOU',105582,101849,0,0,NULL,NULL),(106841,'NOU',105583,101850,0,0,NULL,NULL),(106842,'NOU',105584,101851,0,0,NULL,NULL),(106843,'NOU',105585,101852,0,0,NULL,NULL),(106844,'NOU',105586,101853,0,0,NULL,NULL),(106845,'NOU',105587,101854,0,0,NULL,NULL),(106846,'NOU',105588,101855,0,0,NULL,NULL),(106847,'NOU',105589,101856,0,0,NULL,NULL),(106848,'NOU',105590,101857,0,0,NULL,NULL),(106849,'NOU',105591,101858,0,0,NULL,NULL),(106850,'NOU',105592,101859,0,0,NULL,NULL),(106851,'NOU',43837,101860,0,0,NULL,NULL),(106852,'NOU',105593,101861,0,0,NULL,NULL),(106853,'NOU',105594,101862,0,0,NULL,NULL),(106854,'NOU',105595,101863,0,0,NULL,NULL),(106855,'NOU',78175,101864,0,0,NULL,NULL),(106856,'NOU',105596,101865,0,0,NULL,NULL),(106857,'NOU',105597,101866,0,0,NULL,NULL),(106858,'NOU',105598,101867,0,0,NULL,NULL),(106859,'NOU',105599,101868,0,0,NULL,NULL),(106860,'NOU',85438,101869,0,0,NULL,NULL),(106861,'NOU',105600,101870,0,0,NULL,NULL),(106862,'NOU',105601,101871,0,0,NULL,NULL),(106863,'NOU',105602,101872,0,0,NULL,NULL),(106864,'NOU',105603,101873,0,0,NULL,NULL),(106865,'NOU',105604,101874,0,0,NULL,NULL),(106866,'NOU',105605,101875,0,0,NULL,NULL),(106867,'NOU',105606,101876,0,0,NULL,NULL),(106868,'NOU',105607,101877,0,0,NULL,NULL),(106869,'NOU',105608,101878,0,0,NULL,NULL),(106870,'NOU',105609,101879,0,0,NULL,NULL),(106871,'NOU',105610,101880,0,0,NULL,NULL),(106872,'NOU',105611,101881,0,0,NULL,NULL),(106873,'NOU',105612,101882,0,0,NULL,NULL),(106874,'NOU',105614,101883,0,0,NULL,NULL),(106875,'NOU',105615,46643,0,0,NULL,NULL),(106876,'NOU',105616,101884,0,0,NULL,NULL),(106877,'NOU',105617,101885,0,0,NULL,NULL),(106878,'NOU',15925,101886,0,0,NULL,NULL),(106879,'NOU',105618,101887,0,0,NULL,NULL),(106880,'NOU',105619,101888,0,0,NULL,NULL),(106881,'NOU',105620,101889,0,0,NULL,NULL),(106882,'NOU',43899,101890,0,0,NULL,NULL),(106883,'NOU',105621,101891,0,0,NULL,NULL),(106884,'NOU',105622,101892,0,0,NULL,NULL),(106885,'NOU',105623,101893,0,0,NULL,NULL),(106886,'NOU',105624,101894,0,0,NULL,NULL),(106887,'NOU',105625,101895,0,0,NULL,NULL),(106888,'NOU',105626,101896,0,0,NULL,NULL),(106889,'NOU',105627,101897,0,0,NULL,NULL),(106890,'NOU',105628,101898,0,0,NULL,NULL),(106891,'NOU',105629,101899,0,0,NULL,NULL),(106892,'NOU',105630,101900,0,0,NULL,NULL),(106893,'NOU',105631,101901,0,0,NULL,NULL),(106894,'NOU',105632,101902,0,0,NULL,NULL),(106895,'NOU',43861,101903,0,0,NULL,NULL),(106896,'NOU',105633,101904,0,0,NULL,NULL),(106897,'NOU',105634,101905,0,0,NULL,NULL),(106898,'NOU',105636,101906,0,0,NULL,NULL),(106899,'NOU',105637,101907,0,0,NULL,NULL),(106900,'NOU',105638,101908,0,0,NULL,NULL),(106901,'NOU',105639,101909,0,0,NULL,NULL),(106902,'NOU',105640,101910,0,0,NULL,NULL),(106903,'NOU',105641,101911,0,0,NULL,NULL),(106904,'NOU',105642,101912,0,0,NULL,NULL),(106905,'NOU',105643,101913,0,0,NULL,NULL),(106906,'NOU',105644,101914,0,0,NULL,NULL),(106907,'NOU',105645,101915,0,0,NULL,NULL),(106908,'NOU',105646,101916,0,0,NULL,NULL),(106909,'NOU',105647,101917,0,0,NULL,NULL),(106910,'NOU',105648,101918,0,0,NULL,NULL),(106911,'NOU',105649,101919,0,0,NULL,NULL),(106912,'NOU',105650,101920,0,0,NULL,NULL),(106913,'NOU',105651,101921,0,0,NULL,NULL),(106914,'NOU',105652,101922,0,0,NULL,NULL),(106915,'NOU',105653,101923,0,0,NULL,NULL),(106916,'NOU',105654,101924,0,0,NULL,NULL),(106917,'NOU',105655,101925,0,0,NULL,NULL),(106918,'NOU',70422,101926,0,0,NULL,NULL),(106919,'NOU',105656,101927,0,0,NULL,NULL),(106920,'NOU',105657,101928,0,0,NULL,NULL),(106921,'NOU',105658,101929,0,0,NULL,NULL),(106922,'NOU',105659,101930,0,0,NULL,NULL),(106923,'NOU',105660,101931,0,0,NULL,NULL),(106924,'NOU',105661,101932,0,0,NULL,NULL),(106925,'NOU',105662,101933,0,0,NULL,NULL),(106926,'NOU',105663,101934,0,0,NULL,NULL),(106927,'NOU',105664,101935,0,0,NULL,NULL),(106928,'NOU',105665,101936,0,0,NULL,NULL),(106929,'NOU',105666,101937,0,0,NULL,NULL),(106930,'NOU',31633,101938,0,0,NULL,NULL),(106931,'NOU',105667,101939,0,0,NULL,NULL),(106932,'NOU',105668,101940,0,0,NULL,NULL),(106933,'NOU',105669,101941,0,0,NULL,NULL),(106934,'NOU',105670,101942,0,0,NULL,NULL),(106935,'NOU',105671,101943,0,0,NULL,NULL),(106936,'NOU',105672,101944,0,0,NULL,NULL),(106937,'NOU',105673,101945,0,0,NULL,NULL),(106938,'NOU',105674,101946,0,0,NULL,NULL),(106939,'NOU',105675,101947,0,0,NULL,NULL),(106940,'NOU',105676,101948,0,0,NULL,NULL),(106941,'NOU',105677,101949,0,0,NULL,NULL),(106942,'NOU',105678,101950,0,0,NULL,NULL),(106943,'NOU',105679,101951,0,0,NULL,NULL),(106944,'NOU',105680,101952,0,0,NULL,NULL),(106945,'NOU',62182,101953,0,0,NULL,NULL),(106946,'NOU',105681,101954,0,0,NULL,NULL),(106947,'NOU',105682,101955,0,0,NULL,NULL),(106948,'NOU',105683,101956,0,0,NULL,NULL),(106949,'NOU',105684,101957,0,0,NULL,NULL),(106950,'NOU',105685,101958,0,0,NULL,NULL),(106951,'NOU',105686,101959,0,0,NULL,NULL),(106952,'NOU',31675,101960,0,0,NULL,NULL),(106953,'NOU',105687,101961,0,0,NULL,NULL),(106954,'NOU',31682,101962,0,0,NULL,NULL),(106955,'NOU',105688,101963,0,0,NULL,NULL),(106956,'NOU',105689,101964,0,0,NULL,NULL),(106957,'NOU',105690,101965,0,0,NULL,NULL),(106958,'NOU',105691,101966,0,0,NULL,NULL),(106959,'NOU',105693,101967,0,0,NULL,NULL),(106960,'NOU',105694,101968,0,0,NULL,NULL),(106961,'NOU',105695,101969,0,0,NULL,NULL),(106962,'NOU',105696,101970,0,0,NULL,NULL),(106963,'NOU',105697,101971,0,0,NULL,NULL),(106964,'NOU',105698,101972,0,0,NULL,NULL),(106965,'NOU',105699,101973,0,0,NULL,NULL),(106966,'NOU',105700,101974,0,0,NULL,NULL),(106967,'NOU',105701,101975,0,0,NULL,NULL),(106968,'NOU',105702,101976,0,0,NULL,NULL),(106969,'NOU',105703,101977,0,0,NULL,NULL),(106970,'NOU',16044,101978,0,0,NULL,NULL),(106971,'NOU',105704,101979,0,0,NULL,NULL),(106972,'NOU',105705,101980,0,0,NULL,NULL),(106973,'NOU',105706,101981,0,0,NULL,NULL),(106974,'NOU',15951,101982,0,0,NULL,NULL),(106975,'NOU',105707,101983,0,0,NULL,NULL),(106976,'NOU',24479,101984,0,0,NULL,NULL),(106977,'NOU',105708,101985,0,0,NULL,NULL),(106978,'NOU',105709,101986,0,0,NULL,NULL),(106979,'NOU',105710,101987,0,0,NULL,NULL),(106980,'NOU',105711,101988,0,0,NULL,NULL),(106981,'NOU',31900,101989,0,0,NULL,NULL),(106982,'NOU',105712,101990,0,0,NULL,NULL),(106983,'NOU',105713,101991,0,0,NULL,NULL),(106984,'NOU',105714,101992,0,0,NULL,NULL),(106985,'NOU',89622,101993,0,0,NULL,NULL),(106986,'NOU',105715,101994,0,0,NULL,NULL),(106987,'NOU',105716,101995,0,0,NULL,NULL),(106988,'NOU',105717,101996,0,0,NULL,NULL),(106989,'NOU',105718,101997,0,0,NULL,NULL),(106990,'NOU',105719,101998,0,0,NULL,NULL),(106991,'NOU',48998,101999,0,0,NULL,NULL),(106992,'NOU',105720,102000,0,0,NULL,NULL),(106993,'NOU',105721,102001,0,0,NULL,NULL),(106994,'NOU',105722,102002,0,0,NULL,NULL),(106995,'NOU',105723,102003,0,0,NULL,NULL),(106996,'NOU',105724,102004,0,0,NULL,NULL),(106997,'NOU',105725,102005,0,0,NULL,NULL),(106998,'NOU',105726,102006,0,0,NULL,NULL),(106999,'NOU',105727,102007,0,0,NULL,NULL),(107000,'NOU',105728,102008,0,0,NULL,NULL),(107001,'NOU',105731,102009,0,0,NULL,NULL),(107002,'NOU',105732,102010,0,0,NULL,NULL),(107003,'NOU',105733,102011,0,0,NULL,NULL),(107004,'NOU',105734,102012,0,0,NULL,NULL),(107005,'NOU',105735,102013,0,0,NULL,NULL),(107006,'NOU',105736,102014,0,0,NULL,NULL),(107007,'NOU',62183,102015,0,0,NULL,NULL),(107008,'NOU',105737,102016,0,0,NULL,NULL),(107009,'NOU',105738,102017,0,0,NULL,NULL),(107010,'NOU',105739,102018,0,0,NULL,NULL),(107011,'NOU',105741,102019,0,0,NULL,NULL),(107012,'NOU',105742,102020,0,0,NULL,NULL),(107013,'NOU',105743,102021,0,0,NULL,NULL),(107014,'NOU',105744,102022,0,0,NULL,NULL),(107015,'NOU',105745,102023,0,0,NULL,NULL),(107016,'NOU',105746,102024,0,0,NULL,NULL),(107017,'NOU',105747,102025,0,0,NULL,NULL),(107018,'NOU',31792,102026,0,0,NULL,NULL),(107019,'NOU',105748,102027,0,0,NULL,NULL),(107020,'NOU',105749,102028,0,0,NULL,NULL),(107021,'NOU',105750,102029,0,0,NULL,NULL),(107022,'NOU',105751,102030,0,0,NULL,NULL),(107023,'NOU',105752,102031,0,0,NULL,NULL),(107024,'NOU',105753,102032,0,0,NULL,NULL),(107025,'NOU',105758,102033,0,0,NULL,NULL),(107026,'NOU',105759,102034,0,0,NULL,NULL),(107027,'NOU',105760,102035,0,0,NULL,NULL),(107028,'NOU',105761,102036,0,0,NULL,NULL),(107029,'NOU',105762,102037,0,0,NULL,NULL),(107030,'NOU',105763,102038,0,0,NULL,NULL),(107031,'NOU',105764,102039,0,0,NULL,NULL),(107032,'NOU',105765,102040,0,0,NULL,NULL),(107033,'NOU',31719,102041,0,0,NULL,NULL),(107034,'NOU',105766,102042,0,0,NULL,NULL),(107035,'NOU',105767,102043,0,0,NULL,NULL),(107036,'NOU',31721,102044,0,0,NULL,NULL),(107037,'NOU',105768,102045,0,0,NULL,NULL),(107038,'NOU',24447,102046,0,0,NULL,NULL),(107039,'NOU',105769,102047,0,0,NULL,NULL),(107040,'NOU',105770,102048,0,0,NULL,NULL),(107041,'NOU',105771,102049,0,0,NULL,NULL),(107042,'NOU',105772,102050,0,0,NULL,NULL),(107043,'NOU',105773,102051,0,0,NULL,NULL),(107044,'NOU',105774,102052,0,0,NULL,NULL),(107045,'NOU',105775,102053,0,0,NULL,NULL),(107046,'NOU',105776,102054,0,0,NULL,NULL),(107047,'NOU',105777,102055,0,0,NULL,NULL),(107048,'NOU',105778,102056,0,0,NULL,NULL),(107049,'NOU',105779,102057,0,0,NULL,NULL),(107050,'NOU',105780,102058,0,0,NULL,NULL),(107051,'NOU',105781,102059,0,0,NULL,NULL),(107052,'NOU',105782,102060,0,0,NULL,NULL),(107053,'NOU',31840,102061,0,0,NULL,NULL),(107054,'NOU',105783,102062,0,0,NULL,NULL),(107055,'NOU',16103,102063,0,0,NULL,NULL),(107056,'NOU',105784,102064,0,0,NULL,NULL),(107057,'NOU',31854,89061,0,0,NULL,NULL),(107058,'NOU',105785,102065,0,0,NULL,NULL),(107059,'NOU',105786,102066,0,0,NULL,NULL),(107060,'NOU',105787,102067,0,0,NULL,NULL),(107061,'NOU',105788,102068,0,0,NULL,NULL),(107062,'NOU',105789,102069,0,0,NULL,NULL),(107063,'NOU',105790,102070,0,0,NULL,NULL),(107064,'NOU',62354,102071,0,0,NULL,NULL),(107065,'NOU',105791,102072,0,0,NULL,NULL),(107066,'NOU',105792,102073,0,0,NULL,NULL),(107067,'NOU',105793,102074,0,0,NULL,NULL),(107068,'NOU',105794,102075,0,0,NULL,NULL),(107069,'NOU',105795,102076,0,0,NULL,NULL),(107070,'NOU',105796,102077,0,0,NULL,NULL),(107071,'NOU',105797,102078,0,0,NULL,NULL),(107072,'NOU',105798,102079,0,0,NULL,NULL),(107073,'NOU',105799,102080,0,0,NULL,NULL),(107074,'NOU',105800,102081,0,0,NULL,NULL),(107075,'NOU',105801,102082,0,0,NULL,NULL),(107076,'NOU',105802,102083,0,0,NULL,NULL),(107077,'NOU',105804,102084,0,0,NULL,NULL),(107078,'NOU',105805,102085,0,0,NULL,NULL),(107079,'NOU',105806,102086,0,0,NULL,NULL),(107080,'NOU',105807,102087,0,0,NULL,NULL),(107081,'NOU',105808,102088,0,0,NULL,NULL),(107082,'NOU',16118,102089,0,0,NULL,NULL),(107083,'NOU',105809,102090,0,0,NULL,NULL),(107084,'NOU',105810,102091,0,0,NULL,NULL),(107085,'NOU',105811,102092,0,0,NULL,NULL),(107086,'NOU',105812,102093,0,0,NULL,NULL),(107087,'NOU',105813,102094,0,0,NULL,NULL),(107088,'NOU',18509,102095,0,0,NULL,NULL),(107089,'NOU',105814,102096,0,0,NULL,NULL),(107090,'NOU',105815,102097,0,0,NULL,NULL),(107091,'NOU',105816,102098,0,0,NULL,NULL),(107092,'NOU',105818,102099,0,0,NULL,NULL),(107093,'NOU',105819,102100,0,0,NULL,NULL),(107094,'NOU',105820,102101,0,0,NULL,NULL),(107095,'NOU',105821,102102,0,0,NULL,NULL),(107096,'NOU',105822,102103,0,0,NULL,NULL),(107097,'NOU',105823,102104,0,0,NULL,NULL),(107098,'NOU',105824,102105,0,0,NULL,NULL),(107099,'NOU',105825,102106,0,0,NULL,NULL),(107100,'NOU',16141,102107,0,0,NULL,NULL),(107101,'NOU',105826,102108,0,0,NULL,NULL),(107102,'NOU',105827,102109,0,0,NULL,NULL),(107103,'NOU',105828,102110,0,0,NULL,NULL),(107104,'NOU',105829,102111,0,0,NULL,NULL),(107105,'NOU',105830,102112,0,0,NULL,NULL),(107106,'NOU',105831,102113,0,0,NULL,NULL),(107107,'NOU',105832,102114,0,0,NULL,NULL),(107108,'NOU',105833,102115,0,0,NULL,NULL),(107109,'NOU',105834,102116,0,0,NULL,NULL),(107110,'NOU',105835,102117,0,0,NULL,NULL),(107111,'NOU',105836,102118,0,0,NULL,NULL),(107112,'NOU',105837,102119,0,0,NULL,NULL),(107113,'NOU',105838,102120,0,0,NULL,NULL),(107114,'NOU',105839,102121,0,0,NULL,NULL),(107115,'NOU',31923,102122,0,0,NULL,NULL),(107116,'NOU',105840,102123,0,0,NULL,NULL),(107117,'NOU',105841,102124,0,0,NULL,NULL),(107118,'NOU',105842,102125,0,0,NULL,NULL),(107119,'NOU',105843,102126,0,0,NULL,NULL),(107120,'NOU',105844,102127,0,0,NULL,NULL),(107121,'NOU',105845,102128,0,0,NULL,NULL),(107122,'NOU',105846,102129,0,0,NULL,NULL),(107123,'NOU',105847,102130,0,0,NULL,NULL),(107124,'NOU',105848,102131,0,0,NULL,NULL),(107125,'NOU',105849,102132,0,0,NULL,NULL),(107126,'NOU',105850,102133,0,0,NULL,NULL),(107127,'NOU',16161,102134,0,0,NULL,NULL),(107128,'NOU',105851,102135,0,0,NULL,NULL),(107129,'NOU',105852,102136,0,0,NULL,NULL),(107130,'NOU',105853,102137,0,0,NULL,NULL),(107131,'NOU',105854,102138,0,0,NULL,NULL),(107132,'NOU',105855,102139,0,0,NULL,NULL),(107133,'NOU',105856,102140,0,0,NULL,NULL),(107134,'NOU',105857,102141,0,0,NULL,NULL),(107135,'NOU',105858,102142,0,0,NULL,NULL),(107136,'NOU',105859,102143,0,0,NULL,NULL),(107137,'NOU',105860,102144,0,0,NULL,NULL),(107138,'NOU',105861,102145,0,0,NULL,NULL),(107139,'NOU',105862,102146,0,0,NULL,NULL),(107140,'NOU',105863,102147,0,0,NULL,NULL),(107141,'NOU',82475,102148,0,0,NULL,NULL),(107142,'NOU',105864,102149,0,0,NULL,NULL),(107143,'NOU',105865,102150,0,0,NULL,NULL),(107144,'NOU',75622,102151,0,0,NULL,NULL),(107145,'NOU',105866,102152,0,0,NULL,NULL),(107146,'NOU',105867,102153,0,0,NULL,NULL),(107147,'NOU',105868,102154,0,0,NULL,NULL),(107148,'NOU',105869,102155,0,0,NULL,NULL),(107149,'NOU',105870,102156,0,0,NULL,NULL),(107150,'NOU',105871,102157,0,0,NULL,NULL),(107151,'NOU',105872,102158,0,0,NULL,NULL),(107152,'NOU',105873,48963,0,0,NULL,NULL),(107153,'NOU',105874,102159,0,0,NULL,NULL),(107154,'NOU',105875,102160,0,0,NULL,NULL),(107155,'NOU',105876,102161,0,0,NULL,NULL),(107156,'NOU',105877,102162,0,0,NULL,NULL),(107157,'NOU',105878,102163,0,0,NULL,NULL),(107158,'NOU',105879,102164,0,0,NULL,NULL),(107159,'NOU',32309,102165,0,0,NULL,NULL),(107160,'NOU',105880,102166,0,0,NULL,NULL),(107161,'NOU',105881,102167,0,0,NULL,NULL),(107162,'NOU',105882,102168,0,0,NULL,NULL),(107163,'NOU',105883,102169,0,0,NULL,NULL),(107164,'NOU',100709,102170,0,0,NULL,NULL),(107165,'NOU',105884,102171,0,0,NULL,NULL),(107166,'NOU',105885,102172,0,0,NULL,NULL),(107167,'NOU',105886,102173,0,0,NULL,NULL),(107168,'NOU',105887,102174,0,0,NULL,NULL),(107169,'NOU',105888,102175,0,0,NULL,NULL),(107170,'NOU',105889,102176,0,0,NULL,NULL),(107171,'NOU',105890,102177,0,0,NULL,NULL),(107172,'NOU',44064,102178,0,0,NULL,NULL),(107173,'NOU',105891,102179,0,0,NULL,NULL),(107174,'NOU',105892,102180,0,0,NULL,NULL),(107175,'NOU',105893,102181,0,0,NULL,NULL),(107176,'NOU',105894,102182,0,0,NULL,NULL),(107177,'NOU',105895,102183,0,0,NULL,NULL),(107178,'NOU',105896,102184,0,0,NULL,NULL),(107179,'NOU',105897,102185,0,0,NULL,NULL),(107180,'NOU',105898,102186,0,0,NULL,NULL),(107181,'NOU',105899,102187,0,0,NULL,NULL),(107182,'NOU',105900,102188,0,0,NULL,NULL),(107183,'NOU',105901,102189,0,0,NULL,NULL),(107184,'NOU',105902,102190,0,0,NULL,NULL),(107185,'NOU',105903,102191,0,0,NULL,NULL),(107186,'NOU',105904,102192,0,0,NULL,NULL),(107187,'NOU',105905,102193,0,0,NULL,NULL),(107188,'NOU',105906,102194,0,0,NULL,NULL),(107189,'NOU',105907,102195,0,0,NULL,NULL),(107190,'NOU',105908,102196,0,0,NULL,NULL),(107191,'NOU',105909,102197,0,0,NULL,NULL),(107192,'NOU',105910,102198,0,0,NULL,NULL),(107193,'NOU',105911,102199,0,0,NULL,NULL),(107194,'NOU',105912,102200,0,0,NULL,NULL),(107195,'NOU',105913,102201,0,0,NULL,NULL),(107196,'NOU',105914,102202,0,0,NULL,NULL),(107197,'NOU',105915,102203,0,0,NULL,NULL),(107198,'NOU',105916,102204,0,0,NULL,NULL),(107199,'NOU',105917,102205,0,0,NULL,NULL),(107200,'NOU',44223,102206,0,0,NULL,NULL),(107201,'NOU',105918,102207,0,0,NULL,NULL),(107202,'NOU',105919,102208,0,0,NULL,NULL),(107203,'NOU',105920,102209,0,0,NULL,NULL),(107204,'NOU',105921,102210,0,0,NULL,NULL),(107205,'NOU',105922,102211,0,0,NULL,NULL),(107206,'NOU',105923,102212,0,0,NULL,NULL),(107207,'NOU',105924,102213,0,0,NULL,NULL),(107208,'NOU',105925,102214,0,0,NULL,NULL),(107209,'NOU',105926,102215,0,0,NULL,NULL),(107210,'NOU',105927,102216,0,0,NULL,NULL),(107211,'NOU',105928,102217,0,0,NULL,NULL),(107212,'NOU',105929,102218,0,0,NULL,NULL),(107213,'NOU',105930,102219,0,0,NULL,NULL),(107214,'NOU',105931,102220,0,0,NULL,NULL),(107215,'NOU',105932,102221,0,0,NULL,NULL),(107216,'NOU',105933,102222,0,0,NULL,NULL),(107217,'NOU',105934,102223,0,0,NULL,NULL),(107218,'NOU',105935,102224,0,0,NULL,NULL),(107219,'NOU',105936,102225,0,0,NULL,NULL),(107220,'NOU',105937,102226,0,0,NULL,NULL),(107221,'NOU',105938,102227,0,0,NULL,NULL),(107222,'NOU',105939,102228,0,0,NULL,NULL),(107223,'NOU',105940,102229,0,0,NULL,NULL),(107224,'NOU',105941,102230,0,0,NULL,NULL),(107225,'NOU',105942,102231,0,0,NULL,NULL),(107226,'NOU',105943,102232,0,0,NULL,NULL),(107227,'NOU',105944,102233,0,0,NULL,NULL),(107228,'NOU',105945,102234,0,0,NULL,NULL),(107229,'NOU',11315,102235,0,0,NULL,NULL),(107230,'NOU',105946,102236,0,0,NULL,NULL),(107231,'NOU',16413,102237,0,0,NULL,NULL),(107232,'NOU',105947,102238,0,0,NULL,NULL),(107233,'NOU',105948,102239,0,0,NULL,NULL),(107234,'NOU',105949,102240,0,0,NULL,NULL),(107235,'NOU',105950,102241,0,0,NULL,NULL),(107236,'NOU',105951,102242,0,0,NULL,NULL),(107237,'NOU',105952,102243,0,0,NULL,NULL),(107238,'NOU',105953,102244,0,0,NULL,NULL),(107239,'NOU',105954,102245,0,0,NULL,NULL),(107240,'NOU',105955,102246,0,0,NULL,NULL),(107241,'NOU',105956,102247,0,0,NULL,NULL),(107242,'NOU',105957,102248,0,0,NULL,NULL),(107243,'NOU',105958,102249,0,0,NULL,NULL),(107244,'NOU',105959,102250,0,0,NULL,NULL),(107245,'NOU',105960,102251,0,0,NULL,NULL),(107246,'NOU',105961,102252,0,0,NULL,NULL),(107247,'NOU',44297,102253,0,0,NULL,NULL),(107248,'NOU',105962,102254,0,0,NULL,NULL),(107249,'NOU',105963,102255,0,0,NULL,NULL),(107250,'NOU',31665,102256,0,0,NULL,NULL),(107251,'NOU',105964,102257,0,0,NULL,NULL),(107252,'NOU',105965,102258,0,0,NULL,NULL),(107253,'NOU',105966,102259,0,0,NULL,NULL),(107254,'NOU',105967,102260,0,0,NULL,NULL),(107255,'NOU',105968,102261,0,0,NULL,NULL),(107256,'NOU',105969,102262,0,0,NULL,NULL),(107257,'NOU',105970,102263,0,0,NULL,NULL),(107258,'NOU',105971,102264,0,0,NULL,NULL),(107259,'NOU',105972,102265,0,0,NULL,NULL),(107260,'NOU',105973,102266,0,0,NULL,NULL),(107261,'NOU',105974,102267,0,0,NULL,NULL),(107262,'NOU',105975,102268,0,0,NULL,NULL),(107263,'NOU',105976,102269,0,0,NULL,NULL),(107264,'NOU',44255,102270,0,0,NULL,NULL),(107265,'NOU',105977,102271,0,0,NULL,NULL),(107266,'NOU',105978,102272,0,0,NULL,NULL),(107267,'NOU',105979,102273,0,0,NULL,NULL),(107268,'NOU',105980,102274,0,0,NULL,NULL),(107269,'NOU',44254,52723,0,0,NULL,NULL),(107270,'NOU',105981,102275,0,0,NULL,NULL),(107271,'NOU',66252,102276,0,0,NULL,NULL),(107272,'NOU',105982,102277,0,0,NULL,NULL),(107273,'NOU',105983,102278,0,0,NULL,NULL),(107274,'NOU',105984,102279,0,0,NULL,NULL),(107275,'NOU',105985,102280,0,0,NULL,NULL),(107276,'NOU',105986,102281,0,0,NULL,NULL),(107277,'NOU',105987,102282,0,0,NULL,NULL),(107278,'NOU',105988,102283,0,0,NULL,NULL),(107279,'NOU',105989,102284,0,0,NULL,NULL),(107280,'NOU',105990,102285,0,0,NULL,NULL),(107281,'NOU',105991,102286,0,0,NULL,NULL),(107282,'NOU',105992,102287,0,0,NULL,NULL),(107283,'NOU',105993,102288,0,0,NULL,NULL),(107284,'NOU',105994,102289,0,0,NULL,NULL),(107285,'NOU',105995,102290,0,0,NULL,NULL),(107286,'NOU',105996,102291,0,0,NULL,NULL),(107287,'NOU',105997,102292,0,0,NULL,NULL),(107288,'NOU',105998,102293,0,0,NULL,NULL),(107289,'NOU',105999,102294,0,0,NULL,NULL),(107290,'NOU',106000,102295,0,0,NULL,NULL),(107291,'NOU',106002,102296,0,0,NULL,NULL),(107292,'NOU',106003,102297,0,0,NULL,NULL),(107293,'NOU',106004,102298,0,0,NULL,NULL),(107294,'NOU',106005,102299,0,0,NULL,NULL),(107295,'NOU',12207,102300,0,0,NULL,NULL),(107296,'NOU',106006,102301,0,0,NULL,NULL),(107297,'NOU',12209,102302,0,0,NULL,NULL),(107298,'NOU',106007,102303,0,0,NULL,NULL),(107299,'NOU',106008,102304,0,0,NULL,NULL),(107300,'NOU',106009,102305,0,0,NULL,NULL),(107301,'NOU',106010,102306,0,0,NULL,NULL),(107302,'NOU',32080,102307,0,0,NULL,NULL),(107303,'NOU',106011,102308,0,0,NULL,NULL),(107304,'NOU',106012,102309,0,0,NULL,NULL),(107305,'NOU',106013,102310,0,0,NULL,NULL),(107306,'NOU',106014,102311,0,0,NULL,NULL),(107307,'NOU',106016,102312,0,0,NULL,NULL),(107308,'NOU',106017,102313,0,0,NULL,NULL),(107309,'NOU',106018,102314,0,0,NULL,NULL),(107310,'NOU',44288,102315,0,0,NULL,NULL),(107311,'NOU',106019,102316,0,0,NULL,NULL),(107312,'NOU',106020,102317,0,0,NULL,NULL),(107313,'NOU',106021,102318,0,0,NULL,NULL),(107314,'NOU',106022,102319,0,0,NULL,NULL),(107315,'NOU',106023,102320,0,0,NULL,NULL),(107316,'NOU',106024,102321,0,0,NULL,NULL),(107317,'NOU',106025,102322,0,0,NULL,NULL),(107318,'NOU',106026,102323,0,0,NULL,NULL),(107319,'NOU',106027,102324,0,0,NULL,NULL),(107320,'NOU',106028,102325,0,0,NULL,NULL),(107321,'NOU',106029,102326,0,0,NULL,NULL),(107322,'NOU',106030,102327,0,0,NULL,NULL),(107323,'NOU',106031,102328,0,0,NULL,NULL),(107324,'NOU',32118,102329,0,0,NULL,NULL),(107325,'NOU',106032,102330,0,0,NULL,NULL),(107326,'NOU',106033,102331,0,0,NULL,NULL),(107327,'NOU',106034,102332,0,0,NULL,NULL),(107328,'NOU',106035,102333,0,0,NULL,NULL),(107329,'NOU',106036,102334,0,0,NULL,NULL),(107330,'NOU',106037,102335,0,0,NULL,NULL),(107331,'NOU',106038,102336,0,0,NULL,NULL),(107332,'NOU',106039,102337,0,0,NULL,NULL),(107333,'NOU',106040,102338,0,0,NULL,NULL),(107334,'NOU',106041,102339,0,0,NULL,NULL),(107335,'NOU',106042,102340,0,0,NULL,NULL),(107336,'NOU',106043,102341,0,0,NULL,NULL),(107337,'NOU',106044,102342,0,0,NULL,NULL),(107338,'NOU',106045,102343,0,0,NULL,NULL),(107339,'NOU',106046,102344,0,0,NULL,NULL),(107340,'NOU',106047,102345,0,0,NULL,NULL),(107341,'NOU',96600,102346,0,0,NULL,NULL),(107342,'NOU',106048,102347,0,0,NULL,NULL),(107343,'NOU',106049,102348,0,0,NULL,NULL),(107344,'NOU',106050,102349,0,0,NULL,NULL),(107345,'NOU',106051,102350,0,0,NULL,NULL),(107346,'NOU',106052,102351,0,0,NULL,NULL),(107347,'NOU',106053,102352,0,0,NULL,NULL),(107348,'NOU',106054,102353,0,0,NULL,NULL),(107349,'NOU',106055,102354,0,0,NULL,NULL),(107350,'NOU',106056,102355,0,0,NULL,NULL),(107351,'NOU',106057,102356,0,0,NULL,NULL),(107352,'NOU',106058,102357,0,0,NULL,NULL),(107353,'NOU',106059,102358,0,0,NULL,NULL),(107354,'NOU',106060,102359,0,0,NULL,NULL),(107355,'NOU',106061,102360,0,0,NULL,NULL),(107356,'NOU',106062,102361,0,0,NULL,NULL),(107357,'NOU',106063,102362,0,0,NULL,NULL),(107358,'NOU',106064,102363,0,0,NULL,NULL),(107359,'NOU',106065,102364,0,0,NULL,NULL),(107360,'NOU',106066,102365,0,0,NULL,NULL),(107361,'NOU',106067,102366,0,0,NULL,NULL),(107362,'NOU',106068,102367,0,0,NULL,NULL),(107363,'NOU',11481,102368,0,0,NULL,NULL),(107364,'NOU',106069,102369,0,0,NULL,NULL),(107365,'NOU',106070,102370,0,0,NULL,NULL),(107366,'NOU',106071,102371,0,0,NULL,NULL),(107367,'NOU',106072,102372,0,0,NULL,NULL),(107368,'NOU',106073,102373,0,0,NULL,NULL),(107369,'NOU',106074,102374,0,0,NULL,NULL),(107370,'NOU',106075,102375,0,0,NULL,NULL),(107371,'NOU',106076,102376,0,0,NULL,NULL),(107372,'NOU',106077,102377,0,0,NULL,NULL),(107373,'NOU',106078,102378,0,0,NULL,NULL),(107374,'NOU',106079,102379,0,0,NULL,NULL),(107375,'NOU',106080,102380,0,0,NULL,NULL),(107376,'NOU',106081,102381,0,0,NULL,NULL),(107377,'NOU',106082,102382,0,0,NULL,NULL),(107378,'NOU',106083,102383,0,0,NULL,NULL),(107379,'NOU',106084,102384,0,0,NULL,NULL),(107380,'NOU',106085,102385,0,0,NULL,NULL),(107381,'NOU',106086,102386,0,0,NULL,NULL),(107382,'NOU',106087,102387,0,0,NULL,NULL),(107383,'NOU',106088,102388,0,0,NULL,NULL),(107384,'NOU',106089,102389,0,0,NULL,NULL),(107385,'NOU',106090,102390,0,0,NULL,NULL),(107386,'NOU',16021,102391,0,0,NULL,NULL),(107387,'NOU',106091,102392,0,0,NULL,NULL),(107388,'NOU',106092,102393,0,0,NULL,NULL),(107389,'NOU',106093,102394,0,0,NULL,NULL),(107390,'NOU',106094,102395,0,0,NULL,NULL),(107391,'NOU',44411,46895,0,0,NULL,NULL),(107392,'NOU',106095,102396,0,0,NULL,NULL),(107393,'NOU',106096,102397,0,0,NULL,NULL),(107394,'NOU',106097,102398,0,0,NULL,NULL),(107395,'NOU',106098,102399,0,0,NULL,NULL),(107396,'NOU',106099,102400,0,0,NULL,NULL),(107397,'NOU',106100,102401,0,0,NULL,NULL),(107398,'NOU',92225,102402,0,0,NULL,NULL),(107399,'NOU',106101,102403,0,0,NULL,NULL),(107400,'NOU',106102,102404,0,0,NULL,NULL),(107401,'NOU',106103,102405,0,0,NULL,NULL),(107402,'NOU',106104,102406,0,0,NULL,NULL),(107403,'NOU',106105,102407,0,0,NULL,NULL),(107404,'NOU',106106,102408,0,0,NULL,NULL),(107405,'NOU',106107,102409,0,0,NULL,NULL),(107406,'NOU',106108,102410,0,0,NULL,NULL),(107407,'NOU',106109,48972,0,0,NULL,NULL),(107408,'NOU',106110,102411,0,0,NULL,NULL),(107409,'NOU',5170,102412,0,0,NULL,NULL),(107410,'NOU',106111,102413,0,0,NULL,NULL),(107411,'NOU',106112,102414,0,0,NULL,NULL),(107412,'NOU',106113,102415,0,0,NULL,NULL),(107413,'NOU',106114,102416,0,0,NULL,NULL),(107414,'NOU',106115,102417,0,0,NULL,NULL),(107415,'NOU',106116,102418,0,0,NULL,NULL),(107416,'NOU',106117,102419,0,0,NULL,NULL),(107417,'NOU',106118,102420,0,0,NULL,NULL),(107418,'NOU',106119,102421,0,0,NULL,NULL),(107419,'NOU',106120,102422,0,0,NULL,NULL),(107420,'NOU',106121,102423,0,0,NULL,NULL),(107421,'NOU',106122,102424,0,0,NULL,NULL),(107422,'NOU',106123,102425,0,0,NULL,NULL),(107423,'NOU',106124,102426,0,0,NULL,NULL),(107424,'NOU',106125,102427,0,0,NULL,NULL),(107425,'NOU',106126,102428,0,0,NULL,NULL),(107426,'NOU',106127,102429,0,0,NULL,NULL),(107427,'NOU',106128,102430,0,0,NULL,NULL),(107428,'NOU',106129,102431,0,0,NULL,NULL),(107429,'NOU',106130,102432,0,0,NULL,NULL),(107430,'NOU',106131,102433,0,0,NULL,NULL),(107431,'NOU',106132,102434,0,0,NULL,NULL),(107432,'NOU',32455,102435,0,0,NULL,NULL),(107433,'NOU',106133,102436,0,0,NULL,NULL),(107434,'NOU',106134,102437,0,0,NULL,NULL),(107435,'NOU',106135,102438,0,0,NULL,NULL),(107436,'NOU',63235,102439,0,0,NULL,NULL),(107437,'NOU',106136,102440,0,0,NULL,NULL),(107438,'NOU',106137,102441,0,0,NULL,NULL),(107439,'NOU',106138,102442,0,0,NULL,NULL),(107440,'NOU',106139,102443,0,0,NULL,NULL),(107441,'NOU',106140,102444,0,0,NULL,NULL),(107442,'NOU',106141,102445,0,0,NULL,NULL),(107443,'NOU',44466,102446,0,0,NULL,NULL),(107444,'NOU',106142,102447,0,0,NULL,NULL),(107445,'NOU',106143,102448,0,0,NULL,NULL),(107446,'NOU',106144,102449,0,0,NULL,NULL),(107447,'NOU',106145,102450,0,0,NULL,NULL),(107448,'NOU',106146,102451,0,0,NULL,NULL),(107449,'NOU',106147,102452,0,0,NULL,NULL),(107450,'NOU',106148,102453,0,0,NULL,NULL),(107451,'NOU',106149,102454,0,0,NULL,NULL),(107452,'NOU',106150,102455,0,0,NULL,NULL),(107453,'NOU',106151,102456,0,0,NULL,NULL),(107454,'NOU',106152,102457,0,0,NULL,NULL),(107455,'NOU',106153,102458,0,0,NULL,NULL),(107456,'NOU',106154,102459,0,0,NULL,NULL),(107457,'NOU',106155,102460,0,0,NULL,NULL),(107458,'NOU',106156,102461,0,0,NULL,NULL),(107459,'NOU',106157,102462,0,0,NULL,NULL),(107460,'NOU',106158,102463,0,0,NULL,NULL),(107461,'NOU',106159,102464,0,0,NULL,NULL),(107462,'NOU',106160,102465,0,0,NULL,NULL),(107463,'NOU',106161,102466,0,0,NULL,NULL),(107464,'NOU',106162,102467,0,0,NULL,NULL),(107465,'NOU',106163,102468,0,0,NULL,NULL),(107466,'NOU',106164,102469,0,0,NULL,NULL),(107467,'NOU',106165,102470,0,0,NULL,NULL),(107468,'NOU',106166,102471,0,0,NULL,NULL),(107469,'NOU',106167,102472,0,0,NULL,NULL),(107470,'NOU',106168,102473,0,0,NULL,NULL),(107471,'NOU',106169,102474,0,0,NULL,NULL),(107472,'NOU',106170,102475,0,0,NULL,NULL),(107473,'NOU',106171,102476,0,0,NULL,NULL),(107474,'NOU',106172,102477,0,0,NULL,NULL),(107475,'NOU',106173,102478,0,0,NULL,NULL),(107476,'NOU',106174,102479,0,0,NULL,NULL),(107477,'NOU',106175,102480,0,0,NULL,NULL),(107478,'NOU',106176,102481,0,0,NULL,NULL),(107479,'NOU',106177,102482,0,0,NULL,NULL),(107480,'NOU',106178,102483,0,0,NULL,NULL),(107481,'NOU',106179,102484,0,0,NULL,NULL),(107482,'NOU',106180,102485,0,0,NULL,NULL),(107483,'NOU',106181,102486,0,0,NULL,NULL),(107484,'NOU',106182,102487,0,0,NULL,NULL),(107485,'NOU',106183,102488,0,0,NULL,NULL),(107486,'NOU',106184,102489,0,0,NULL,NULL),(107487,'NOU',106185,102490,0,0,NULL,NULL),(107488,'NOU',106186,102491,0,0,NULL,NULL),(107489,'NOU',16232,102492,0,0,NULL,NULL),(107490,'NOU',106187,102493,0,0,NULL,NULL),(107491,'NOU',106188,102494,0,0,NULL,NULL),(107492,'NOU',106189,102495,0,0,NULL,NULL),(107493,'NOU',106190,102496,0,0,NULL,NULL),(107494,'NOU',106191,102497,0,0,NULL,NULL),(107495,'NOU',106192,102498,0,0,NULL,NULL),(107496,'NOU',106193,102499,0,0,NULL,NULL),(107497,'NOU',106194,102500,0,0,NULL,NULL),(107498,'NOU',106195,102501,0,0,NULL,NULL),(107499,'NOU',106196,102502,0,0,NULL,NULL),(107500,'NOU',106197,102503,0,0,NULL,NULL),(107501,'NOU',106198,102504,0,0,NULL,NULL),(107502,'NOU',17060,102505,0,0,NULL,NULL),(107503,'NOU',106199,102506,0,0,NULL,NULL),(107504,'NOU',106200,102507,0,0,NULL,NULL),(107505,'NOU',106201,102508,0,0,NULL,NULL),(107506,'NOU',106202,102509,0,0,NULL,NULL),(107507,'NOU',106203,102510,0,0,NULL,NULL),(107508,'NOU',106204,102511,0,0,NULL,NULL),(107509,'NOU',106205,102512,0,0,NULL,NULL),(107510,'NOU',106206,102513,0,0,NULL,NULL),(107511,'NOU',106207,102514,0,0,NULL,NULL),(107512,'NOU',106208,102515,0,0,NULL,NULL),(107513,'NOU',106209,102516,0,0,NULL,NULL),(107514,'NOU',106210,102517,0,0,NULL,NULL),(107515,'NOU',106211,102518,0,0,NULL,NULL),(107516,'NOU',106212,102519,0,0,NULL,NULL),(107517,'NOU',106213,102520,0,0,NULL,NULL),(107518,'NOU',106214,102521,0,0,NULL,NULL),(107519,'NOU',106215,102522,0,0,NULL,NULL),(107520,'NOU',106216,102523,0,0,NULL,NULL),(107521,'NOU',106218,102524,0,0,NULL,NULL),(107522,'NOU',106219,102525,0,0,NULL,NULL),(107523,'NOU',106220,102526,0,0,NULL,NULL),(107524,'NOU',106221,102527,0,0,NULL,NULL),(107525,'NOU',106222,102528,0,0,NULL,NULL),(107526,'NOU',32474,102529,0,0,NULL,NULL),(107527,'NOU',106223,102530,0,0,NULL,NULL),(107528,'NOU',106224,102531,0,0,NULL,NULL),(107529,'NOU',106227,102532,0,0,NULL,NULL),(107530,'NOU',106228,102533,0,0,NULL,NULL),(107531,'NOU',106229,102534,0,0,NULL,NULL),(107532,'NOU',106230,102535,0,0,NULL,NULL),(107533,'NOU',106231,102536,0,0,NULL,NULL),(107534,'NOU',106232,102537,0,0,NULL,NULL),(107535,'NOU',106233,102538,0,0,NULL,NULL),(107536,'NOU',106234,102539,0,0,NULL,NULL),(107537,'NOU',106235,102540,0,0,NULL,NULL),(107538,'NOU',106236,102541,0,0,NULL,NULL),(107539,'NOU',106237,102542,0,0,NULL,NULL),(107540,'NOU',106238,102543,0,0,NULL,NULL),(107541,'NOU',106239,102544,0,0,NULL,NULL),(107542,'NOU',106240,102545,0,0,NULL,NULL),(107543,'NOU',106241,102546,0,0,NULL,NULL),(107544,'NOU',106242,102547,0,0,NULL,NULL),(107545,'NOU',106243,102548,0,0,NULL,NULL),(107546,'NOU',106244,102549,0,0,NULL,NULL),(107547,'NOU',106245,102550,0,0,NULL,NULL),(107548,'NOU',106246,102551,0,0,NULL,NULL),(107549,'NOU',106247,102552,0,0,NULL,NULL),(107550,'NOU',106248,102553,0,0,NULL,NULL),(107551,'NOU',106249,102554,0,0,NULL,NULL),(107552,'NOU',106250,102555,0,0,NULL,NULL),(107553,'NOU',106251,102556,0,0,NULL,NULL),(107554,'NOU',106252,102557,0,0,NULL,NULL),(107555,'NOU',106253,102558,0,0,NULL,NULL),(107556,'NOU',106254,46039,0,0,NULL,NULL),(107557,'NOU',106256,102559,0,0,NULL,NULL),(107558,'NOU',106257,102560,0,0,NULL,NULL),(107559,'NOU',106258,102561,0,0,NULL,NULL),(107560,'NOU',106259,102562,0,0,NULL,NULL),(107561,'NOU',106260,102563,0,0,NULL,NULL),(107562,'NOU',106261,102564,0,0,NULL,NULL),(107563,'NOU',106262,102565,0,0,NULL,NULL),(107564,'NOU',106263,102566,0,0,NULL,NULL),(107565,'NOU',84269,102567,0,0,NULL,NULL),(107566,'NOU',106264,102568,0,0,NULL,NULL),(107567,'NOU',106265,102569,0,0,NULL,NULL),(107568,'NOU',106266,102570,0,0,NULL,NULL),(107569,'NOU',106267,102571,0,0,NULL,NULL),(107570,'NOU',106268,102572,0,0,NULL,NULL),(107571,'NOU',106269,102573,0,0,NULL,NULL),(107572,'NOU',106270,102574,0,0,NULL,NULL),(107573,'NOU',106271,102575,0,0,NULL,NULL),(107574,'NOU',106272,102576,0,0,NULL,NULL),(107575,'NOU',106273,102577,0,0,NULL,NULL),(107576,'NOU',106274,102578,0,0,NULL,NULL),(107577,'NOU',106275,102579,0,0,NULL,NULL),(107578,'NOU',106276,102580,0,0,NULL,NULL),(107579,'NOU',106277,102581,0,0,NULL,NULL),(107580,'NOU',106278,102582,0,0,NULL,NULL),(107581,'NOU',106279,102583,0,0,NULL,NULL),(107582,'NOU',106280,102584,0,0,NULL,NULL),(107583,'NOU',106281,102585,0,0,NULL,NULL),(107584,'NOU',106282,102586,0,0,NULL,NULL),(107585,'NOU',77879,102587,0,0,NULL,NULL),(107586,'NOU',106283,102588,0,0,NULL,NULL),(107587,'NOU',106284,102589,0,0,NULL,NULL),(107588,'NOU',106285,102590,0,0,NULL,NULL),(107589,'NOU',106286,102591,0,0,NULL,NULL),(107590,'NOU',106287,102592,0,0,NULL,NULL),(107591,'NOU',106288,102593,0,0,NULL,NULL),(107592,'NOU',106289,102594,0,0,NULL,NULL),(107593,'NOU',106290,102595,0,0,NULL,NULL),(107594,'NOU',106291,102596,0,0,NULL,NULL),(107595,'NOU',106292,102597,0,0,NULL,NULL),(107596,'NOU',106293,102598,0,0,NULL,NULL),(107597,'NOU',106294,102599,0,0,NULL,NULL),(107598,'NOU',106295,102600,0,0,NULL,NULL),(107599,'NOU',106296,102601,0,0,NULL,NULL),(107600,'NOU',106297,102602,0,0,NULL,NULL),(107601,'NOU',106298,102603,0,0,NULL,NULL),(107602,'NOU',106299,102604,0,0,NULL,NULL),(107603,'NOU',106300,102605,0,0,NULL,NULL),(107604,'NOU',106301,102606,0,0,NULL,NULL),(107605,'NOU',106302,102607,0,0,NULL,NULL),(107606,'NOU',106303,102608,0,0,NULL,NULL),(107607,'NOU',106304,102609,0,0,NULL,NULL),(107608,'NOU',106305,102610,0,0,NULL,NULL),(107609,'NOU',106306,102611,0,0,NULL,NULL),(107610,'NOU',106308,102612,0,0,NULL,NULL),(107611,'NOU',106309,102613,0,0,NULL,NULL),(107612,'NOU',16829,89013,0,0,NULL,NULL),(107613,'NOU',106310,102614,0,0,NULL,NULL),(107614,'NOU',62397,102615,0,0,NULL,NULL),(107615,'NOU',106311,102616,0,0,NULL,NULL),(107616,'NOU',106312,102617,0,0,NULL,NULL),(107617,'NOU',106314,102618,0,0,NULL,NULL),(107618,'NOU',106315,102619,0,0,NULL,NULL),(107619,'NOU',106316,102620,0,0,NULL,NULL),(107620,'NOU',106317,102621,0,0,NULL,NULL),(107621,'NOU',106318,102622,0,0,NULL,NULL),(107622,'NOU',106319,102623,0,0,NULL,NULL),(107623,'NOU',106320,102624,0,0,NULL,NULL),(107624,'NOU',106321,102625,0,0,NULL,NULL),(107625,'NOU',106322,102626,0,0,NULL,NULL),(107626,'NOU',106323,102627,0,0,NULL,NULL),(107627,'NOU',62417,102628,0,0,NULL,NULL),(107628,'NOU',106324,102629,0,0,NULL,NULL),(107629,'NOU',106325,102630,0,0,NULL,NULL),(107630,'NOU',106326,102631,0,0,NULL,NULL),(107631,'NOU',106327,102632,0,0,NULL,NULL),(107632,'NOU',106328,102633,0,0,NULL,NULL),(107633,'NOU',106329,102634,0,0,NULL,NULL),(107634,'NOU',106330,102635,0,0,NULL,NULL),(107635,'NOU',106331,102636,0,0,NULL,NULL),(107636,'NOU',106332,102637,0,0,NULL,NULL),(107637,'NOU',106333,102638,0,0,NULL,NULL),(107638,'NOU',106334,102639,0,0,NULL,NULL),(107639,'NOU',32605,102640,0,0,NULL,NULL),(107640,'NOU',106335,102641,0,0,NULL,NULL),(107641,'NOU',13899,102642,0,0,NULL,NULL),(107642,'NOU',106336,102643,0,0,NULL,NULL),(107643,'NOU',106337,102644,0,0,NULL,NULL),(107644,'NOU',106338,102645,0,0,NULL,NULL),(107645,'NOU',106339,102646,0,0,NULL,NULL),(107646,'NOU',106340,102647,0,0,NULL,NULL),(107647,'NOU',106341,102648,0,0,NULL,NULL),(107648,'NOU',106342,102649,0,0,NULL,NULL),(107649,'NOU',106343,102650,0,0,NULL,NULL),(107650,'NOU',106344,102651,0,0,NULL,NULL),(107651,'NOU',106345,102652,0,0,NULL,NULL),(107652,'NOU',106346,102653,0,0,NULL,NULL),(107653,'NOU',106347,102654,0,0,NULL,NULL),(107654,'NOU',106348,102655,0,0,NULL,NULL),(107655,'NOU',106349,102656,0,0,NULL,NULL),(107656,'NOU',106350,102657,0,0,NULL,NULL),(107657,'NOU',106351,102658,0,0,NULL,NULL),(107658,'NOU',106352,102659,0,0,NULL,NULL),(107659,'NOU',106353,102660,0,0,NULL,NULL),(107660,'NOU',106354,102661,0,0,NULL,NULL),(107661,'NOU',106355,102662,0,0,NULL,NULL),(107662,'NOU',106356,102663,0,0,NULL,NULL),(107663,'NOU',106357,102664,0,0,NULL,NULL),(107664,'NOU',106358,102665,0,0,NULL,NULL),(107665,'NOU',106359,102666,0,0,NULL,NULL),(107666,'NOU',106360,102667,0,0,NULL,NULL),(107667,'NOU',106361,102668,0,0,NULL,NULL),(107668,'NOU',106362,102669,0,0,NULL,NULL),(107669,'NOU',106363,102670,0,0,NULL,NULL),(107670,'NOU',106364,102671,0,0,NULL,NULL),(107671,'NOU',106365,102672,0,0,NULL,NULL),(107672,'NOU',106367,102673,0,0,NULL,NULL),(107673,'NOU',106368,102674,0,0,NULL,NULL),(107674,'NOU',106369,102675,0,0,NULL,NULL),(107675,'NOU',106370,102676,0,0,NULL,NULL),(107676,'NOU',106371,102677,0,0,NULL,NULL),(107677,'NOU',106372,102678,0,0,NULL,NULL),(107678,'NOU',106373,102679,0,0,NULL,NULL),(107679,'NOU',106374,102680,0,0,NULL,NULL),(107680,'NOU',35307,102681,0,0,NULL,NULL),(107681,'NOU',106375,102682,0,0,NULL,NULL),(107682,'NOU',106376,102683,0,0,NULL,NULL),(107683,'NOU',106377,102684,0,0,NULL,NULL),(107684,'NOU',106378,102685,0,0,NULL,NULL),(107685,'NOU',106379,102686,0,0,NULL,NULL),(107686,'NOU',106380,102687,0,0,NULL,NULL),(107687,'NOU',106381,102688,0,0,NULL,NULL),(107688,'NOU',106382,102689,0,0,NULL,NULL),(107689,'NOU',106383,102690,0,0,NULL,NULL),(107690,'NOU',106386,102691,0,0,NULL,NULL),(107691,'NOU',106387,102692,0,0,NULL,NULL),(107692,'NOU',106388,102693,0,0,NULL,NULL),(107693,'NOU',106389,102694,0,0,NULL,NULL),(107694,'NOU',106390,102695,0,0,NULL,NULL),(107695,'NOU',106391,102696,0,0,NULL,NULL),(107696,'NOU',106392,102697,0,0,NULL,NULL),(107697,'NOU',106393,102698,0,0,NULL,NULL),(107698,'NOU',106394,102699,0,0,NULL,NULL),(107699,'NOU',106398,102700,0,0,NULL,NULL),(107700,'NOU',106399,102701,0,0,NULL,NULL),(107701,'NOU',32679,102702,0,0,NULL,NULL),(107702,'NOU',106400,102703,0,0,NULL,NULL),(107703,'NOU',106401,102704,0,0,NULL,NULL),(107704,'NOU',106402,102705,0,0,NULL,NULL),(107705,'NOU',106403,102706,0,0,NULL,NULL),(107706,'NOU',106404,102707,0,0,NULL,NULL),(107707,'NOU',106405,102708,0,0,NULL,NULL),(107708,'NOU',106406,102709,0,0,NULL,NULL),(107709,'NOU',106407,102710,0,0,NULL,NULL),(107710,'NOU',106408,102711,0,0,NULL,NULL),(107711,'NOU',106409,102712,0,0,NULL,NULL),(107712,'NOU',106410,102713,0,0,NULL,NULL),(107713,'NOU',106411,102714,0,0,NULL,NULL),(107714,'NOU',106412,102715,0,0,NULL,NULL),(107715,'NOU',106413,102716,0,0,NULL,NULL),(107716,'NOU',106414,102717,0,0,NULL,NULL),(107717,'NOU',106415,102718,0,0,NULL,NULL),(107718,'NOU',106416,102719,0,0,NULL,NULL),(107719,'NOU',106417,102720,0,0,NULL,NULL),(107720,'NOU',106418,102721,0,0,NULL,NULL),(107721,'NOU',106419,102722,0,0,NULL,NULL),(107722,'NOU',106420,102723,0,0,NULL,NULL),(107723,'NOU',106421,102724,0,0,NULL,NULL),(107724,'NOU',13865,102725,0,0,NULL,NULL),(107725,'NOU',106422,102726,0,0,NULL,NULL),(107726,'NOU',106423,102727,0,0,NULL,NULL),(107727,'NOU',106424,102728,0,0,NULL,NULL),(107728,'NOU',106425,102729,0,0,NULL,NULL),(107729,'NOU',106426,102730,0,0,NULL,NULL),(107730,'NOU',106427,102731,0,0,NULL,NULL),(107731,'NOU',106428,102732,0,0,NULL,NULL),(107732,'NOU',106429,102733,0,0,NULL,NULL),(107733,'NOU',106430,102734,0,0,NULL,NULL),(107734,'NOU',106431,102735,0,0,NULL,NULL),(107735,'NOU',106432,102736,0,0,NULL,NULL),(107736,'NOU',106433,102737,0,0,NULL,NULL),(107737,'NOU',106434,102738,0,0,NULL,NULL),(107738,'NOU',106435,102739,0,0,NULL,NULL),(107739,'NOU',106436,102740,0,0,NULL,NULL),(107740,'NOU',106437,102741,0,0,NULL,NULL),(107741,'NOU',106438,102742,0,0,NULL,NULL),(107742,'NOU',106439,102743,0,0,NULL,NULL),(107743,'NOU',106440,102744,0,0,NULL,NULL),(107744,'NOU',106441,102745,0,0,NULL,NULL),(107745,'NOU',106442,102746,0,0,NULL,NULL),(107746,'NOU',106443,102747,0,0,NULL,NULL),(107747,'NOU',106444,102748,0,0,NULL,NULL),(107748,'NOU',106445,102749,0,0,NULL,NULL),(107749,'NOU',106446,102750,0,0,NULL,NULL),(107750,'NOU',106447,102751,0,0,NULL,NULL),(107751,'NOU',106449,102752,0,0,NULL,NULL),(107752,'NOU',106450,102753,0,0,NULL,NULL),(107753,'NOU',106451,102754,0,0,NULL,NULL),(107754,'NOU',106452,102755,0,0,NULL,NULL),(107755,'NOU',106453,102756,0,0,NULL,NULL),(107756,'NOU',44704,102757,0,0,NULL,NULL),(107757,'NOU',106454,102758,0,0,NULL,NULL),(107758,'NOU',106455,102759,0,0,NULL,NULL),(107759,'NOU',106456,102760,0,0,NULL,NULL),(107760,'NOU',32757,102761,0,0,NULL,NULL),(107761,'NOU',106457,102762,0,0,NULL,NULL),(107762,'NOU',106458,102763,0,0,NULL,NULL),(107763,'NOU',106459,102764,0,0,NULL,NULL),(107764,'NOU',106462,102765,0,0,NULL,NULL),(107765,'NOU',106463,102766,0,0,NULL,NULL),(107766,'NOU',106465,102767,0,0,NULL,NULL),(107767,'NOU',106466,102768,0,0,NULL,NULL),(107768,'NOU',106467,102769,0,0,NULL,NULL),(107769,'NOU',44764,47054,0,0,NULL,NULL),(107770,'NOU',106468,102770,0,0,NULL,NULL),(107771,'NOU',106469,102771,0,0,NULL,NULL),(107772,'NOU',106470,102772,0,0,NULL,NULL),(107773,'NOU',106471,102773,0,0,NULL,NULL),(107774,'NOU',32801,47056,0,0,NULL,NULL),(107775,'NOU',106472,102774,0,0,NULL,NULL),(107776,'NOU',106473,102775,0,0,NULL,NULL),(107777,'NOU',106474,102776,0,0,NULL,NULL),(107778,'NOU',106475,102777,0,0,NULL,NULL),(107779,'NOU',106476,102778,0,0,NULL,NULL),(107780,'NOU',106477,102779,0,0,NULL,NULL),(107781,'NOU',106479,102780,0,0,NULL,NULL),(107782,'NOU',106480,102781,0,0,NULL,NULL),(107783,'NOU',106482,102782,0,0,NULL,NULL),(107784,'NOU',102301,102783,0,0,NULL,NULL),(107785,'NOU',106483,102784,0,0,NULL,NULL),(107786,'NOU',106484,102785,0,0,NULL,NULL),(107787,'NOU',106485,102786,0,0,NULL,NULL),(107788,'NOU',32807,102787,0,0,NULL,NULL),(107789,'NOU',106486,102788,0,0,NULL,NULL),(107790,'NOU',106448,102789,0,0,NULL,NULL),(107791,'NOU',106487,102790,0,0,NULL,NULL),(107792,'NOU',106488,102791,0,0,NULL,NULL),(107793,'NOU',94457,102792,0,0,NULL,NULL),(107794,'NOU',106489,102793,0,0,NULL,NULL),(107795,'NOU',106490,102794,0,0,NULL,NULL),(107796,'NOU',106491,102795,0,0,NULL,NULL),(107797,'NOU',106492,102796,0,0,NULL,NULL),(107798,'NOU',106493,102797,0,0,NULL,NULL),(107799,'NOU',106494,102798,0,0,NULL,NULL),(107800,'NOU',106495,102799,0,0,NULL,NULL),(107801,'NOU',106496,102800,0,0,NULL,NULL),(107802,'NOU',106497,102801,0,0,NULL,NULL),(107803,'NOU',106498,102802,0,0,NULL,NULL),(107804,'NOU',106499,102803,0,0,NULL,NULL),(107805,'NOU',106500,102804,0,0,NULL,NULL),(107806,'NOU',106501,102805,0,0,NULL,NULL),(107807,'NOU',106502,102806,0,0,NULL,NULL),(107808,'NOU',106503,102807,0,0,NULL,NULL),(107809,'NOU',106504,102808,0,0,NULL,NULL),(107810,'NOU',106505,102809,0,0,NULL,NULL),(107811,'NOU',106506,102810,0,0,NULL,NULL),(107812,'NOU',106507,102811,0,0,NULL,NULL),(107813,'NOU',106508,102812,0,0,NULL,NULL),(107814,'NOU',106509,102813,0,0,NULL,NULL),(107815,'NOU',106510,102814,0,0,NULL,NULL),(107816,'NOU',106511,102815,0,0,NULL,NULL),(107817,'NOU',62466,102816,0,0,NULL,NULL),(107818,'NOU',106512,102817,0,0,NULL,NULL),(107819,'NOU',106513,102818,0,0,NULL,NULL),(107820,'NOU',106514,102819,0,0,NULL,NULL),(107821,'NOU',106515,102820,0,0,NULL,NULL),(107822,'NOU',106516,102821,0,0,NULL,NULL),(107823,'NOU',106517,102822,0,0,NULL,NULL),(107824,'NOU',106518,102823,0,0,NULL,NULL),(107825,'NOU',106519,102824,0,0,NULL,NULL),(107826,'NOU',106520,102825,0,0,NULL,NULL),(107827,'NOU',106521,102826,0,0,NULL,NULL),(107828,'NOU',106522,102827,0,0,NULL,NULL),(107829,'NOU',106523,102828,0,0,NULL,NULL),(107830,'NOU',106524,102829,0,0,NULL,NULL),(107831,'NOU',32860,102830,0,0,NULL,NULL),(107832,'NOU',106525,102831,0,0,NULL,NULL),(107833,'NOU',106526,102832,0,0,NULL,NULL),(107834,'NOU',5348,12255,0,0,NULL,NULL),(107835,'NOU',106527,102833,0,0,NULL,NULL),(107836,'NOU',106529,102834,0,0,NULL,NULL),(107837,'NOU',106530,102835,0,0,NULL,NULL),(107838,'NOU',106531,102836,0,0,NULL,NULL),(107839,'NOU',106532,102837,0,0,NULL,NULL),(107840,'NOU',106533,102838,0,0,NULL,NULL),(107841,'NOU',106534,102839,0,0,NULL,NULL),(107842,'NOU',106535,102840,0,0,NULL,NULL),(107843,'NOU',106536,102841,0,0,NULL,NULL),(107844,'NOU',106537,102842,0,0,NULL,NULL),(107845,'NOU',106538,102843,0,0,NULL,NULL),(107846,'NOU',106539,102844,0,0,NULL,NULL),(107847,'NOU',106540,102845,0,0,NULL,NULL),(107848,'NOU',106541,102846,0,0,NULL,NULL),(107849,'NOU',106542,102847,0,0,NULL,NULL),(107850,'NOU',106543,102848,0,0,NULL,NULL),(107851,'NOU',106544,102849,0,0,NULL,NULL),(107852,'NOU',106545,102850,0,0,NULL,NULL),(107853,'NOU',106546,102851,0,0,NULL,NULL),(107854,'NOU',106547,102852,0,0,NULL,NULL),(107855,'NOU',16947,102853,0,0,NULL,NULL),(107856,'NOU',106548,102854,0,0,NULL,NULL),(107857,'NOU',106549,102855,0,0,NULL,NULL),(107858,'NOU',106550,102856,0,0,NULL,NULL),(107859,'NOU',106551,102857,0,0,NULL,NULL),(107860,'NOU',106552,102858,0,0,NULL,NULL),(107861,'NOU',106553,102859,0,0,NULL,NULL),(107862,'NOU',106554,102860,0,0,NULL,NULL),(107863,'NOU',106555,102861,0,0,NULL,NULL),(107864,'NOU',106556,102862,0,0,NULL,NULL),(107865,'NOU',102606,102863,0,0,NULL,NULL),(107866,'NOU',106557,102864,0,0,NULL,NULL),(107867,'NOU',106558,102865,0,0,NULL,NULL),(107868,'NOU',106559,102866,0,0,NULL,NULL),(107869,'NOU',106560,102867,0,0,NULL,NULL),(107870,'NOU',106561,102868,0,0,NULL,NULL),(107871,'NOU',106562,102869,0,0,NULL,NULL),(107872,'NOU',12084,102870,0,0,NULL,NULL),(107873,'NOU',106563,102871,0,0,NULL,NULL),(107874,'NOU',106564,102872,0,0,NULL,NULL),(107875,'NOU',106565,102873,0,0,NULL,NULL),(107876,'NOU',106566,102874,0,0,NULL,NULL),(107877,'NOU',106567,102875,0,0,NULL,NULL),(107878,'NOU',106568,102876,0,0,NULL,NULL),(107879,'NOU',32873,102877,0,0,NULL,NULL),(107880,'NOU',106569,102878,0,0,NULL,NULL),(107881,'NOU',106570,102879,0,0,NULL,NULL),(107882,'NOU',106571,102880,0,0,NULL,NULL),(107883,'NOU',106572,102881,0,0,NULL,NULL),(107884,'NOU',106573,102882,0,0,NULL,NULL),(107885,'NOU',106574,102883,0,0,NULL,NULL),(107886,'NOU',106576,102884,0,0,NULL,NULL),(107887,'NOU',32925,102885,0,0,NULL,NULL),(107888,'NOU',106577,102886,0,0,NULL,NULL),(107889,'NOU',106578,102887,0,0,NULL,NULL),(107890,'NOU',106579,102888,0,0,NULL,NULL),(107891,'NOU',106580,102889,0,0,NULL,NULL),(107892,'NOU',106581,102890,0,0,NULL,NULL),(107893,'NOU',106582,102891,0,0,NULL,NULL),(107894,'NOU',106583,102892,0,0,NULL,NULL),(107895,'NOU',106584,102893,0,0,NULL,NULL),(107896,'NOU',106585,102894,0,0,NULL,NULL),(107897,'NOU',17020,102895,0,0,NULL,NULL),(107898,'NOU',106586,102896,0,0,NULL,NULL),(107899,'NOU',106587,102897,0,0,NULL,NULL),(107900,'NOU',106588,102898,0,0,NULL,NULL),(107901,'NOU',106589,102899,0,0,NULL,NULL),(107902,'NOU',106590,102900,0,0,NULL,NULL),(107903,'NOU',106591,102901,0,0,NULL,NULL),(107904,'NOU',106592,102902,0,0,NULL,NULL),(107905,'NOU',106593,102903,0,0,NULL,NULL),(107906,'NOU',106594,102904,0,0,NULL,NULL),(107907,'NOU',106595,102905,0,0,NULL,NULL),(107908,'NOU',106596,102906,0,0,NULL,NULL),(107909,'NOU',106597,102907,0,0,NULL,NULL),(107910,'NOU',106598,102908,0,0,NULL,NULL),(107911,'NOU',106599,102909,0,0,NULL,NULL),(107912,'NOU',106600,102910,0,0,NULL,NULL),(107913,'NOU',106601,102911,0,0,NULL,NULL),(107914,'NOU',106602,102912,0,0,NULL,NULL),(107915,'NOU',106603,102913,0,0,NULL,NULL),(107916,'NOU',106604,102914,0,0,NULL,NULL),(107917,'NOU',106605,102915,0,0,NULL,NULL),(107918,'NOU',16961,102916,0,0,NULL,NULL),(107919,'NOU',106606,102917,0,0,NULL,NULL),(107920,'NOU',106607,102918,0,0,NULL,NULL),(107921,'NOU',106608,102919,0,0,NULL,NULL),(107922,'NOU',106609,102920,0,0,NULL,NULL),(107923,'NOU',106610,102921,0,0,NULL,NULL),(107924,'NOU',106611,102922,0,0,NULL,NULL),(107925,'NOU',9740,102923,0,0,NULL,NULL),(107926,'NOU',106612,102924,0,0,NULL,NULL),(107927,'NOU',106613,102925,0,0,NULL,NULL),(107928,'NOU',106614,102926,0,0,NULL,NULL),(107929,'NOU',106615,102927,0,0,NULL,NULL),(107930,'NOU',106616,102928,0,0,NULL,NULL),(107931,'NOU',106617,102929,0,0,NULL,NULL),(107932,'NOU',106618,102930,0,0,NULL,NULL),(107933,'NOU',106619,102931,0,0,NULL,NULL),(107934,'NOU',106620,102932,0,0,NULL,NULL),(107935,'NOU',106621,102933,0,0,NULL,NULL),(107936,'NOU',106622,102934,0,0,NULL,NULL),(107937,'NOU',106623,102935,0,0,NULL,NULL),(107938,'NOU',106624,102936,0,0,NULL,NULL),(107939,'NOU',106625,102937,0,0,NULL,NULL),(107940,'NOU',106627,102938,0,0,NULL,NULL),(107941,'NOU',106628,102939,0,0,NULL,NULL),(107942,'NOU',106629,102940,0,0,NULL,NULL),(107943,'NOU',106630,102941,0,0,NULL,NULL),(107944,'NOU',106631,102942,0,0,NULL,NULL),(107945,'NOU',106632,102943,0,0,NULL,NULL),(107946,'NOU',106633,102944,0,0,NULL,NULL),(107947,'NOU',106634,102945,0,0,NULL,NULL),(107948,'NOU',106635,102946,0,0,NULL,NULL),(107949,'NOU',106636,102947,0,0,NULL,NULL),(107950,'NOU',106637,102948,0,0,NULL,NULL),(107951,'NOU',106638,102949,0,0,NULL,NULL),(107952,'NOU',106639,102950,0,0,NULL,NULL),(107953,'NOU',106640,102951,0,0,NULL,NULL),(107954,'NOU',106641,102952,0,0,NULL,NULL),(107955,'NOU',106642,102953,0,0,NULL,NULL),(107956,'NOU',106643,102954,0,0,NULL,NULL),(107957,'NOU',106644,102955,0,0,NULL,NULL),(107958,'NOU',106645,102956,0,0,NULL,NULL),(107959,'NOU',106646,102957,0,0,NULL,NULL),(107960,'NOU',106647,102958,0,0,NULL,NULL),(107961,'NOU',106648,102959,0,0,NULL,NULL),(107962,'NOU',106649,102960,0,0,NULL,NULL),(107963,'NOU',106650,102961,0,0,NULL,NULL),(107964,'NOU',106651,102962,0,0,NULL,NULL),(107965,'NOU',106652,102963,0,0,NULL,NULL),(107966,'NOU',106653,102964,0,0,NULL,NULL),(107967,'NOU',106654,102965,0,0,NULL,NULL),(107968,'NOU',106655,102966,0,0,NULL,NULL),(107969,'NOU',81119,102967,0,0,NULL,NULL),(107970,'NOU',106656,102968,0,0,NULL,NULL),(107971,'NOU',84153,102969,0,0,NULL,NULL),(107972,'NOU',106657,102970,0,0,NULL,NULL),(107973,'NOU',100708,102971,0,0,NULL,NULL),(107974,'NOU',106658,102972,0,0,NULL,NULL),(107975,'NOU',106659,102973,0,0,NULL,NULL),(107976,'NOU',89893,102974,0,0,NULL,NULL),(107977,'NOU',106660,102975,0,0,NULL,NULL),(107978,'NOU',106661,102976,0,0,NULL,NULL),(107979,'NOU',106662,102977,0,0,NULL,NULL),(107980,'NOU',106663,102978,0,0,NULL,NULL),(107981,'NOU',106664,102979,0,0,NULL,NULL),(107982,'NOU',106665,102980,0,0,NULL,NULL),(107983,'NOU',62495,102981,0,0,NULL,NULL),(107984,'NOU',106666,102982,0,0,NULL,NULL),(107985,'NOU',106667,102983,0,0,NULL,NULL),(107986,'NOU',106668,102984,0,0,NULL,NULL),(107987,'NOU',106669,102985,0,0,NULL,NULL),(107988,'NOU',85670,102986,0,0,NULL,NULL),(107989,'NOU',106670,102987,0,0,NULL,NULL),(107990,'NOU',106671,102988,0,0,NULL,NULL),(107991,'NOU',106672,102989,0,0,NULL,NULL),(107992,'NOU',33014,102990,0,0,NULL,NULL),(107993,'NOU',106673,102991,0,0,NULL,NULL),(107994,'NOU',44934,102992,0,0,NULL,NULL),(107995,'NOU',106674,102993,0,0,NULL,NULL),(107996,'NOU',106675,102994,0,0,NULL,NULL),(107997,'NOU',106676,102995,0,0,NULL,NULL),(107998,'NOU',106677,102996,0,0,NULL,NULL),(107999,'NOU',48267,102997,0,0,NULL,NULL),(108000,'NOU',106678,102998,0,0,NULL,NULL),(108001,'NOU',106679,102999,0,0,NULL,NULL),(108002,'NOU',106680,103000,0,0,NULL,NULL),(108003,'NOU',106681,103001,0,0,NULL,NULL),(108004,'NOU',106682,103002,0,0,NULL,NULL),(108005,'NOU',106683,103003,0,0,NULL,NULL),(108006,'NOU',106684,103004,0,0,NULL,NULL),(108007,'NOU',106685,103005,0,0,NULL,NULL),(108008,'NOU',106686,103006,0,0,NULL,NULL),(108009,'NOU',33210,103007,0,0,NULL,NULL),(108010,'NOU',106687,103008,0,0,NULL,NULL),(108011,'NOU',106688,103009,0,0,NULL,NULL),(108012,'NOU',33180,103010,0,0,NULL,NULL),(108013,'NOU',106689,103011,0,0,NULL,NULL),(108014,'NOU',106690,103012,0,0,NULL,NULL),(108015,'NOU',106691,103013,0,0,NULL,NULL),(108016,'NOU',106692,103014,0,0,NULL,NULL),(108017,'NOU',106693,103015,0,0,NULL,NULL),(108018,'NOU',106694,103016,0,0,NULL,NULL),(108019,'NOU',106695,103017,0,0,NULL,NULL),(108020,'NOU',106696,103018,0,0,NULL,NULL),(108021,'NOU',106697,103019,0,0,NULL,NULL),(108022,'NOU',106698,103020,0,0,NULL,NULL),(108023,'NOU',106699,103021,0,0,NULL,NULL),(108024,'NOU',106700,103022,0,0,NULL,NULL),(108025,'NOU',106701,103023,0,0,NULL,NULL),(108026,'NOU',106702,103024,0,0,NULL,NULL),(108027,'NOU',106703,103025,0,0,NULL,NULL),(108028,'NOU',65426,103026,0,0,NULL,NULL),(108029,'NOU',106704,103027,0,0,NULL,NULL),(108030,'NOU',106705,103028,0,0,NULL,NULL),(108031,'NOU',106706,103029,0,0,NULL,NULL),(108032,'NOU',106707,103030,0,0,NULL,NULL),(108033,'NOU',106708,103031,0,0,NULL,NULL),(108034,'NOU',106709,103032,0,0,NULL,NULL),(108035,'NOU',106710,103033,0,0,NULL,NULL),(108036,'NOU',106711,103034,0,0,NULL,NULL),(108037,'NOU',106712,103035,0,0,NULL,NULL),(108038,'NOU',106713,103036,0,0,NULL,NULL),(108039,'NOU',106714,103037,0,0,NULL,NULL),(108040,'NOU',106715,103038,0,0,NULL,NULL),(108041,'NOU',106716,103039,0,0,NULL,NULL),(108042,'NOU',106717,103040,0,0,NULL,NULL),(108043,'NOU',106718,103041,0,0,NULL,NULL),(108044,'NOU',106719,103042,0,0,NULL,NULL),(108045,'NOU',106720,103043,0,0,NULL,NULL),(108046,'NOU',106721,103044,0,0,NULL,NULL),(108047,'NOU',106722,103045,0,0,NULL,NULL),(108048,'NOU',106723,103046,0,0,NULL,NULL),(108049,'NOU',106724,103047,0,0,NULL,NULL),(108050,'NOU',106725,103048,0,0,NULL,NULL),(108051,'NOU',106726,103049,0,0,NULL,NULL),(108052,'NOU',106727,103050,0,0,NULL,NULL),(108053,'NOU',106728,103051,0,0,NULL,NULL),(108054,'NOU',106729,103052,0,0,NULL,NULL),(108055,'NOU',106730,103053,0,0,NULL,NULL),(108056,'NOU',106731,103054,0,0,NULL,NULL),(108057,'NOU',106732,103055,0,0,NULL,NULL),(108058,'NOU',106733,103056,0,0,NULL,NULL),(108059,'NOU',106734,103057,0,0,NULL,NULL),(108060,'NOU',106735,103058,0,0,NULL,NULL),(108061,'NOU',33074,103059,0,0,NULL,NULL),(108062,'NOU',106736,103060,0,0,NULL,NULL),(108063,'NOU',106737,103061,0,0,NULL,NULL),(108064,'NOU',106738,103062,0,0,NULL,NULL),(108065,'NOU',106739,103063,0,0,NULL,NULL),(108066,'NOU',106740,103064,0,0,NULL,NULL),(108067,'NOU',106741,103065,0,0,NULL,NULL),(108068,'NOU',106742,103066,0,0,NULL,NULL),(108069,'NOU',106743,103067,0,0,NULL,NULL),(108070,'NOU',106744,103068,0,0,NULL,NULL),(108071,'NOU',106745,103069,0,0,NULL,NULL),(108072,'NOU',106746,103070,0,0,NULL,NULL),(108073,'NOU',45027,103071,0,0,NULL,NULL),(108074,'NOU',106747,103072,0,0,NULL,NULL),(108075,'NOU',106748,103073,0,0,NULL,NULL),(108076,'NOU',106751,103074,0,0,NULL,NULL),(108077,'NOU',106752,103075,0,0,NULL,NULL),(108078,'NOU',106753,103076,0,0,NULL,NULL),(108079,'NOU',106754,103077,0,0,NULL,NULL),(108080,'NOU',106755,103078,0,0,NULL,NULL),(108081,'NOU',106756,103079,0,0,NULL,NULL),(108082,'NOU',95414,103080,0,0,NULL,NULL),(108083,'NOU',106757,103081,0,0,NULL,NULL),(108084,'NOU',106758,103082,0,0,NULL,NULL),(108085,'NOU',106759,103083,0,0,NULL,NULL),(108086,'NOU',106760,103084,0,0,NULL,NULL),(108087,'NOU',106761,103085,0,0,NULL,NULL),(108088,'NOU',106762,103086,0,0,NULL,NULL),(108089,'NOU',106763,103087,0,0,NULL,NULL),(108090,'NOU',106764,103088,0,0,NULL,NULL),(108091,'NOU',106765,103089,0,0,NULL,NULL),(108092,'NOU',106766,103090,0,0,NULL,NULL),(108093,'NOU',106767,103091,0,0,NULL,NULL),(108094,'NOU',106768,103092,0,0,NULL,NULL),(108095,'NOU',106769,103093,0,0,NULL,NULL),(108096,'NOU',106770,103094,0,0,NULL,NULL),(108097,'NOU',106772,103095,0,0,NULL,NULL),(108098,'NOU',106773,103096,0,0,NULL,NULL),(108099,'NOU',106774,103097,0,0,NULL,NULL),(108100,'NOU',106775,103098,0,0,NULL,NULL),(108101,'NOU',106776,103099,0,0,NULL,NULL),(108102,'NOU',106777,103100,0,0,NULL,NULL),(108103,'NOU',106778,103101,0,0,NULL,NULL),(108104,'NOU',106779,103102,0,0,NULL,NULL),(108105,'NOU',106780,103103,0,0,NULL,NULL),(108106,'NOU',106781,103104,0,0,NULL,NULL),(108107,'NOU',106782,103105,0,0,NULL,NULL),(108108,'NOU',106783,103106,0,0,NULL,NULL),(108109,'NOU',106784,103107,0,0,NULL,NULL),(108110,'NOU',106785,103108,0,0,NULL,NULL),(108111,'NOU',106786,103109,0,0,NULL,NULL),(108112,'NOU',106787,103110,0,0,NULL,NULL),(108113,'NOU',106788,103111,0,0,NULL,NULL),(108114,'NOU',106789,103112,0,0,NULL,NULL),(108115,'NOU',106790,103113,0,0,NULL,NULL),(108116,'NOU',106791,103114,0,0,NULL,NULL),(108117,'NOU',106792,103115,0,0,NULL,NULL),(108118,'NOU',106793,103116,0,0,NULL,NULL),(108119,'NOU',106794,103117,0,0,NULL,NULL),(108120,'NOU',106795,103118,0,0,NULL,NULL),(108121,'NOU',106796,103119,0,0,NULL,NULL),(108122,'NOU',106797,103120,0,0,NULL,NULL),(108123,'NOU',106798,103121,0,0,NULL,NULL),(108124,'NOU',106799,103122,0,0,NULL,NULL),(108125,'NOU',17308,103123,0,0,NULL,NULL),(108126,'NOU',106801,103124,0,0,NULL,NULL),(108127,'NOU',106802,103125,0,0,NULL,NULL),(108128,'NOU',106803,103126,0,0,NULL,NULL),(108129,'NOU',106804,103127,0,0,NULL,NULL),(108130,'NOU',106805,103128,0,0,NULL,NULL),(108131,'NOU',106806,103129,0,0,NULL,NULL),(108132,'NOU',106807,103130,0,0,NULL,NULL),(108133,'NOU',106808,103131,0,0,NULL,NULL),(108134,'NOU',106809,103132,0,0,NULL,NULL),(108135,'NOU',106810,103133,0,0,NULL,NULL),(108136,'NOU',106811,103134,0,0,NULL,NULL),(108137,'NOU',106812,103135,0,0,NULL,NULL),(108138,'NOU',106813,103136,0,0,NULL,NULL),(108139,'NOU',106814,103137,0,0,NULL,NULL),(108140,'NOU',33007,103138,0,0,NULL,NULL),(108141,'NOU',106815,103139,0,0,NULL,NULL),(108142,'NOU',106816,103140,0,0,NULL,NULL),(108143,'NOU',106817,103141,0,0,NULL,NULL),(108144,'NOU',106818,103142,0,0,NULL,NULL),(108145,'NOU',106819,103143,0,0,NULL,NULL),(108146,'NOU',106820,103144,0,0,NULL,NULL),(108147,'NOU',106821,103145,0,0,NULL,NULL),(108148,'NOU',17332,103146,0,0,NULL,NULL),(108149,'NOU',106822,103147,0,0,NULL,NULL),(108150,'NOU',106823,103148,0,0,NULL,NULL),(108151,'NOU',106824,103149,0,0,NULL,NULL),(108152,'NOU',106825,103150,0,0,NULL,NULL),(108153,'NOU',106826,103151,0,0,NULL,NULL),(108154,'NOU',106827,103152,0,0,NULL,NULL),(108155,'NOU',106828,103153,0,0,NULL,NULL),(108156,'NOU',15469,103154,0,0,NULL,NULL),(108157,'NOU',106829,103155,0,0,NULL,NULL),(108158,'NOU',106830,103156,0,0,NULL,NULL),(108159,'NOU',106831,103157,0,0,NULL,NULL),(108160,'NOU',40780,103158,0,0,NULL,NULL),(108161,'NOU',106832,103159,0,0,NULL,NULL),(108162,'NOU',106833,103160,0,0,NULL,NULL),(108163,'NOU',106834,103161,0,0,NULL,NULL),(108164,'NOU',38178,103162,0,0,NULL,NULL),(108165,'NOU',106835,103163,0,0,NULL,NULL),(108166,'NOU',106836,103164,0,0,NULL,NULL),(108167,'NOU',106837,103165,0,0,NULL,NULL),(108168,'NOU',106838,103166,0,0,NULL,NULL),(108169,'NOU',106839,103167,0,0,NULL,NULL),(108170,'NOU',106840,103168,0,0,NULL,NULL),(108171,'NOU',106841,103169,0,0,NULL,NULL),(108172,'NOU',106842,103170,0,0,NULL,NULL),(108173,'NOU',106843,103171,0,0,NULL,NULL),(108174,'NOU',106844,103172,0,0,NULL,NULL),(108175,'NOU',106845,103173,0,0,NULL,NULL),(108176,'NOU',106846,103174,0,0,NULL,NULL),(108177,'NOU',106847,103175,0,0,NULL,NULL),(108178,'NOU',106848,103176,0,0,NULL,NULL),(108179,'NOU',106849,103177,0,0,NULL,NULL),(108180,'NOU',106850,103178,0,0,NULL,NULL),(108181,'NOU',106851,103179,0,0,NULL,NULL),(108182,'NOU',106852,103180,0,0,NULL,NULL),(108183,'NOU',106853,103181,0,0,NULL,NULL),(108184,'NOU',106854,103182,0,0,NULL,NULL),(108185,'NOU',106855,103183,0,0,NULL,NULL),(108186,'NOU',106856,103184,0,0,NULL,NULL),(108187,'NOU',106857,103185,0,0,NULL,NULL),(108188,'NOU',106858,103186,0,0,NULL,NULL),(108189,'NOU',106859,103187,0,0,NULL,NULL),(108190,'NOU',106860,103188,0,0,NULL,NULL),(108191,'NOU',106861,103189,0,0,NULL,NULL),(108192,'NOU',106862,103190,0,0,NULL,NULL),(108193,'NOU',106863,103191,0,0,NULL,NULL),(108194,'NOU',106864,103192,0,0,NULL,NULL),(108195,'NOU',106865,103193,0,0,NULL,NULL),(108196,'NOU',106866,103194,0,0,NULL,NULL),(108197,'NOU',106867,103195,0,0,NULL,NULL),(108198,'NOU',106868,103196,0,0,NULL,NULL),(108199,'NOU',86940,103197,0,0,NULL,NULL),(108200,'NOU',106869,103198,0,0,NULL,NULL),(108201,'NOU',106870,103199,0,0,NULL,NULL),(108202,'NOU',106871,103200,0,0,NULL,NULL),(108203,'NOU',106872,103201,0,0,NULL,NULL),(108204,'NOU',106873,103202,0,0,NULL,NULL),(108205,'NOU',100601,103203,0,0,NULL,NULL),(108206,'NOU',106874,103204,0,0,NULL,NULL),(108207,'NOU',106875,103205,0,0,NULL,NULL),(108208,'NOU',106876,103206,0,0,NULL,NULL),(108209,'NOU',106877,103207,0,0,NULL,NULL),(108210,'NOU',106878,103208,0,0,NULL,NULL),(108211,'NOU',106879,103209,0,0,NULL,NULL),(108212,'NOU',106880,103210,0,0,NULL,NULL),(108213,'NOU',106881,103211,0,0,NULL,NULL),(108214,'NOU',106882,103212,0,0,NULL,NULL),(108215,'NOU',106883,103213,0,0,NULL,NULL),(108216,'NOU',106884,103214,0,0,NULL,NULL),(108217,'NOU',106885,103215,0,0,NULL,NULL),(108218,'NOU',106886,103216,0,0,NULL,NULL),(108219,'NOU',6927,103217,0,0,NULL,NULL),(108220,'NOU',106887,103218,0,0,NULL,NULL),(108221,'NOU',106888,103219,0,0,NULL,NULL),(108222,'NOU',106889,103220,0,0,NULL,NULL),(108223,'NOU',106890,103221,0,0,NULL,NULL),(108224,'NOU',106891,103222,0,0,NULL,NULL),(108225,'NOU',106892,103223,0,0,NULL,NULL),(108226,'NOU',3939,103224,0,0,NULL,NULL),(108227,'NOU',106893,103225,0,0,NULL,NULL),(108228,'NOU',106894,103226,0,0,NULL,NULL),(108229,'NOU',106895,103227,0,0,NULL,NULL),(108230,'NOU',106896,103228,0,0,NULL,NULL),(108231,'NOU',106897,103229,0,0,NULL,NULL),(108232,'NOU',106898,103230,0,0,NULL,NULL),(108233,'NOU',106899,103231,0,0,NULL,NULL),(108234,'NOU',106900,103232,0,0,NULL,NULL),(108235,'NOU',106901,103233,0,0,NULL,NULL),(108236,'NOU',106902,103234,0,0,NULL,NULL),(108237,'NOU',106903,103235,0,0,NULL,NULL),(108238,'NOU',106904,103236,0,0,NULL,NULL),(108239,'NOU',106905,103237,0,0,NULL,NULL),(108240,'NOU',106906,103238,0,0,NULL,NULL),(108241,'NOU',106909,103239,0,0,NULL,NULL),(108242,'NOU',106910,103240,0,0,NULL,NULL),(108243,'NOU',106907,103241,0,0,NULL,NULL),(108244,'NOU',106911,103242,0,0,NULL,NULL),(108245,'NOU',106908,103243,0,0,NULL,NULL),(108246,'NOU',106912,103244,0,0,NULL,NULL),(108247,'NOU',106913,103245,0,0,NULL,NULL),(108248,'NOU',106914,103246,0,0,NULL,NULL),(108249,'NOU',106915,103247,0,0,NULL,NULL),(108250,'NOU',106916,103248,0,0,NULL,NULL),(108251,'NOU',79304,103249,0,0,NULL,NULL),(108252,'NOU',106917,103250,0,0,NULL,NULL),(108253,'NOU',106918,103251,0,0,NULL,NULL),(108254,'NOU',106919,103252,0,0,NULL,NULL),(108255,'NOU',106920,103253,0,0,NULL,NULL),(108256,'NOU',106921,103254,0,0,NULL,NULL),(108257,'NOU',106922,103255,0,0,NULL,NULL),(108258,'NOU',106923,103256,0,0,NULL,NULL),(108259,'NOU',106924,103257,0,0,NULL,NULL),(108260,'NOU',68502,103258,0,0,NULL,NULL),(108261,'NOU',106925,103259,0,0,NULL,NULL),(108262,'NOU',106926,103260,0,0,NULL,NULL),(108263,'NOU',106928,103261,0,0,NULL,NULL),(108264,'NOU',106929,103262,0,0,NULL,NULL),(108265,'NOU',106930,103263,0,0,NULL,NULL),(108266,'NOU',106931,103264,0,0,NULL,NULL),(108267,'NOU',45124,103265,0,0,NULL,NULL),(108268,'NOU',106932,103266,0,0,NULL,NULL),(108269,'NOU',106933,103267,0,0,NULL,NULL),(108270,'NOU',106934,103268,0,0,NULL,NULL),(108271,'NOU',106935,103269,0,0,NULL,NULL),(108272,'NOU',106936,103270,0,0,NULL,NULL),(108273,'NOU',106937,103271,0,0,NULL,NULL),(108274,'NOU',106938,103272,0,0,NULL,NULL),(108275,'NOU',106939,103273,0,0,NULL,NULL),(108276,'NOU',106940,103274,0,0,NULL,NULL),(108277,'NOU',106941,103275,0,0,NULL,NULL),(108278,'NOU',106942,103276,0,0,NULL,NULL),(108279,'NOU',106943,103277,0,0,NULL,NULL),(108280,'NOU',106944,103278,0,0,NULL,NULL),(108281,'NOU',106945,103279,0,0,NULL,NULL),(108282,'NOU',106946,103280,0,0,NULL,NULL),(108283,'NOU',106947,103281,0,0,NULL,NULL),(108284,'NOU',106948,103282,0,0,NULL,NULL),(108285,'NOU',106949,103283,0,0,NULL,NULL),(108286,'NOU',106950,103284,0,0,NULL,NULL),(108287,'NOU',106951,103285,0,0,NULL,NULL),(108288,'NOU',106954,103286,0,0,NULL,NULL),(108289,'NOU',106955,103287,0,0,NULL,NULL),(108290,'NOU',106956,103288,0,0,NULL,NULL),(108291,'NOU',77531,103289,0,0,NULL,NULL),(108292,'NOU',106957,103290,0,0,NULL,NULL),(108293,'NOU',106958,103291,0,0,NULL,NULL),(108294,'NOU',106959,103292,0,0,NULL,NULL),(108295,'NOU',106960,103293,0,0,NULL,NULL),(108296,'NOU',106961,103294,0,0,NULL,NULL),(108297,'NOU',106962,103295,0,0,NULL,NULL),(108298,'NOU',106963,103296,0,0,NULL,NULL),(108299,'NOU',106964,103297,0,0,NULL,NULL),(108300,'NOU',106965,103298,0,0,NULL,NULL),(108301,'NOU',106966,103299,0,0,NULL,NULL),(108302,'NOU',106967,103300,0,0,NULL,NULL),(108303,'NOU',106969,103301,0,0,NULL,NULL),(108304,'NOU',106970,103302,0,0,NULL,NULL),(108305,'NOU',106971,103303,0,0,NULL,NULL),(108306,'NOU',106972,103304,0,0,NULL,NULL),(108307,'NOU',106973,103305,0,0,NULL,NULL),(108308,'NOU',106974,103306,0,0,NULL,NULL),(108309,'NOU',106975,103307,0,0,NULL,NULL),(108310,'NOU',106976,103308,0,0,NULL,NULL),(108311,'NOU',106977,103309,0,0,NULL,NULL),(108312,'NOU',106978,103310,0,0,NULL,NULL),(108313,'NOU',106979,103311,0,0,NULL,NULL),(108314,'NOU',106980,103312,0,0,NULL,NULL),(108315,'NOU',106984,103313,0,0,NULL,NULL),(108316,'NOU',106985,103314,0,0,NULL,NULL),(108317,'NOU',106986,103315,0,0,NULL,NULL),(108318,'NOU',106987,103316,0,0,NULL,NULL),(108319,'NOU',106988,103317,0,0,NULL,NULL),(108320,'NOU',106989,103318,0,0,NULL,NULL),(108321,'NOU',106990,103319,0,0,NULL,NULL),(108322,'NOU',106991,103320,0,0,NULL,NULL),(108323,'NOU',106992,103321,0,0,NULL,NULL),(108324,'NOU',106993,103322,0,0,NULL,NULL),(108325,'NOU',106995,103323,0,0,NULL,NULL),(108326,'NOU',77635,47215,0,0,NULL,NULL),(108327,'NOU',106996,103324,0,0,NULL,NULL),(108328,'NOU',106997,103325,0,0,NULL,NULL),(108329,'NOU',106998,103326,0,0,NULL,NULL),(108330,'NOU',106999,103327,0,0,NULL,NULL),(108331,'NOU',107000,103328,0,0,NULL,NULL),(108332,'NOU',107001,103329,0,0,NULL,NULL),(108333,'NOU',107002,103330,0,0,NULL,NULL),(108334,'NOU',48607,103331,0,0,NULL,NULL),(108335,'NOU',107003,103332,0,0,NULL,NULL),(108336,'NOU',45189,103333,0,0,NULL,NULL),(108337,'NOU',107004,103334,0,0,NULL,NULL),(108338,'NOU',107005,103335,0,0,NULL,NULL),(108339,'NOU',107006,103336,0,0,NULL,NULL),(108340,'NOU',107007,103337,0,0,NULL,NULL),(108341,'NOU',107008,103338,0,0,NULL,NULL),(108342,'NOU',107010,103339,0,0,NULL,NULL),(108343,'NOU',107011,103340,0,0,NULL,NULL),(108344,'NOU',107012,103341,0,0,NULL,NULL),(108345,'NOU',17576,103342,0,0,NULL,NULL),(108346,'NOU',107013,103343,0,0,NULL,NULL),(108347,'NOU',107014,103344,0,0,NULL,NULL),(108348,'NOU',107015,103345,0,0,NULL,NULL),(108349,'NOU',107016,89036,0,0,NULL,NULL),(108350,'NOU',107017,103346,0,0,NULL,NULL),(108351,'NOU',107018,103347,0,0,NULL,NULL),(108352,'NOU',32788,103348,0,0,NULL,NULL),(108353,'NOU',107019,103349,0,0,NULL,NULL),(108354,'NOU',107020,103350,0,0,NULL,NULL),(108355,'NOU',107021,103351,0,0,NULL,NULL),(108356,'NOU',5268,103352,0,0,NULL,NULL),(108357,'NOU',107022,103353,0,0,NULL,NULL),(108358,'NOU',107023,103354,0,0,NULL,NULL),(108359,'NOU',107024,103355,0,0,NULL,NULL),(108360,'NOU',107025,103356,0,0,NULL,NULL),(108361,'NOU',107026,103357,0,0,NULL,NULL),(108362,'NOU',107027,103358,0,0,NULL,NULL),(108363,'NOU',107028,103359,0,0,NULL,NULL),(108364,'NOU',93431,103360,0,0,NULL,NULL),(108365,'NOU',107029,103361,0,0,NULL,NULL),(108366,'NOU',33622,47225,0,0,NULL,NULL),(108367,'NOU',107030,103362,0,0,NULL,NULL),(108368,'NOU',107031,103363,0,0,NULL,NULL),(108369,'NOU',107032,103364,0,0,NULL,NULL),(108370,'NOU',107033,103365,0,0,NULL,NULL),(108371,'NOU',107034,103366,0,0,NULL,NULL),(108372,'NOU',107035,103367,0,0,NULL,NULL),(108373,'NOU',107036,103368,0,0,NULL,NULL),(108374,'NOU',107037,103369,0,0,NULL,NULL),(108375,'NOU',107038,103370,0,0,NULL,NULL),(108376,'NOU',92997,103371,0,0,NULL,NULL),(108377,'NOU',107039,103372,0,0,NULL,NULL),(108378,'NOU',107040,103373,0,0,NULL,NULL),(108379,'NOU',107041,103374,0,0,NULL,NULL),(108380,'NOU',107042,103375,0,0,NULL,NULL),(108381,'NOU',107043,103376,0,0,NULL,NULL),(108382,'NOU',107044,103377,0,0,NULL,NULL),(108383,'NOU',107045,103378,0,0,NULL,NULL),(108384,'NOU',107046,103379,0,0,NULL,NULL),(108385,'NOU',107047,103380,0,0,NULL,NULL),(108386,'NOU',45248,103381,0,0,NULL,NULL),(108387,'NOU',107048,103382,0,0,NULL,NULL),(108388,'NOU',107049,103383,0,0,NULL,NULL),(108389,'NOU',107050,103384,0,0,NULL,NULL),(108390,'NOU',107051,103385,0,0,NULL,NULL),(108391,'NOU',107052,103386,0,0,NULL,NULL),(108392,'NOU',107053,103387,0,0,NULL,NULL),(108393,'NOU',107054,103388,0,0,NULL,NULL),(108394,'NOU',107055,103389,0,0,NULL,NULL),(108395,'NOU',107056,103390,0,0,NULL,NULL),(108396,'NOU',107057,103391,0,0,NULL,NULL),(108397,'NOU',107058,103392,0,0,NULL,NULL),(108398,'NOU',107059,103393,0,0,NULL,NULL),(108399,'NOU',107060,103394,0,0,NULL,NULL),(108400,'NOU',107061,103395,0,0,NULL,NULL),(108401,'NOU',107062,103396,0,0,NULL,NULL),(108402,'NOU',107063,103397,0,0,NULL,NULL),(108403,'NOU',107064,103398,0,0,NULL,NULL),(108404,'NOU',107065,103399,0,0,NULL,NULL),(108405,'NOU',107066,103400,0,0,NULL,NULL),(108406,'NOU',107067,103401,0,0,NULL,NULL),(108407,'NOU',107068,103402,0,0,NULL,NULL),(108408,'NOU',107069,103403,0,0,NULL,NULL),(108409,'NOU',107070,103404,0,0,NULL,NULL),(108410,'NOU',96527,103405,0,0,NULL,NULL),(108411,'NOU',107071,103406,0,0,NULL,NULL),(108412,'NOU',107072,103407,0,0,NULL,NULL),(108413,'NOU',9921,103408,0,0,NULL,NULL),(108414,'NOU',107073,103409,0,0,NULL,NULL),(108415,'NOU',107074,103410,0,0,NULL,NULL),(108416,'NOU',107075,103411,0,0,NULL,NULL),(108417,'NOU',107076,103412,0,0,NULL,NULL),(108418,'NOU',107077,103413,0,0,NULL,NULL),(108419,'NOU',107078,103414,0,0,NULL,NULL),(108420,'NOU',107079,103415,0,0,NULL,NULL),(108421,'NOU',107080,103416,0,0,NULL,NULL),(108422,'NOU',107081,103417,0,0,NULL,NULL),(108423,'NOU',107084,103418,0,0,NULL,NULL),(108424,'NOU',107085,61784,0,0,NULL,NULL),(108425,'NOU',39006,103419,0,0,NULL,NULL),(108426,'NOU',107086,103420,0,0,NULL,NULL),(108427,'NOU',107087,103421,0,0,NULL,NULL),(108428,'NOU',107088,103422,0,0,NULL,NULL),(108429,'NOU',107089,103423,0,0,NULL,NULL),(108430,'NOU',107090,103424,0,0,NULL,NULL),(108431,'NOU',107091,103425,0,0,NULL,NULL),(108432,'NOU',107092,103426,0,0,NULL,NULL),(108433,'NOU',107093,103427,0,0,NULL,NULL),(108434,'NOU',107094,103428,0,0,NULL,NULL),(108435,'NOU',107096,103429,0,0,NULL,NULL),(108436,'NOU',107097,103430,0,0,NULL,NULL),(108437,'NOU',107098,103431,0,0,NULL,NULL),(108438,'NOU',77612,103432,0,0,NULL,NULL),(108439,'NOU',107099,103433,0,0,NULL,NULL),(108440,'NOU',107100,103434,0,0,NULL,NULL),(108441,'NOU',107101,103435,0,0,NULL,NULL),(108442,'NOU',107102,103436,0,0,NULL,NULL),(108443,'NOU',107103,103437,0,0,NULL,NULL),(108444,'NOU',107104,103438,0,0,NULL,NULL),(108445,'NOU',107105,103439,0,0,NULL,NULL),(108446,'NOU',107107,103440,0,0,NULL,NULL),(108447,'NOU',107108,103441,0,0,NULL,NULL),(108448,'NOU',107109,103442,0,0,NULL,NULL),(108449,'NOU',107110,103443,0,0,NULL,NULL),(108450,'NOU',107112,103444,0,0,NULL,NULL),(108451,'NOU',17747,103445,0,0,NULL,NULL),(108452,'NOU',107113,103446,0,0,NULL,NULL),(108453,'NOU',107114,103447,0,0,NULL,NULL),(108454,'NOU',92433,103448,0,0,NULL,NULL),(108455,'NOU',107115,103449,0,0,NULL,NULL),(108456,'NOU',107116,103450,0,0,NULL,NULL),(108457,'NOU',107117,103451,0,0,NULL,NULL),(108458,'NOU',107118,103452,0,0,NULL,NULL),(108459,'NOU',107119,103453,0,0,NULL,NULL),(108460,'NOU',107120,103454,0,0,NULL,NULL),(108461,'NOU',107121,103455,0,0,NULL,NULL),(108462,'NOU',33727,103456,0,0,NULL,NULL),(108463,'NOU',107122,103457,0,0,NULL,NULL),(108464,'NOU',107123,103458,0,0,NULL,NULL),(108465,'NOU',107124,103459,0,0,NULL,NULL),(108466,'NOU',107125,103460,0,0,NULL,NULL),(108467,'NOU',92435,103461,0,0,NULL,NULL),(108468,'NOU',107127,103462,0,0,NULL,NULL),(108469,'NOU',107128,103463,0,0,NULL,NULL),(108470,'NOU',107129,103464,0,0,NULL,NULL),(108471,'NOU',107130,103465,0,0,NULL,NULL),(108472,'NOU',45338,103466,0,0,NULL,NULL),(108473,'NOU',107132,103467,0,0,NULL,NULL),(108474,'NOU',107133,103468,0,0,NULL,NULL),(108475,'NOU',107134,103469,0,0,NULL,NULL),(108476,'NOU',107135,103470,0,0,NULL,NULL),(108477,'NOU',107136,103471,0,0,NULL,NULL),(108478,'NOU',107137,103472,0,0,NULL,NULL),(108479,'NOU',107138,103473,0,0,NULL,NULL),(108480,'NOU',107139,103474,0,0,NULL,NULL),(108481,'NOU',107140,103475,0,0,NULL,NULL),(108482,'NOU',107141,103476,0,0,NULL,NULL),(108483,'NOU',107142,103477,0,0,NULL,NULL),(108484,'NOU',107143,103478,0,0,NULL,NULL),(108485,'NOU',62607,103479,0,0,NULL,NULL),(108486,'NOU',107144,103480,0,0,NULL,NULL),(108487,'NOU',107145,103481,0,0,NULL,NULL),(108488,'NOU',107146,103482,0,0,NULL,NULL),(108489,'NOU',107147,103483,0,0,NULL,NULL),(108490,'NOU',107148,103484,0,0,NULL,NULL),(108491,'NOU',107149,103485,0,0,NULL,NULL),(108492,'NOU',107150,103486,0,0,NULL,NULL),(108493,'NOU',62622,103487,0,0,NULL,NULL),(108494,'NOU',107151,103488,0,0,NULL,NULL),(108495,'NOU',107152,103489,0,0,NULL,NULL),(108496,'NOU',107153,103490,0,0,NULL,NULL),(108497,'NOU',107154,103491,0,0,NULL,NULL),(108498,'NOU',107155,103492,0,0,NULL,NULL),(108499,'NOU',107156,103493,0,0,NULL,NULL),(108500,'NOU',107157,103494,0,0,NULL,NULL),(108501,'NOU',107158,103495,0,0,NULL,NULL),(108502,'NOU',107159,103496,0,0,NULL,NULL),(108503,'NOU',107160,103497,0,0,NULL,NULL),(108504,'NOU',33919,103498,0,0,NULL,NULL),(108505,'NOU',107161,103499,0,0,NULL,NULL),(108506,'NOU',17893,103500,0,0,NULL,NULL),(108507,'NOU',107162,103501,0,0,NULL,NULL),(108508,'NOU',107163,103502,0,0,NULL,NULL),(108509,'NOU',107164,103503,0,0,NULL,NULL),(108510,'NOU',107166,103504,0,0,NULL,NULL),(108511,'NOU',107167,103505,0,0,NULL,NULL),(108512,'NOU',107168,103506,0,0,NULL,NULL),(108513,'NOU',17731,103507,0,0,NULL,NULL),(108514,'NOU',107169,103508,0,0,NULL,NULL),(108515,'NOU',107170,103509,0,0,NULL,NULL),(108516,'NOU',107171,103510,0,0,NULL,NULL),(108517,'NOU',107172,103511,0,0,NULL,NULL),(108518,'NOU',107173,103512,0,0,NULL,NULL),(108519,'NOU',107174,103513,0,0,NULL,NULL),(108520,'NOU',107175,103514,0,0,NULL,NULL),(108521,'NOU',107176,103515,0,0,NULL,NULL),(108522,'NOU',45370,103516,0,0,NULL,NULL),(108523,'NOU',107177,103517,0,0,NULL,NULL),(108524,'NOU',107178,103518,0,0,NULL,NULL),(108525,'NOU',107179,103519,0,0,NULL,NULL),(108526,'NOU',107180,103520,0,0,NULL,NULL),(108527,'NOU',107181,103521,0,0,NULL,NULL),(108528,'NOU',107182,103522,0,0,NULL,NULL),(108529,'NOU',107186,103523,0,0,NULL,NULL),(108530,'NOU',107187,103524,0,0,NULL,NULL),(108531,'NOU',107188,103525,0,0,NULL,NULL),(108532,'NOU',107189,103526,0,0,NULL,NULL),(108533,'NOU',107190,103527,0,0,NULL,NULL),(108534,'NOU',107191,103528,0,0,NULL,NULL),(108535,'NOU',107192,103529,0,0,NULL,NULL),(108536,'NOU',107193,103530,0,0,NULL,NULL),(108537,'NOU',107194,103531,0,0,NULL,NULL),(108538,'NOU',107195,103532,0,0,NULL,NULL),(108539,'NOU',107196,103533,0,0,NULL,NULL),(108540,'NOU',4184,103534,0,0,NULL,NULL),(108541,'NOU',107197,103535,0,0,NULL,NULL),(108542,'NOU',107198,103536,0,0,NULL,NULL),(108543,'NOU',107199,103537,0,0,NULL,NULL),(108544,'NOU',17766,47268,0,0,NULL,NULL),(108545,'NOU',107200,103538,0,0,NULL,NULL),(108546,'NOU',107201,103539,0,0,NULL,NULL),(108547,'NOU',107202,103540,0,0,NULL,NULL),(108548,'NOU',107203,103541,0,0,NULL,NULL),(108549,'NOU',107204,103542,0,0,NULL,NULL),(108550,'NOU',107205,103543,0,0,NULL,NULL),(108551,'NOU',107206,103544,0,0,NULL,NULL),(108552,'NOU',107207,103545,0,0,NULL,NULL),(108553,'NOU',107208,103546,0,0,NULL,NULL),(108554,'NOU',107209,103547,0,0,NULL,NULL),(108555,'NOU',107210,103548,0,0,NULL,NULL),(108556,'NOU',107211,103549,0,0,NULL,NULL),(108557,'NOU',65500,103550,0,0,NULL,NULL),(108558,'NOU',107212,103551,0,0,NULL,NULL),(108559,'NOU',107213,103552,0,0,NULL,NULL),(108560,'NOU',107214,103553,0,0,NULL,NULL),(108561,'NOU',107215,103554,0,0,NULL,NULL),(108562,'NOU',45380,103555,0,0,NULL,NULL),(108563,'NOU',107216,103556,0,0,NULL,NULL),(108564,'NOU',107217,103557,0,0,NULL,NULL),(108565,'NOU',107218,103558,0,0,NULL,NULL),(108566,'NOU',107219,103559,0,0,NULL,NULL),(108567,'NOU',107220,103560,0,0,NULL,NULL),(108568,'NOU',45639,103561,0,0,NULL,NULL),(108569,'NOU',107221,103562,0,0,NULL,NULL),(108570,'NOU',107222,103563,0,0,NULL,NULL),(108571,'NOU',107223,103564,0,0,NULL,NULL),(108572,'NOU',8949,103565,0,0,NULL,NULL),(108573,'NOU',107224,103566,0,0,NULL,NULL),(108574,'NOU',107225,103567,0,0,NULL,NULL),(108575,'NOU',107226,103568,0,0,NULL,NULL),(108576,'NOU',107227,103569,0,0,NULL,NULL),(108577,'NOU',107228,103570,0,0,NULL,NULL),(108578,'NOU',107229,103571,0,0,NULL,NULL),(108579,'NOU',107230,103572,0,0,NULL,NULL),(108580,'NOU',107231,103573,0,0,NULL,NULL),(108581,'NOU',107232,103574,0,0,NULL,NULL),(108582,'NOU',107233,103575,0,0,NULL,NULL),(108583,'NOU',107234,103576,0,0,NULL,NULL),(108584,'NOU',107235,103577,0,0,NULL,NULL),(108585,'NOU',107236,103578,0,0,NULL,NULL),(108586,'NOU',107237,103579,0,0,NULL,NULL),(108587,'NOU',107238,103580,0,0,NULL,NULL),(108588,'NOU',45249,103581,0,0,NULL,NULL),(108589,'NOU',107239,103582,0,0,NULL,NULL),(108590,'NOU',107240,103583,0,0,NULL,NULL),(108591,'NOU',107241,103584,0,0,NULL,NULL),(108592,'NOU',107242,103585,0,0,NULL,NULL),(108593,'NOU',107243,103586,0,0,NULL,NULL),(108594,'NOU',107244,103587,0,0,NULL,NULL),(108595,'NOU',107245,103588,0,0,NULL,NULL),(108596,'NOU',107246,103589,0,0,NULL,NULL),(108597,'NOU',107247,103590,0,0,NULL,NULL),(108598,'NOU',107248,103591,0,0,NULL,NULL),(108599,'NOU',107249,103592,0,0,NULL,NULL),(108600,'NOU',107250,103593,0,0,NULL,NULL),(108601,'NOU',107251,103594,0,0,NULL,NULL),(108602,'NOU',107252,103595,0,0,NULL,NULL),(108603,'NOU',107253,103596,0,0,NULL,NULL),(108604,'NOU',45375,103597,0,0,NULL,NULL),(108605,'NOU',107254,103598,0,0,NULL,NULL),(108606,'NOU',107255,103599,0,0,NULL,NULL),(108607,'NOU',107256,103600,0,0,NULL,NULL),(108608,'NOU',107258,103601,0,0,NULL,NULL),(108609,'NOU',107259,103602,0,0,NULL,NULL),(108610,'NOU',107260,103603,0,0,NULL,NULL),(108611,'NOU',107261,103604,0,0,NULL,NULL),(108612,'NOU',107262,103605,0,0,NULL,NULL),(108613,'NOU',107263,103606,0,0,NULL,NULL),(108614,'NOU',107264,103607,0,0,NULL,NULL),(108615,'NOU',107265,103608,0,0,NULL,NULL),(108616,'NOU',107266,103609,0,0,NULL,NULL),(108617,'NOU',107267,103610,0,0,NULL,NULL),(108618,'NOU',107268,103611,0,0,NULL,NULL),(108619,'NOU',107269,103612,0,0,NULL,NULL),(108620,'NOU',107270,103613,0,0,NULL,NULL),(108621,'NOU',107271,103614,0,0,NULL,NULL),(108622,'NOU',107272,103615,0,0,NULL,NULL),(108623,'NOU',107273,103616,0,0,NULL,NULL),(108624,'NOU',107274,103617,0,0,NULL,NULL),(108625,'NOU',107275,103618,0,0,NULL,NULL),(108626,'NOU',107276,103619,0,0,NULL,NULL),(108627,'NOU',107277,103620,0,0,NULL,NULL),(108628,'NOU',107278,103621,0,0,NULL,NULL),(108629,'NOU',107279,103622,0,0,NULL,NULL),(108630,'NOU',107280,103623,0,0,NULL,NULL),(108631,'NOU',107281,103624,0,0,NULL,NULL),(108632,'NOU',107282,103625,0,0,NULL,NULL),(108633,'NOU',107283,103626,0,0,NULL,NULL),(108634,'NOU',107284,103627,0,0,NULL,NULL),(108635,'NOU',62671,103628,0,0,NULL,NULL),(108636,'NOU',107285,103629,0,0,NULL,NULL),(108637,'NOU',107286,103630,0,0,NULL,NULL),(108638,'NOU',107287,103631,0,0,NULL,NULL),(108639,'NOU',107288,103632,0,0,NULL,NULL),(108640,'NOU',45463,103633,0,0,NULL,NULL),(108641,'NOU',107289,103634,0,0,NULL,NULL),(108642,'NOU',107290,103635,0,0,NULL,NULL),(108643,'NOU',107291,103636,0,0,NULL,NULL),(108644,'NOU',107292,103637,0,0,NULL,NULL),(108645,'NOU',107293,103638,0,0,NULL,NULL),(108646,'NOU',107297,103639,0,0,NULL,NULL),(108647,'NOU',33910,103640,0,0,NULL,NULL),(108648,'NOU',107298,103641,0,0,NULL,NULL),(108649,'NOU',107299,103642,0,0,NULL,NULL),(108650,'NOU',107300,103643,0,0,NULL,NULL),(108651,'NOU',107301,103644,0,0,NULL,NULL),(108652,'NOU',107302,103645,0,0,NULL,NULL),(108653,'NOU',107303,103646,0,0,NULL,NULL),(108654,'NOU',107304,103647,0,0,NULL,NULL),(108655,'NOU',107305,103648,0,0,NULL,NULL),(108656,'NOU',107306,103649,0,0,NULL,NULL),(108657,'NOU',107307,103650,0,0,NULL,NULL),(108658,'NOU',107309,103651,0,0,NULL,NULL),(108659,'NOU',107310,103652,0,0,NULL,NULL),(108660,'NOU',107311,103653,0,0,NULL,NULL),(108661,'NOU',107312,103654,0,0,NULL,NULL),(108662,'NOU',41810,103655,0,0,NULL,NULL),(108663,'NOU',107313,103656,0,0,NULL,NULL),(108664,'NOU',107314,103657,0,0,NULL,NULL),(108665,'NOU',107315,103658,0,0,NULL,NULL),(108666,'NOU',33964,103659,0,0,NULL,NULL),(108667,'NOU',107316,103660,0,0,NULL,NULL),(108668,'NOU',107317,103661,0,0,NULL,NULL),(108669,'NOU',107318,103662,0,0,NULL,NULL),(108670,'NOU',107319,103663,0,0,NULL,NULL),(108671,'NOU',68532,103664,0,0,NULL,NULL),(108672,'NOU',107321,103665,0,0,NULL,NULL),(108673,'NOU',67400,103666,0,0,NULL,NULL),(108674,'NOU',107322,103667,0,0,NULL,NULL),(108675,'NOU',107323,103668,0,0,NULL,NULL),(108676,'NOU',107324,103669,0,0,NULL,NULL),(108677,'NOU',107325,103670,0,0,NULL,NULL),(108678,'NOU',107326,103671,0,0,NULL,NULL),(108679,'NOU',95418,103672,0,0,NULL,NULL),(108680,'NOU',107327,103673,0,0,NULL,NULL),(108681,'NOU',107328,103674,0,0,NULL,NULL),(108682,'NOU',107329,103675,0,0,NULL,NULL),(108683,'NOU',107330,103676,0,0,NULL,NULL),(108684,'NOU',107331,103677,0,0,NULL,NULL),(108685,'NOU',107332,103678,0,0,NULL,NULL),(108686,'NOU',92087,103679,0,0,NULL,NULL),(108687,'NOU',107333,103680,0,0,NULL,NULL),(108688,'NOU',107334,103681,0,0,NULL,NULL),(108689,'NOU',107335,103682,0,0,NULL,NULL),(108690,'NOU',107337,103683,0,0,NULL,NULL),(108691,'NOU',107338,103684,0,0,NULL,NULL),(108692,'NOU',107339,103685,0,0,NULL,NULL),(108693,'NOU',107340,103686,0,0,NULL,NULL),(108694,'NOU',34006,103687,0,0,NULL,NULL),(108695,'NOU',107341,103688,0,0,NULL,NULL),(108696,'NOU',107342,103689,0,0,NULL,NULL),(108697,'NOU',107343,103690,0,0,NULL,NULL),(108698,'NOU',107344,103691,0,0,NULL,NULL),(108699,'NOU',107345,103692,0,0,NULL,NULL),(108700,'NOU',107346,103693,0,0,NULL,NULL),(108701,'NOU',107347,103694,0,0,NULL,NULL),(108702,'NOU',107348,103695,0,0,NULL,NULL),(108703,'NOU',93367,103696,0,0,NULL,NULL),(108704,'NOU',107349,103697,0,0,NULL,NULL),(108705,'NOU',77530,103698,0,0,NULL,NULL),(108706,'NOU',107350,103699,0,0,NULL,NULL),(108707,'NOU',107351,103700,0,0,NULL,NULL),(108708,'NOU',107352,103701,0,0,NULL,NULL),(108709,'NOU',107353,103702,0,0,NULL,NULL),(108710,'NOU',107354,103703,0,0,NULL,NULL),(108711,'NOU',107355,103704,0,0,NULL,NULL),(108712,'NOU',107356,103705,0,0,NULL,NULL),(108713,'NOU',107357,103706,0,0,NULL,NULL),(108714,'NOU',107358,103707,0,0,NULL,NULL),(108715,'NOU',107359,103708,0,0,NULL,NULL),(108716,'NOU',107360,103709,0,0,NULL,NULL),(108717,'NOU',107361,103710,0,0,NULL,NULL),(108718,'NOU',107362,103711,0,0,NULL,NULL),(108719,'NOU',107363,103712,0,0,NULL,NULL),(108720,'NOU',107364,103713,0,0,NULL,NULL),(108721,'NOU',107365,103714,0,0,NULL,NULL),(108722,'NOU',46143,103715,0,0,NULL,NULL),(108723,'NOU',107366,103716,0,0,NULL,NULL),(108724,'NOU',98030,103717,0,0,NULL,NULL),(108725,'NOU',26087,103718,0,0,NULL,NULL),(108726,'NOU',107367,103719,0,0,NULL,NULL),(108727,'NOU',18042,103720,0,0,NULL,NULL),(108728,'NOU',107368,103721,0,0,NULL,NULL),(108729,'NOU',107369,103722,0,0,NULL,NULL),(108730,'NOU',107370,103723,0,0,NULL,NULL),(108731,'NOU',107371,103724,0,0,NULL,NULL),(108732,'NOU',107372,103725,0,0,NULL,NULL),(108733,'NOU',107373,103726,0,0,NULL,NULL),(108734,'NOU',107374,103727,0,0,NULL,NULL),(108735,'NOU',107375,103728,0,0,NULL,NULL),(108736,'NOU',34112,103729,0,0,NULL,NULL),(108737,'NOU',107376,103730,0,0,NULL,NULL),(108738,'NOU',107377,103731,0,0,NULL,NULL),(108739,'NOU',107378,103732,0,0,NULL,NULL),(108740,'NOU',107379,103733,0,0,NULL,NULL),(108741,'NOU',107380,103734,0,0,NULL,NULL),(108742,'NOU',107381,103735,0,0,NULL,NULL),(108743,'NOU',107382,103736,0,0,NULL,NULL),(108744,'NOU',107383,103737,0,0,NULL,NULL),(108745,'NOU',107384,103738,0,0,NULL,NULL),(108746,'NOU',107385,103739,0,0,NULL,NULL),(108747,'NOU',107386,103740,0,0,NULL,NULL),(108748,'NOU',107387,103741,0,0,NULL,NULL),(108749,'NOU',107388,103742,0,0,NULL,NULL),(108750,'NOU',107389,103743,0,0,NULL,NULL),(108751,'NOU',107390,103744,0,0,NULL,NULL),(108752,'NOU',107391,103745,0,0,NULL,NULL),(108753,'NOU',107392,103746,0,0,NULL,NULL),(108754,'NOU',107393,103747,0,0,NULL,NULL),(108755,'NOU',107394,103748,0,0,NULL,NULL),(108756,'NOU',107395,103749,0,0,NULL,NULL),(108757,'NOU',107396,103750,0,0,NULL,NULL),(108758,'NOU',107397,103751,0,0,NULL,NULL),(108759,'NOU',37576,103752,0,0,NULL,NULL),(108760,'NOU',107398,103753,0,0,NULL,NULL),(108761,'NOU',34174,103754,0,0,NULL,NULL),(108762,'NOU',107399,103755,0,0,NULL,NULL),(108763,'NOU',107400,103756,0,0,NULL,NULL),(108764,'NOU',107401,103757,0,0,NULL,NULL),(108765,'NOU',107402,103758,0,0,NULL,NULL),(108766,'NOU',107403,103759,0,0,NULL,NULL),(108767,'NOU',107404,103760,0,0,NULL,NULL),(108768,'NOU',107405,103761,0,0,NULL,NULL),(108769,'NOU',107406,103762,0,0,NULL,NULL),(108770,'NOU',107407,103763,0,0,NULL,NULL),(108771,'NOU',107408,103764,0,0,NULL,NULL),(108772,'NOU',107409,103765,0,0,NULL,NULL),(108773,'NOU',107410,103766,0,0,NULL,NULL),(108774,'NOU',107411,103767,0,0,NULL,NULL),(108775,'NOU',107412,103768,0,0,NULL,NULL),(108776,'NOU',107413,103769,0,0,NULL,NULL),(108777,'NOU',107414,103770,0,0,NULL,NULL),(108778,'NOU',107415,103771,0,0,NULL,NULL),(108779,'NOU',45692,103772,0,0,NULL,NULL),(108780,'NOU',107416,103773,0,0,NULL,NULL),(108781,'NOU',107417,103774,0,0,NULL,NULL),(108782,'NOU',107418,103775,0,0,NULL,NULL),(108783,'NOU',107419,103776,0,0,NULL,NULL),(108784,'NOU',107420,103777,0,0,NULL,NULL),(108785,'NOU',34153,103778,0,0,NULL,NULL),(108786,'NOU',107421,103779,0,0,NULL,NULL),(108787,'NOU',107422,103780,0,0,NULL,NULL),(108788,'NOU',107423,103781,0,0,NULL,NULL),(108789,'NOU',107424,103782,0,0,NULL,NULL),(108790,'NOU',107425,103783,0,0,NULL,NULL),(108791,'NOU',107426,103784,0,0,NULL,NULL),(108792,'NOU',107427,103785,0,0,NULL,NULL),(108793,'NOU',107428,103786,0,0,NULL,NULL),(108794,'NOU',107429,103787,0,0,NULL,NULL),(108795,'NOU',107430,103788,0,0,NULL,NULL),(108796,'NOU',107431,103789,0,0,NULL,NULL),(108797,'NOU',107432,103790,0,0,NULL,NULL),(108798,'NOU',107433,103791,0,0,NULL,NULL),(108799,'NOU',107434,103792,0,0,NULL,NULL),(108800,'NOU',107435,103793,0,0,NULL,NULL),(108801,'NOU',107436,103794,0,0,NULL,NULL),(108802,'NOU',107437,103795,0,0,NULL,NULL),(108803,'NOU',107438,103796,0,0,NULL,NULL),(108804,'NOU',107439,103797,0,0,NULL,NULL),(108805,'NOU',107440,103798,0,0,NULL,NULL),(108806,'NOU',107441,103799,0,0,NULL,NULL),(108807,'NOU',62147,103800,0,0,NULL,NULL),(108808,'NOU',107442,103801,0,0,NULL,NULL),(108809,'NOU',107443,103802,0,0,NULL,NULL),(108810,'NOU',107444,103803,0,0,NULL,NULL),(108811,'NOU',107445,103804,0,0,NULL,NULL),(108812,'NOU',107446,103805,0,0,NULL,NULL),(108813,'NOU',107447,103806,0,0,NULL,NULL),(108814,'NOU',107448,103807,0,0,NULL,NULL),(108815,'NOU',107449,103808,0,0,NULL,NULL),(108816,'NOU',13527,103809,0,0,NULL,NULL),(108817,'NOU',107450,103810,0,0,NULL,NULL),(108818,'NOU',13529,103811,0,0,NULL,NULL),(108819,'NOU',107451,103812,0,0,NULL,NULL),(108820,'NOU',107452,103813,0,0,NULL,NULL),(108821,'NOU',107453,103814,0,0,NULL,NULL),(108822,'NOU',107454,103815,0,0,NULL,NULL),(108823,'NOU',107455,103816,0,0,NULL,NULL),(108824,'NOU',107456,103817,0,0,NULL,NULL),(108825,'NOU',107457,103818,0,0,NULL,NULL),(108826,'NOU',34276,103819,0,0,NULL,NULL),(108827,'NOU',107458,103820,0,0,NULL,NULL),(108828,'NOU',107459,103821,0,0,NULL,NULL),(108829,'NOU',107460,103822,0,0,NULL,NULL),(108830,'NOU',107461,103823,0,0,NULL,NULL),(108831,'NOU',107462,103824,0,0,NULL,NULL),(108832,'NOU',107463,103825,0,0,NULL,NULL),(108833,'NOU',107464,103826,0,0,NULL,NULL),(108834,'NOU',107465,103827,0,0,NULL,NULL),(108835,'NOU',107466,103828,0,0,NULL,NULL),(108836,'NOU',107467,103829,0,0,NULL,NULL),(108837,'NOU',107468,103830,0,0,NULL,NULL),(108838,'NOU',107469,103831,0,0,NULL,NULL),(108839,'NOU',107470,103832,0,0,NULL,NULL),(108840,'NOU',107471,103833,0,0,NULL,NULL),(108841,'NOU',107472,103834,0,0,NULL,NULL),(108842,'NOU',107473,103835,0,0,NULL,NULL),(108843,'NOU',34279,103836,0,0,NULL,NULL),(108844,'NOU',107474,103837,0,0,NULL,NULL),(108845,'NOU',107475,103838,0,0,NULL,NULL),(108846,'NOU',107476,103839,0,0,NULL,NULL),(108847,'NOU',107477,103840,0,0,NULL,NULL),(108848,'NOU',107478,103841,0,0,NULL,NULL),(108849,'NOU',34280,103842,0,0,NULL,NULL),(108850,'NOU',107479,103843,0,0,NULL,NULL),(108851,'NOU',107480,103844,0,0,NULL,NULL),(108852,'NOU',107481,103845,0,0,NULL,NULL),(108853,'NOU',107482,103846,0,0,NULL,NULL),(108854,'NOU',107483,103847,0,0,NULL,NULL),(108855,'NOU',107484,103848,0,0,NULL,NULL),(108856,'NOU',107485,103849,0,0,NULL,NULL),(108857,'NOU',107486,103850,0,0,NULL,NULL),(108858,'NOU',107487,103851,0,0,NULL,NULL),(108859,'NOU',107488,103852,0,0,NULL,NULL),(108860,'NOU',107489,103853,0,0,NULL,NULL),(108861,'NOU',107490,103854,0,0,NULL,NULL),(108862,'NOU',107491,103855,0,0,NULL,NULL),(108863,'NOU',107492,103856,0,0,NULL,NULL),(108864,'NOU',107493,103857,0,0,NULL,NULL),(108865,'NOU',107494,103858,0,0,NULL,NULL),(108866,'NOU',107495,103859,0,0,NULL,NULL),(108867,'NOU',107496,103860,0,0,NULL,NULL),(108868,'NOU',107497,103861,0,0,NULL,NULL),(108869,'NOU',107498,103862,0,0,NULL,NULL),(108870,'NOU',45808,103863,0,0,NULL,NULL),(108871,'NOU',107499,103864,0,0,NULL,NULL),(108872,'NOU',107500,103865,0,0,NULL,NULL),(108873,'NOU',107501,103866,0,0,NULL,NULL),(108874,'NOU',107502,103867,0,0,NULL,NULL),(108875,'NOU',107503,103868,0,0,NULL,NULL),(108876,'NOU',107504,103869,0,0,NULL,NULL),(108877,'NOU',107505,103870,0,0,NULL,NULL),(108878,'NOU',107506,103871,0,0,NULL,NULL),(108879,'NOU',107507,103872,0,0,NULL,NULL),(108880,'NOU',107508,103873,0,0,NULL,NULL),(108881,'NOU',107509,103874,0,0,NULL,NULL),(108882,'NOU',107510,103875,0,0,NULL,NULL),(108883,'NOU',107511,103876,0,0,NULL,NULL),(108884,'NOU',107512,103877,0,0,NULL,NULL),(108885,'NOU',47979,48747,0,0,NULL,NULL),(108886,'NOU',107513,103878,0,0,NULL,NULL),(108887,'NOU',107514,103879,0,0,NULL,NULL),(108888,'NOU',107515,103880,0,0,NULL,NULL),(108889,'NOU',68858,103881,0,0,NULL,NULL),(108890,'NOU',107516,103882,0,0,NULL,NULL),(108891,'NOU',107517,103883,0,0,NULL,NULL),(108892,'NOU',107518,103884,0,0,NULL,NULL),(108893,'NOU',107519,103885,0,0,NULL,NULL),(108894,'NOU',107520,103886,0,0,NULL,NULL),(108895,'NOU',62820,103887,0,0,NULL,NULL),(108896,'NOU',107521,103888,0,0,NULL,NULL),(108897,'NOU',107522,103889,0,0,NULL,NULL),(108898,'NOU',107523,103890,0,0,NULL,NULL),(108899,'NOU',107524,103891,0,0,NULL,NULL),(108900,'NOU',107525,103892,0,0,NULL,NULL),(108901,'NOU',34278,103893,0,0,NULL,NULL),(108902,'NOU',107526,103894,0,0,NULL,NULL),(108903,'NOU',107527,103895,0,0,NULL,NULL),(108904,'NOU',4807,103896,0,0,NULL,NULL),(108905,'NOU',107528,103897,0,0,NULL,NULL),(108906,'NOU',107529,103898,0,0,NULL,NULL),(108907,'NOU',107530,103899,0,0,NULL,NULL),(108908,'NOU',107531,103900,0,0,NULL,NULL),(108909,'NOU',107532,103901,0,0,NULL,NULL),(108910,'NOU',107533,103902,0,0,NULL,NULL),(108911,'NOU',107534,103903,0,0,NULL,NULL),(108912,'NOU',107535,103904,0,0,NULL,NULL),(108913,'NOU',107536,103905,0,0,NULL,NULL),(108914,'NOU',107537,103906,0,0,NULL,NULL),(108915,'NOU',107538,103907,0,0,NULL,NULL),(108916,'NOU',107539,103908,0,0,NULL,NULL),(108917,'NOU',107540,103909,0,0,NULL,NULL),(108918,'NOU',107541,103910,0,0,NULL,NULL),(108919,'NOU',107542,103911,0,0,NULL,NULL),(108920,'NOU',107543,103912,0,0,NULL,NULL),(108921,'NOU',107544,103913,0,0,NULL,NULL),(108922,'NOU',107545,103914,0,0,NULL,NULL),(108923,'NOU',107546,103915,0,0,NULL,NULL),(108924,'NOU',107547,103916,0,0,NULL,NULL),(108925,'NOU',107548,103917,0,0,NULL,NULL),(108926,'NOU',107549,103918,0,0,NULL,NULL),(108927,'NOU',107550,103919,0,0,NULL,NULL),(108928,'NOU',107551,103920,0,0,NULL,NULL),(108929,'NOU',107552,103921,0,0,NULL,NULL),(108930,'NOU',107553,103922,0,0,NULL,NULL),(108931,'NOU',107554,103923,0,0,NULL,NULL),(108932,'NOU',107555,103924,0,0,NULL,NULL),(108933,'NOU',107556,103925,0,0,NULL,NULL),(108934,'NOU',107557,103926,0,0,NULL,NULL),(108935,'NOU',107558,103927,0,0,NULL,NULL),(108936,'NOU',50988,103928,0,0,NULL,NULL),(108937,'NOU',107559,103929,0,0,NULL,NULL),(108938,'NOU',107560,103930,0,0,NULL,NULL),(108939,'NOU',107561,103931,0,0,NULL,NULL),(108940,'NOU',107562,103932,0,0,NULL,NULL),(108941,'NOU',107563,103933,0,0,NULL,NULL),(108942,'NOU',107564,103934,0,0,NULL,NULL),(108943,'NOU',107565,103935,0,0,NULL,NULL),(108944,'NOU',107566,103936,0,0,NULL,NULL),(108945,'NOU',107567,103937,0,0,NULL,NULL),(108946,'NOU',107568,103938,0,0,NULL,NULL),(108947,'NOU',107569,103939,0,0,NULL,NULL),(108948,'NOU',107570,103940,0,0,NULL,NULL),(108949,'NOU',107571,103941,0,0,NULL,NULL),(108950,'NOU',107572,103942,0,0,NULL,NULL),(108951,'NOU',107573,103943,0,0,NULL,NULL),(108952,'NOU',107574,103944,0,0,NULL,NULL),(108953,'NOU',107575,103945,0,0,NULL,NULL),(108954,'NOU',107577,103946,0,0,NULL,NULL),(108955,'NOU',49331,103947,0,0,NULL,NULL),(108956,'NOU',107578,103948,0,0,NULL,NULL),(108957,'NOU',107579,103949,0,0,NULL,NULL),(108958,'NOU',107580,103950,0,0,NULL,NULL),(108959,'NOU',107581,103951,0,0,NULL,NULL),(108960,'NOU',107582,103952,0,0,NULL,NULL),(108961,'NOU',107583,103953,0,0,NULL,NULL),(108962,'NOU',107584,103954,0,0,NULL,NULL),(108963,'NOU',107585,103955,0,0,NULL,NULL),(108964,'NOU',107586,103956,0,0,NULL,NULL),(108965,'NOU',107587,103957,0,0,NULL,NULL),(108966,'NOU',107588,103958,0,0,NULL,NULL),(108967,'NOU',107589,103959,0,0,NULL,NULL),(108968,'NOU',107590,103960,0,0,NULL,NULL),(108969,'NOU',107591,103961,0,0,NULL,NULL),(108970,'NOU',107592,103962,0,0,NULL,NULL),(108971,'NOU',107593,103963,0,0,NULL,NULL),(108972,'NOU',107594,103964,0,0,NULL,NULL),(108973,'NOU',45907,103965,0,0,NULL,NULL),(108974,'NOU',107595,103966,0,0,NULL,NULL),(108975,'NOU',107596,103967,0,0,NULL,NULL),(108976,'NOU',107597,103968,0,0,NULL,NULL),(108977,'NOU',107598,103969,0,0,NULL,NULL),(108978,'NOU',107599,103970,0,0,NULL,NULL),(108979,'NOU',81251,103971,0,0,NULL,NULL),(108980,'NOU',107600,103972,0,0,NULL,NULL),(108981,'NOU',34372,103973,0,0,NULL,NULL),(108982,'NOU',107601,103974,0,0,NULL,NULL),(108983,'NOU',107602,103975,0,0,NULL,NULL),(108984,'NOU',107603,103976,0,0,NULL,NULL),(108985,'NOU',107604,103977,0,0,NULL,NULL),(108986,'NOU',107605,103978,0,0,NULL,NULL),(108987,'NOU',107606,103979,0,0,NULL,NULL),(108988,'NOU',107607,103980,0,0,NULL,NULL),(108989,'NOU',107608,103981,0,0,NULL,NULL),(108990,'NOU',107609,103982,0,0,NULL,NULL),(108991,'NOU',107611,103983,0,0,NULL,NULL),(108992,'NOU',107612,103984,0,0,NULL,NULL),(108993,'NOU',40994,103985,0,0,NULL,NULL),(108994,'NOU',107613,103986,0,0,NULL,NULL),(108995,'NOU',7112,103987,0,0,NULL,NULL),(108996,'NOU',107614,103988,0,0,NULL,NULL),(108997,'NOU',107615,103989,0,0,NULL,NULL),(108998,'NOU',107616,103990,0,0,NULL,NULL),(108999,'NOU',107618,103991,0,0,NULL,NULL),(109000,'NOU',107619,103992,0,0,NULL,NULL),(109001,'NOU',107620,103993,0,0,NULL,NULL),(109002,'NOU',107621,103994,0,0,NULL,NULL),(109003,'NOU',107622,103995,0,0,NULL,NULL),(109004,'NOU',107623,103996,0,0,NULL,NULL),(109005,'NOU',107624,103997,0,0,NULL,NULL),(109006,'NOU',107625,103998,0,0,NULL,NULL),(109007,'NOU',107626,103999,0,0,NULL,NULL),(109008,'NOU',30602,104000,0,0,NULL,NULL),(109009,'NOU',107627,104001,0,0,NULL,NULL),(109010,'NOU',107628,104002,0,0,NULL,NULL),(109011,'NOU',107629,104003,0,0,NULL,NULL),(109012,'NOU',107630,104004,0,0,NULL,NULL),(109013,'NOU',45806,104005,0,0,NULL,NULL),(109014,'NOU',107632,104006,0,0,NULL,NULL),(109015,'NOU',107633,104007,0,0,NULL,NULL),(109016,'NOU',107634,104008,0,0,NULL,NULL),(109017,'NOU',107635,104009,0,0,NULL,NULL),(109018,'NOU',107636,104010,0,0,NULL,NULL),(109019,'NOU',107637,104011,0,0,NULL,NULL),(109020,'NOU',107638,104012,0,0,NULL,NULL),(109021,'NOU',107639,104013,0,0,NULL,NULL),(109022,'NOU',107640,104014,0,0,NULL,NULL),(109023,'NOU',107641,104015,0,0,NULL,NULL),(109024,'NOU',107642,104016,0,0,NULL,NULL),(109025,'NOU',107643,104017,0,0,NULL,NULL),(109026,'NOU',107644,104018,0,0,NULL,NULL),(109027,'NOU',107645,104019,0,0,NULL,NULL),(109028,'NOU',18271,104020,0,0,NULL,NULL),(109029,'NOU',107646,104021,0,0,NULL,NULL),(109030,'NOU',107647,104022,0,0,NULL,NULL),(109031,'NOU',107648,104023,0,0,NULL,NULL),(109032,'NOU',107649,104024,0,0,NULL,NULL),(109033,'NOU',107650,104025,0,0,NULL,NULL),(109034,'NOU',107651,104026,0,0,NULL,NULL),(109035,'NOU',107652,104027,0,0,NULL,NULL),(109036,'NOU',11891,104028,0,0,NULL,NULL),(109037,'NOU',107653,104029,0,0,NULL,NULL),(109038,'NOU',107654,104030,0,0,NULL,NULL),(109039,'NOU',107655,104031,0,0,NULL,NULL),(109040,'NOU',70291,104032,0,0,NULL,NULL),(109041,'NOU',18324,104033,0,0,NULL,NULL),(109042,'NOU',107656,104034,0,0,NULL,NULL),(109043,'NOU',107657,104035,0,0,NULL,NULL),(109044,'NOU',107658,104036,0,0,NULL,NULL),(109045,'NOU',107662,104037,0,0,NULL,NULL),(109046,'NOU',107663,104038,0,0,NULL,NULL),(109047,'NOU',107664,104039,0,0,NULL,NULL),(109048,'NOU',107665,104040,0,0,NULL,NULL),(109049,'NOU',46059,104041,0,0,NULL,NULL),(109050,'NOU',107666,104042,0,0,NULL,NULL),(109051,'NOU',107667,104043,0,0,NULL,NULL),(109052,'NOU',107668,104044,0,0,NULL,NULL),(109053,'NOU',107669,104045,0,0,NULL,NULL),(109054,'NOU',107670,104046,0,0,NULL,NULL),(109055,'NOU',107671,104047,0,0,NULL,NULL),(109056,'NOU',107672,104048,0,0,NULL,NULL),(109057,'NOU',107673,104049,0,0,NULL,NULL),(109058,'NOU',107674,104050,0,0,NULL,NULL),(109059,'NOU',107675,104051,0,0,NULL,NULL),(109060,'NOU',107676,104052,0,0,NULL,NULL),(109061,'NOU',107677,104053,0,0,NULL,NULL),(109062,'NOU',107688,104054,0,0,NULL,NULL),(109063,'NOU',8967,104055,0,0,NULL,NULL),(109064,'NOU',107689,104056,0,0,NULL,NULL),(109065,'NOU',34596,104057,0,0,NULL,NULL),(109066,'NOU',107690,104058,0,0,NULL,NULL),(109067,'NOU',62839,104059,0,0,NULL,NULL),(109068,'NOU',107691,104060,0,0,NULL,NULL),(109069,'NOU',34629,14230,0,0,NULL,NULL),(109070,'NOU',107692,104061,0,0,NULL,NULL),(109071,'NOU',107693,104062,0,0,NULL,NULL),(109072,'NOU',107694,104063,0,0,NULL,NULL),(109073,'NOU',107695,104064,0,0,NULL,NULL),(109074,'NOU',107696,104065,0,0,NULL,NULL),(109075,'NOU',107697,104066,0,0,NULL,NULL),(109076,'NOU',107698,104067,0,0,NULL,NULL),(109077,'NOU',107699,104068,0,0,NULL,NULL),(109078,'NOU',107700,104069,0,0,NULL,NULL),(109079,'NOU',107701,104070,0,0,NULL,NULL),(109080,'NOU',107702,104071,0,0,NULL,NULL),(109081,'NOU',107703,104072,0,0,NULL,NULL),(109082,'NOU',107704,104073,0,0,NULL,NULL),(109083,'NOU',107705,104074,0,0,NULL,NULL),(109084,'NOU',107707,104075,0,0,NULL,NULL),(109085,'NOU',107708,104076,0,0,NULL,NULL),(109086,'NOU',107709,104077,0,0,NULL,NULL),(109087,'NOU',107710,104078,0,0,NULL,NULL),(109088,'NOU',107711,104079,0,0,NULL,NULL),(109089,'NOU',107712,104080,0,0,NULL,NULL),(109090,'NOU',107713,104081,0,0,NULL,NULL),(109091,'NOU',107714,104082,0,0,NULL,NULL),(109092,'NOU',107715,104083,0,0,NULL,NULL),(109093,'NOU',107716,104084,0,0,NULL,NULL),(109094,'NOU',107717,104085,0,0,NULL,NULL),(109095,'NOU',107718,104086,0,0,NULL,NULL),(109096,'NOU',49671,104087,0,0,NULL,NULL),(109097,'NOU',107719,104088,0,0,NULL,NULL),(109098,'NOU',107720,104089,0,0,NULL,NULL),(109099,'NOU',67456,104090,0,0,NULL,NULL),(109100,'NOU',107721,104091,0,0,NULL,NULL),(109101,'NOU',107722,104092,0,0,NULL,NULL),(109102,'NOU',107723,104093,0,0,NULL,NULL),(109103,'NOU',107724,104094,0,0,NULL,NULL),(109104,'NOU',107725,104095,0,0,NULL,NULL),(109105,'NOU',107726,104096,0,0,NULL,NULL),(109106,'NOU',107727,104097,0,0,NULL,NULL),(109107,'NOU',107728,104098,0,0,NULL,NULL),(109108,'NOU',107729,104099,0,0,NULL,NULL),(109109,'NOU',107730,104100,0,0,NULL,NULL),(109110,'NOU',107731,104101,0,0,NULL,NULL),(109111,'NOU',107732,104102,0,0,NULL,NULL),(109112,'NOU',107733,104103,0,0,NULL,NULL),(109113,'NOU',107734,104104,0,0,NULL,NULL),(109114,'NOU',107735,104105,0,0,NULL,NULL),(109115,'NOU',107736,104106,0,0,NULL,NULL),(109116,'NOU',107737,104107,0,0,NULL,NULL),(109117,'NOU',107738,104108,0,0,NULL,NULL),(109118,'NOU',107739,104109,0,0,NULL,NULL),(109119,'NOU',107740,104110,0,0,NULL,NULL),(109120,'NOU',107741,104111,0,0,NULL,NULL),(109121,'NOU',107742,104112,0,0,NULL,NULL),(109122,'NOU',107743,104113,0,0,NULL,NULL),(109123,'NOU',107744,104114,0,0,NULL,NULL),(109124,'NOU',107745,104115,0,0,NULL,NULL),(109125,'NOU',107746,104116,0,0,NULL,NULL),(109126,'NOU',107747,46135,0,0,NULL,NULL),(109127,'NOU',107748,104117,0,0,NULL,NULL),(109128,'NOU',107749,104118,0,0,NULL,NULL),(109129,'NOU',107750,104119,0,0,NULL,NULL),(109130,'NOU',107751,104120,0,0,NULL,NULL),(109131,'NOU',107752,104121,0,0,NULL,NULL),(109132,'NOU',107753,104122,0,0,NULL,NULL),(109133,'NOU',107754,104123,0,0,NULL,NULL),(109134,'NOU',107755,104124,0,0,NULL,NULL),(109135,'NOU',107756,104125,0,0,NULL,NULL),(109136,'NOU',107757,104126,0,0,NULL,NULL),(109137,'NOU',107758,104127,0,0,NULL,NULL),(109138,'NOU',107759,47603,0,0,NULL,NULL),(109139,'NOU',107761,104128,0,0,NULL,NULL),(109140,'NOU',107762,104129,0,0,NULL,NULL),(109141,'NOU',107763,104130,0,0,NULL,NULL),(109142,'NOU',107764,104131,0,0,NULL,NULL),(109143,'NOU',107765,104132,0,0,NULL,NULL),(109144,'NOU',107766,104133,0,0,NULL,NULL),(109145,'NOU',26526,104134,0,0,NULL,NULL),(109146,'NOU',107767,104135,0,0,NULL,NULL),(109147,'NOU',107768,104136,0,0,NULL,NULL),(109148,'NOU',107769,104137,0,0,NULL,NULL),(109149,'NOU',107770,104138,0,0,NULL,NULL),(109150,'NOU',107771,104139,0,0,NULL,NULL),(109151,'NOU',107772,104140,0,0,NULL,NULL),(109152,'NOU',107773,104141,0,0,NULL,NULL),(109153,'NOU',107774,104142,0,0,NULL,NULL),(109154,'NOU',107775,104143,0,0,NULL,NULL),(109155,'NOU',107776,104144,0,0,NULL,NULL),(109156,'NOU',107777,104145,0,0,NULL,NULL),(109157,'NOU',107778,104146,0,0,NULL,NULL),(109158,'NOU',107779,104147,0,0,NULL,NULL),(109159,'NOU',107780,104148,0,0,NULL,NULL),(109160,'NOU',107781,104149,0,0,NULL,NULL),(109161,'NOU',107782,104150,0,0,NULL,NULL),(109162,'NOU',107783,104151,0,0,NULL,NULL),(109163,'NOU',107784,104152,0,0,NULL,NULL),(109164,'NOU',107785,104153,0,0,NULL,NULL),(109165,'NOU',60823,104154,0,0,NULL,NULL),(109166,'NOU',107786,104155,0,0,NULL,NULL),(109167,'NOU',107787,104156,0,0,NULL,NULL),(109168,'NOU',107788,104157,0,0,NULL,NULL),(109169,'NOU',34736,104158,0,0,NULL,NULL),(109170,'NOU',107789,104159,0,0,NULL,NULL),(109171,'NOU',107790,104160,0,0,NULL,NULL),(109172,'NOU',107791,104161,0,0,NULL,NULL),(109173,'NOU',107792,104162,0,0,NULL,NULL),(109174,'NOU',107793,104163,0,0,NULL,NULL),(109175,'NOU',107794,104164,0,0,NULL,NULL),(109176,'NOU',78421,104165,0,0,NULL,NULL),(109177,'NOU',107795,104166,0,0,NULL,NULL),(109178,'NOU',107796,104167,0,0,NULL,NULL),(109179,'NOU',107797,104168,0,0,NULL,NULL),(109180,'NOU',107798,104169,0,0,NULL,NULL),(109181,'NOU',107799,104170,0,0,NULL,NULL),(109182,'NOU',107800,104171,0,0,NULL,NULL),(109183,'NOU',18492,104172,0,0,NULL,NULL),(109184,'NOU',107801,104173,0,0,NULL,NULL),(109185,'NOU',107802,104174,0,0,NULL,NULL),(109186,'NOU',107803,104175,0,0,NULL,NULL),(109187,'NOU',107804,104176,0,0,NULL,NULL),(109188,'NOU',107805,104177,0,0,NULL,NULL),(109189,'NOU',107806,104178,0,0,NULL,NULL),(109190,'NOU',107807,104179,0,0,NULL,NULL),(109191,'NOU',107808,104180,0,0,NULL,NULL),(109192,'NOU',107809,104181,0,0,NULL,NULL),(109193,'NOU',107810,104182,0,0,NULL,NULL),(109194,'NOU',78223,104183,0,0,NULL,NULL),(109195,'NOU',107811,104184,0,0,NULL,NULL),(109196,'NOU',107812,104185,0,0,NULL,NULL),(109197,'NOU',107813,104186,0,0,NULL,NULL),(109198,'NOU',107814,104187,0,0,NULL,NULL),(109199,'NOU',107815,104188,0,0,NULL,NULL),(109200,'NOU',107816,104189,0,0,NULL,NULL),(109201,'NOU',107817,104190,0,0,NULL,NULL),(109202,'NOU',107818,104191,0,0,NULL,NULL),(109203,'NOU',107819,104192,0,0,NULL,NULL),(109204,'NOU',107820,104193,0,0,NULL,NULL),(109205,'NOU',107821,104194,0,0,NULL,NULL),(109206,'NOU',107822,104195,0,0,NULL,NULL),(109207,'NOU',107823,104196,0,0,NULL,NULL),(109208,'NOU',107824,104197,0,0,NULL,NULL),(109209,'NOU',107825,104198,0,0,NULL,NULL),(109210,'NOU',50716,104199,0,0,NULL,NULL),(109211,'NOU',107826,104200,0,0,NULL,NULL),(109212,'NOU',107827,104201,0,0,NULL,NULL),(109213,'NOU',46388,104202,0,0,NULL,NULL),(109214,'NOU',107828,104203,0,0,NULL,NULL),(109215,'NOU',107829,104204,0,0,NULL,NULL),(109216,'NOU',107830,104205,0,0,NULL,NULL),(109217,'NOU',107831,104206,0,0,NULL,NULL),(109218,'NOU',107832,104207,0,0,NULL,NULL),(109219,'NOU',107833,104208,0,0,NULL,NULL),(109220,'NOU',107834,104209,0,0,NULL,NULL),(109221,'NOU',107835,104210,0,0,NULL,NULL),(109222,'NOU',107836,104211,0,0,NULL,NULL),(109223,'NOU',107837,104212,0,0,NULL,NULL),(109224,'NOU',46212,104213,0,0,NULL,NULL),(109225,'NOU',107838,104214,0,0,NULL,NULL),(109226,'NOU',107839,104215,0,0,NULL,NULL),(109227,'NOU',107840,104216,0,0,NULL,NULL),(109228,'NOU',107841,104217,0,0,NULL,NULL),(109229,'NOU',107842,104218,0,0,NULL,NULL),(109230,'NOU',107843,104219,0,0,NULL,NULL),(109231,'NOU',107845,104220,0,0,NULL,NULL),(109232,'NOU',107846,104221,0,0,NULL,NULL),(109233,'NOU',107847,104222,0,0,NULL,NULL),(109234,'NOU',107848,104223,0,0,NULL,NULL),(109235,'NOU',107849,104224,0,0,NULL,NULL),(109236,'NOU',107850,104225,0,0,NULL,NULL),(109237,'NOU',107851,104226,0,0,NULL,NULL),(109238,'NOU',107852,104227,0,0,NULL,NULL),(109239,'NOU',107853,104228,0,0,NULL,NULL),(109240,'NOU',107854,104229,0,0,NULL,NULL),(109241,'NOU',107855,104230,0,0,NULL,NULL),(109242,'NOU',107856,104231,0,0,NULL,NULL),(109243,'NOU',107857,104232,0,0,NULL,NULL),(109244,'NOU',89820,104233,0,0,NULL,NULL),(109245,'NOU',107858,104234,0,0,NULL,NULL),(109246,'NOU',107859,104235,0,0,NULL,NULL),(109247,'NOU',107860,104236,0,0,NULL,NULL),(109248,'NOU',107861,104237,0,0,NULL,NULL),(109249,'NOU',107862,104238,0,0,NULL,NULL),(109250,'NOU',107863,104239,0,0,NULL,NULL),(109251,'NOU',107864,104240,0,0,NULL,NULL),(109252,'NOU',107865,104241,0,0,NULL,NULL),(109253,'NOU',107866,104242,0,0,NULL,NULL),(109254,'NOU',107867,104243,0,0,NULL,NULL),(109255,'NOU',107868,104244,0,0,NULL,NULL),(109256,'NOU',107869,104245,0,0,NULL,NULL),(109257,'NOU',107870,104246,0,0,NULL,NULL),(109258,'NOU',107871,104247,0,0,NULL,NULL),(109259,'NOU',107872,104248,0,0,NULL,NULL),(109260,'NOU',107873,104249,0,0,NULL,NULL),(109261,'NOU',107874,104250,0,0,NULL,NULL),(109262,'NOU',107875,104251,0,0,NULL,NULL),(109263,'NOU',107876,104252,0,0,NULL,NULL),(109264,'NOU',107877,104253,0,0,NULL,NULL),(109265,'NOU',107878,104254,0,0,NULL,NULL),(109266,'NOU',107879,104255,0,0,NULL,NULL),(109267,'NOU',107880,104256,0,0,NULL,NULL),(109268,'NOU',107881,104257,0,0,NULL,NULL),(109269,'NOU',107882,104258,0,0,NULL,NULL),(109270,'NOU',107883,104259,0,0,NULL,NULL),(109271,'NOU',85743,66470,0,0,NULL,NULL),(109272,'NOU',107884,104260,0,0,NULL,NULL),(109273,'NOU',107885,104261,0,0,NULL,NULL),(109274,'NOU',46233,104262,0,0,NULL,NULL),(109275,'NOU',107886,104263,0,0,NULL,NULL),(109276,'NOU',12839,104264,0,0,NULL,NULL),(109277,'NOU',107887,104265,0,0,NULL,NULL),(109278,'NOU',107888,104266,0,0,NULL,NULL),(109279,'NOU',107889,104267,0,0,NULL,NULL),(109280,'NOU',18674,104268,0,0,NULL,NULL),(109281,'NOU',107890,104269,0,0,NULL,NULL),(109282,'NOU',107891,104270,0,0,NULL,NULL),(109283,'NOU',107892,104271,0,0,NULL,NULL),(109284,'NOU',107893,104272,0,0,NULL,NULL),(109285,'NOU',107894,104273,0,0,NULL,NULL),(109286,'NOU',107895,104274,0,0,NULL,NULL),(109287,'NOU',107896,104275,0,0,NULL,NULL),(109288,'NOU',107897,104276,0,0,NULL,NULL),(109289,'NOU',107898,104277,0,0,NULL,NULL),(109290,'NOU',107899,104278,0,0,NULL,NULL),(109291,'NOU',107900,104279,0,0,NULL,NULL),(109292,'NOU',107901,104280,0,0,NULL,NULL),(109293,'NOU',107902,104281,0,0,NULL,NULL),(109294,'NOU',18710,104282,0,0,NULL,NULL),(109295,'NOU',107903,104283,0,0,NULL,NULL),(109296,'NOU',84804,104284,0,0,NULL,NULL),(109297,'NOU',107904,104285,0,0,NULL,NULL),(109298,'NOU',107905,104286,0,0,NULL,NULL),(109299,'NOU',107906,104287,0,0,NULL,NULL),(109300,'NOU',107907,104288,0,0,NULL,NULL),(109301,'NOU',107908,104289,0,0,NULL,NULL),(109302,'NOU',107909,104290,0,0,NULL,NULL),(109303,'NOU',34878,104291,0,0,NULL,NULL),(109304,'NOU',107910,104292,0,0,NULL,NULL),(109305,'NOU',107911,104293,0,0,NULL,NULL),(109306,'NOU',34891,104294,0,0,NULL,NULL),(109307,'NOU',107912,104295,0,0,NULL,NULL),(109308,'NOU',107913,104296,0,0,NULL,NULL),(109309,'NOU',107914,104297,0,0,NULL,NULL),(109310,'NOU',107915,104298,0,0,NULL,NULL),(109311,'NOU',107916,104299,0,0,NULL,NULL),(109312,'NOU',107917,104300,0,0,NULL,NULL),(109313,'NOU',107918,104301,0,0,NULL,NULL),(109314,'NOU',107919,104302,0,0,NULL,NULL),(109315,'NOU',107920,104303,0,0,NULL,NULL),(109316,'NOU',107921,104304,0,0,NULL,NULL),(109317,'NOU',107922,104305,0,0,NULL,NULL),(109318,'NOU',107923,104306,0,0,NULL,NULL),(109319,'NOU',107924,104307,0,0,NULL,NULL),(109320,'NOU',107925,104308,0,0,NULL,NULL),(109321,'NOU',107926,104309,0,0,NULL,NULL),(109322,'NOU',107927,104310,0,0,NULL,NULL),(109323,'NOU',84367,104311,0,0,NULL,NULL),(109324,'NOU',107928,104312,0,0,NULL,NULL),(109325,'NOU',107929,104313,0,0,NULL,NULL),(109326,'NOU',107930,104314,0,0,NULL,NULL),(109327,'NOU',107931,104315,0,0,NULL,NULL),(109328,'NOU',107932,104316,0,0,NULL,NULL),(109329,'NOU',107933,104317,0,0,NULL,NULL),(109330,'NOU',107934,104318,0,0,NULL,NULL),(109331,'NOU',107935,104319,0,0,NULL,NULL),(109332,'NOU',107936,104320,0,0,NULL,NULL),(109333,'NOU',18775,104321,0,0,NULL,NULL),(109334,'NOU',107937,104322,0,0,NULL,NULL),(109335,'NOU',107938,104323,0,0,NULL,NULL),(109336,'NOU',107939,104324,0,0,NULL,NULL),(109337,'NOU',107940,104325,0,0,NULL,NULL),(109338,'NOU',107941,104326,0,0,NULL,NULL),(109339,'NOU',107942,104327,0,0,NULL,NULL),(109340,'NOU',107943,104328,0,0,NULL,NULL),(109341,'NOU',40021,104329,0,0,NULL,NULL),(109342,'NOU',107944,104330,0,0,NULL,NULL),(109343,'NOU',107945,104331,0,0,NULL,NULL),(109344,'NOU',107946,104332,0,0,NULL,NULL),(109345,'NOU',107947,104333,0,0,NULL,NULL),(109346,'NOU',107948,104334,0,0,NULL,NULL),(109347,'NOU',107949,104335,0,0,NULL,NULL),(109348,'NOU',46281,104336,0,0,NULL,NULL),(109349,'NOU',107950,104337,0,0,NULL,NULL),(109350,'NOU',107951,104338,0,0,NULL,NULL),(109351,'NOU',107952,104339,0,0,NULL,NULL),(109352,'NOU',107953,104340,0,0,NULL,NULL),(109353,'NOU',107954,104341,0,0,NULL,NULL),(109354,'NOU',107955,104342,0,0,NULL,NULL),(109355,'NOU',107956,104343,0,0,NULL,NULL),(109356,'NOU',107957,104344,0,0,NULL,NULL),(109357,'NOU',107958,104345,0,0,NULL,NULL),(109358,'NOU',107959,104346,0,0,NULL,NULL),(109359,'NOU',107960,104347,0,0,NULL,NULL),(109360,'NOU',107961,104348,0,0,NULL,NULL),(109361,'NOU',107962,104349,0,0,NULL,NULL),(109362,'NOU',107963,104350,0,0,NULL,NULL),(109363,'NOU',107964,104351,0,0,NULL,NULL),(109364,'NOU',107965,104352,0,0,NULL,NULL),(109365,'NOU',107966,104353,0,0,NULL,NULL),(109366,'NOU',107967,104354,0,0,NULL,NULL),(109367,'NOU',107968,104355,0,0,NULL,NULL),(109368,'NOU',107969,104356,0,0,NULL,NULL),(109369,'NOU',107971,104357,0,0,NULL,NULL),(109370,'NOU',107972,104358,0,0,NULL,NULL),(109371,'NOU',107973,104359,0,0,NULL,NULL),(109372,'NOU',107974,104360,0,0,NULL,NULL),(109373,'NOU',107975,104361,0,0,NULL,NULL),(109374,'NOU',107976,104362,0,0,NULL,NULL),(109375,'NOU',107977,104363,0,0,NULL,NULL),(109376,'NOU',107978,104364,0,0,NULL,NULL),(109377,'NOU',107979,104365,0,0,NULL,NULL),(109378,'NOU',107980,104366,0,0,NULL,NULL),(109379,'NOU',107981,104367,0,0,NULL,NULL),(109380,'NOU',107982,104368,0,0,NULL,NULL),(109381,'NOU',107983,104369,0,0,NULL,NULL),(109382,'NOU',107985,104370,0,0,NULL,NULL),(109383,'NOU',107986,104371,0,0,NULL,NULL),(109384,'NOU',107987,104372,0,0,NULL,NULL),(109385,'NOU',107988,104373,0,0,NULL,NULL),(109386,'NOU',107989,104374,0,0,NULL,NULL),(109387,'NOU',107990,104375,0,0,NULL,NULL),(109388,'NOU',107991,104376,0,0,NULL,NULL),(109389,'NOU',107992,104377,0,0,NULL,NULL),(109390,'NOU',107993,104378,0,0,NULL,NULL),(109391,'NOU',107994,104379,0,0,NULL,NULL),(109392,'NOU',107995,104380,0,0,NULL,NULL),(109393,'NOU',107996,104381,0,0,NULL,NULL),(109394,'NOU',107999,104382,0,0,NULL,NULL),(109395,'NOU',108000,104383,0,0,NULL,NULL),(109396,'NOU',108001,104384,0,0,NULL,NULL),(109397,'NOU',108002,104385,0,0,NULL,NULL),(109398,'NOU',108003,104386,0,0,NULL,NULL),(109399,'NOU',108004,104387,0,0,NULL,NULL),(109400,'NOU',108005,104388,0,0,NULL,NULL),(109401,'NOU',18806,104389,0,0,NULL,NULL),(109402,'NOU',108006,104390,0,0,NULL,NULL),(109403,'NOU',45009,104391,0,0,NULL,NULL),(109404,'NOU',108007,104392,0,0,NULL,NULL),(109405,'NOU',108008,104393,0,0,NULL,NULL),(109406,'NOU',108009,104394,0,0,NULL,NULL),(109407,'NOU',108010,104395,0,0,NULL,NULL),(109408,'NOU',108011,104396,0,0,NULL,NULL),(109409,'NOU',62950,104397,0,0,NULL,NULL),(109410,'NOU',108012,104398,0,0,NULL,NULL),(109411,'NOU',108013,104399,0,0,NULL,NULL),(109412,'NOU',108014,104400,0,0,NULL,NULL),(109413,'NOU',108015,104401,0,0,NULL,NULL),(109414,'NOU',108016,104402,0,0,NULL,NULL),(109415,'NOU',108017,104403,0,0,NULL,NULL),(109416,'NOU',108018,104404,0,0,NULL,NULL),(109417,'NOU',108019,104405,0,0,NULL,NULL),(109418,'NOU',108020,104406,0,0,NULL,NULL),(109419,'NOU',18845,104407,0,0,NULL,NULL),(109420,'NOU',108021,104408,0,0,NULL,NULL),(109421,'NOU',108022,104409,0,0,NULL,NULL),(109422,'NOU',108023,104410,0,0,NULL,NULL),(109423,'NOU',108025,104411,0,0,NULL,NULL),(109424,'NOU',108026,104412,0,0,NULL,NULL),(109425,'NOU',108027,104413,0,0,NULL,NULL),(109426,'NOU',108028,104414,0,0,NULL,NULL),(109427,'NOU',108029,104415,0,0,NULL,NULL),(109428,'NOU',108030,104416,0,0,NULL,NULL),(109429,'NOU',108031,104417,0,0,NULL,NULL),(109430,'NOU',108032,104418,0,0,NULL,NULL),(109431,'NOU',108033,104419,0,0,NULL,NULL),(109432,'NOU',108034,104420,0,0,NULL,NULL),(109433,'NOU',108035,104421,0,0,NULL,NULL),(109434,'NOU',108036,104422,0,0,NULL,NULL),(109435,'NOU',108037,104423,0,0,NULL,NULL),(109436,'NOU',108038,104424,0,0,NULL,NULL),(109437,'NOU',108039,104425,0,0,NULL,NULL),(109438,'NOU',108040,104426,0,0,NULL,NULL),(109439,'NOU',108041,104427,0,0,NULL,NULL),(109440,'NOU',108042,104428,0,0,NULL,NULL),(109441,'NOU',108043,104429,0,0,NULL,NULL),(109442,'NOU',108044,104430,0,0,NULL,NULL),(109443,'NOU',108045,104431,0,0,NULL,NULL),(109444,'NOU',108046,104432,0,0,NULL,NULL),(109445,'NOU',108047,104433,0,0,NULL,NULL),(109446,'NOU',108048,104434,0,0,NULL,NULL),(109447,'NOU',108049,104435,0,0,NULL,NULL),(109448,'NOU',81303,104436,0,0,NULL,NULL),(109449,'NOU',108050,104437,0,0,NULL,NULL),(109450,'NOU',108051,104438,0,0,NULL,NULL),(109451,'NOU',108052,104439,0,0,NULL,NULL),(109452,'NOU',108053,104440,0,0,NULL,NULL),(109453,'NOU',46339,104441,0,0,NULL,NULL),(109454,'NOU',108054,104442,0,0,NULL,NULL),(109455,'NOU',108055,104443,0,0,NULL,NULL),(109456,'NOU',108056,104444,0,0,NULL,NULL),(109457,'NOU',108057,104445,0,0,NULL,NULL),(109458,'NOU',108058,104446,0,0,NULL,NULL),(109459,'NOU',108059,104447,0,0,NULL,NULL),(109460,'NOU',108060,104448,0,0,NULL,NULL),(109461,'NOU',108061,104449,0,0,NULL,NULL),(109462,'NOU',108062,104450,0,0,NULL,NULL),(109463,'NOU',108063,104451,0,0,NULL,NULL),(109464,'NOU',108064,104452,0,0,NULL,NULL),(109465,'NOU',108065,104453,0,0,NULL,NULL),(109466,'NOU',108066,104454,0,0,NULL,NULL),(109467,'NOU',108067,104455,0,0,NULL,NULL),(109468,'NOU',108068,104456,0,0,NULL,NULL),(109469,'NOU',108069,104457,0,0,NULL,NULL),(109470,'NOU',108070,104458,0,0,NULL,NULL),(109471,'NOU',108071,104459,0,0,NULL,NULL),(109472,'NOU',108072,104460,0,0,NULL,NULL),(109473,'NOU',35071,104461,0,0,NULL,NULL),(109474,'NOU',108073,104462,0,0,NULL,NULL),(109475,'NOU',108074,104463,0,0,NULL,NULL),(109476,'NOU',108075,104464,0,0,NULL,NULL),(109477,'NOU',108076,104465,0,0,NULL,NULL),(109478,'NOU',108077,104466,0,0,NULL,NULL),(109479,'NOU',108078,104467,0,0,NULL,NULL),(109480,'NOU',108079,104468,0,0,NULL,NULL),(109481,'NOU',108081,104469,0,0,NULL,NULL),(109482,'NOU',65985,104470,0,0,NULL,NULL),(109483,'NOU',108082,104471,0,0,NULL,NULL),(109484,'NOU',108083,104472,0,0,NULL,NULL),(109485,'NOU',108084,104473,0,0,NULL,NULL),(109486,'NOU',108085,104474,0,0,NULL,NULL),(109487,'NOU',18546,104475,0,0,NULL,NULL),(109488,'NOU',108086,104476,0,0,NULL,NULL),(109489,'NOU',108087,104477,0,0,NULL,NULL),(109490,'NOU',108089,104478,0,0,NULL,NULL),(109491,'NOU',108090,104479,0,0,NULL,NULL),(109492,'NOU',108091,104480,0,0,NULL,NULL),(109493,'NOU',108092,104481,0,0,NULL,NULL),(109494,'NOU',108093,104482,0,0,NULL,NULL),(109495,'NOU',108094,104483,0,0,NULL,NULL),(109496,'NOU',108095,104484,0,0,NULL,NULL),(109497,'NOU',108096,104485,0,0,NULL,NULL),(109498,'NOU',108097,104486,0,0,NULL,NULL),(109499,'NOU',108098,104487,0,0,NULL,NULL),(109500,'NOU',108099,104488,0,0,NULL,NULL),(109501,'NOU',108100,104489,0,0,NULL,NULL),(109502,'NOU',108101,104490,0,0,NULL,NULL),(109503,'NOU',108102,104491,0,0,NULL,NULL),(109504,'NOU',108103,104492,0,0,NULL,NULL),(109505,'NOU',46358,104493,0,0,NULL,NULL),(109506,'NOU',108104,104494,0,0,NULL,NULL),(109507,'NOU',108105,104495,0,0,NULL,NULL),(109508,'NOU',108106,104496,0,0,NULL,NULL),(109509,'NOU',108107,104497,0,0,NULL,NULL),(109510,'NOU',108108,104498,0,0,NULL,NULL),(109511,'NOU',108109,104499,0,0,NULL,NULL),(109512,'NOU',108110,104500,0,0,NULL,NULL),(109513,'NOU',108111,104501,0,0,NULL,NULL),(109514,'NOU',108112,104502,0,0,NULL,NULL),(109515,'NOU',18703,104503,0,0,NULL,NULL),(109516,'NOU',108114,104504,0,0,NULL,NULL),(109517,'NOU',108115,104505,0,0,NULL,NULL),(109518,'NOU',108116,104506,0,0,NULL,NULL),(109519,'NOU',108117,104507,0,0,NULL,NULL),(109520,'NOU',108118,104508,0,0,NULL,NULL),(109521,'NOU',108119,104509,0,0,NULL,NULL),(109522,'NOU',108120,104510,0,0,NULL,NULL),(109523,'NOU',108121,104511,0,0,NULL,NULL),(109524,'NOU',108122,104512,0,0,NULL,NULL),(109525,'NOU',108123,104513,0,0,NULL,NULL),(109526,'NOU',108124,104514,0,0,NULL,NULL),(109527,'NOU',108125,104515,0,0,NULL,NULL),(109528,'NOU',108126,104516,0,0,NULL,NULL),(109529,'NOU',108127,104517,0,0,NULL,NULL),(109530,'NOU',108128,104518,0,0,NULL,NULL),(109531,'NOU',108129,104519,0,0,NULL,NULL),(109532,'NOU',108130,104520,0,0,NULL,NULL),(109533,'NOU',108131,104521,0,0,NULL,NULL),(109534,'NOU',108132,104522,0,0,NULL,NULL),(109535,'NOU',108133,104523,0,0,NULL,NULL),(109536,'NOU',108134,104524,0,0,NULL,NULL),(109537,'NOU',108135,104525,0,0,NULL,NULL),(109538,'NOU',108136,104526,0,0,NULL,NULL),(109539,'NOU',108137,104527,0,0,NULL,NULL),(109540,'NOU',108138,104528,0,0,NULL,NULL),(109541,'NOU',108139,104529,0,0,NULL,NULL),(109542,'NOU',108140,104530,0,0,NULL,NULL),(109543,'NOU',108141,104531,0,0,NULL,NULL),(109544,'NOU',108142,104532,0,0,NULL,NULL),(109545,'NOU',108143,104533,0,0,NULL,NULL),(109546,'NOU',108144,104534,0,0,NULL,NULL),(109547,'NOU',108145,104535,0,0,NULL,NULL),(109548,'NOU',70152,104536,0,0,NULL,NULL),(109549,'NOU',108146,104537,0,0,NULL,NULL),(109550,'NOU',108147,104538,0,0,NULL,NULL),(109551,'NOU',108148,104539,0,0,NULL,NULL),(109552,'NOU',6727,104540,0,0,NULL,NULL),(109553,'NOU',108149,104541,0,0,NULL,NULL),(109554,'NOU',108150,104542,0,0,NULL,NULL),(109555,'NOU',108151,104543,0,0,NULL,NULL),(109556,'NOU',108152,104544,0,0,NULL,NULL),(109557,'NOU',108153,104545,0,0,NULL,NULL),(109558,'NOU',108154,104546,0,0,NULL,NULL),(109559,'NOU',108155,104547,0,0,NULL,NULL),(109560,'NOU',108156,104548,0,0,NULL,NULL),(109561,'NOU',108157,104549,0,0,NULL,NULL),(109562,'NOU',108158,104550,0,0,NULL,NULL),(109563,'NOU',108159,104551,0,0,NULL,NULL),(109564,'NOU',108160,104552,0,0,NULL,NULL),(109565,'NOU',108161,104553,0,0,NULL,NULL),(109566,'NOU',108162,104554,0,0,NULL,NULL),(109567,'NOU',108163,104555,0,0,NULL,NULL),(109568,'NOU',108164,104556,0,0,NULL,NULL),(109569,'NOU',108165,104557,0,0,NULL,NULL),(109570,'NOU',108166,104558,0,0,NULL,NULL),(109571,'NOU',108167,104559,0,0,NULL,NULL),(109572,'NOU',108168,104560,0,0,NULL,NULL),(109573,'NOU',108169,104561,0,0,NULL,NULL),(109574,'NOU',108170,104562,0,0,NULL,NULL),(109575,'NOU',108171,104563,0,0,NULL,NULL),(109576,'NOU',108172,104564,0,0,NULL,NULL),(109577,'NOU',108173,104565,0,0,NULL,NULL),(109578,'NOU',108174,104566,0,0,NULL,NULL),(109579,'NOU',108175,104567,0,0,NULL,NULL),(109580,'NOU',108176,104568,0,0,NULL,NULL),(109581,'NOU',108177,104569,0,0,NULL,NULL),(109582,'NOU',108178,104570,0,0,NULL,NULL),(109583,'NOU',108179,104571,0,0,NULL,NULL),(109584,'NOU',108180,104572,0,0,NULL,NULL),(109585,'NOU',108181,104573,0,0,NULL,NULL),(109586,'NOU',108182,104574,0,0,NULL,NULL),(109587,'NOU',108183,104575,0,0,NULL,NULL),(109588,'NOU',108184,104576,0,0,NULL,NULL),(109589,'NOU',108185,104577,0,0,NULL,NULL),(109590,'NOU',108186,104578,0,0,NULL,NULL),(109591,'NOU',108187,104579,0,0,NULL,NULL),(109592,'NOU',108188,104580,0,0,NULL,NULL),(109593,'NOU',108189,104581,0,0,NULL,NULL),(109594,'NOU',108190,104582,0,0,NULL,NULL),(109595,'NOU',108191,104583,0,0,NULL,NULL),(109596,'NOU',108192,104584,0,0,NULL,NULL),(109597,'NOU',108193,104585,0,0,NULL,NULL),(109598,'NOU',108194,104586,0,0,NULL,NULL),(109599,'NOU',108195,104587,0,0,NULL,NULL),(109600,'NOU',108196,104588,0,0,NULL,NULL),(109601,'NOU',108197,104589,0,0,NULL,NULL),(109602,'NOU',108198,104590,0,0,NULL,NULL),(109603,'NOU',108199,104591,0,0,NULL,NULL),(109604,'NOU',108200,104592,0,0,NULL,NULL),(109605,'NOU',108201,104593,0,0,NULL,NULL),(109606,'NOU',108202,104594,0,0,NULL,NULL),(109607,'NOU',108203,104595,0,0,NULL,NULL),(109608,'NOU',108204,104596,0,0,NULL,NULL),(109609,'NOU',108205,104597,0,0,NULL,NULL),(109610,'NOU',108207,104598,0,0,NULL,NULL),(109611,'NOU',108208,104599,0,0,NULL,NULL),(109612,'NOU',108209,104600,0,0,NULL,NULL),(109613,'NOU',108210,104601,0,0,NULL,NULL),(109614,'NOU',108211,104602,0,0,NULL,NULL),(109615,'NOU',108212,104603,0,0,NULL,NULL),(109616,'NOU',18755,104604,0,0,NULL,NULL),(109617,'NOU',108213,104605,0,0,NULL,NULL),(109618,'NOU',108214,104606,0,0,NULL,NULL),(109619,'NOU',108215,104607,0,0,NULL,NULL),(109620,'NOU',108216,104608,0,0,NULL,NULL),(109621,'NOU',19043,47822,0,0,NULL,NULL),(109622,'NOU',108217,104609,0,0,NULL,NULL),(109623,'NOU',108218,104610,0,0,NULL,NULL),(109624,'NOU',47297,104611,0,0,NULL,NULL),(109625,'NOU',79806,104612,0,0,NULL,NULL),(109626,'NOU',108219,104613,0,0,NULL,NULL),(109627,'NOU',108220,104614,0,0,NULL,NULL),(109628,'NOU',108221,104615,0,0,NULL,NULL),(109629,'NOU',108222,104616,0,0,NULL,NULL),(109630,'NOU',108223,104617,0,0,NULL,NULL),(109631,'NOU',108224,104618,0,0,NULL,NULL),(109632,'NOU',35012,104619,0,0,NULL,NULL),(109633,'NOU',108225,104620,0,0,NULL,NULL),(109634,'NOU',108226,104621,0,0,NULL,NULL),(109635,'NOU',108227,104622,0,0,NULL,NULL),(109636,'NOU',108228,104623,0,0,NULL,NULL),(109637,'NOU',108229,104624,0,0,NULL,NULL),(109638,'NOU',108230,104625,0,0,NULL,NULL),(109639,'NOU',108231,104626,0,0,NULL,NULL),(109640,'NOU',108232,104627,0,0,NULL,NULL),(109641,'NOU',108233,54217,0,0,NULL,NULL),(109642,'NOU',108234,104628,0,0,NULL,NULL),(109643,'NOU',108235,104629,0,0,NULL,NULL),(109644,'NOU',108236,104630,0,0,NULL,NULL),(109645,'NOU',108237,104631,0,0,NULL,NULL),(109646,'NOU',19094,104632,0,0,NULL,NULL),(109647,'NOU',108238,104633,0,0,NULL,NULL),(109648,'NOU',108239,104634,0,0,NULL,NULL),(109649,'NOU',108240,104635,0,0,NULL,NULL),(109650,'NOU',108241,104636,0,0,NULL,NULL),(109651,'NOU',108242,104637,0,0,NULL,NULL),(109652,'NOU',108243,104638,0,0,NULL,NULL),(109653,'NOU',108244,104639,0,0,NULL,NULL),(109654,'NOU',108245,104640,0,0,NULL,NULL),(109655,'NOU',108246,104641,0,0,NULL,NULL),(109656,'NOU',108247,104642,0,0,NULL,NULL),(109657,'NOU',108248,104643,0,0,NULL,NULL),(109658,'NOU',108249,104644,0,0,NULL,NULL),(109659,'NOU',108250,104645,0,0,NULL,NULL),(109660,'NOU',19158,104646,0,0,NULL,NULL),(109661,'NOU',108251,104647,0,0,NULL,NULL),(109662,'NOU',81340,104648,0,0,NULL,NULL),(109663,'NOU',108252,104649,0,0,NULL,NULL),(109664,'NOU',108253,104650,0,0,NULL,NULL),(109665,'NOU',108254,104651,0,0,NULL,NULL),(109666,'NOU',108255,104652,0,0,NULL,NULL),(109667,'NOU',108256,104653,0,0,NULL,NULL),(109668,'NOU',108257,104654,0,0,NULL,NULL),(109669,'NOU',108258,104655,0,0,NULL,NULL),(109670,'NOU',108259,104656,0,0,NULL,NULL),(109671,'NOU',108260,104657,0,0,NULL,NULL),(109672,'NOU',108262,104658,0,0,NULL,NULL),(109673,'NOU',78549,104659,0,0,NULL,NULL),(109674,'NOU',108263,104660,0,0,NULL,NULL),(109675,'NOU',108264,104661,0,0,NULL,NULL),(109676,'NOU',108265,104662,0,0,NULL,NULL),(109677,'NOU',108266,104663,0,0,NULL,NULL),(109678,'NOU',108267,104664,0,0,NULL,NULL),(109679,'NOU',108268,104665,0,0,NULL,NULL),(109680,'NOU',108269,104666,0,0,NULL,NULL),(109681,'NOU',35268,104667,0,0,NULL,NULL),(109682,'NOU',108270,104668,0,0,NULL,NULL),(109683,'NOU',108271,104669,0,0,NULL,NULL),(109684,'NOU',108272,104670,0,0,NULL,NULL),(109685,'NOU',108273,104671,0,0,NULL,NULL),(109686,'NOU',108274,104672,0,0,NULL,NULL),(109687,'NOU',108275,104673,0,0,NULL,NULL),(109688,'NOU',108276,104674,0,0,NULL,NULL),(109689,'NOU',108277,104675,0,0,NULL,NULL),(109690,'NOU',108278,104676,0,0,NULL,NULL),(109691,'NOU',94863,104677,0,0,NULL,NULL),(109692,'NOU',108279,104678,0,0,NULL,NULL),(109693,'NOU',108280,104679,0,0,NULL,NULL),(109694,'NOU',108281,104680,0,0,NULL,NULL),(109695,'NOU',108282,104681,0,0,NULL,NULL),(109696,'NOU',108283,104682,0,0,NULL,NULL),(109697,'NOU',108284,104683,0,0,NULL,NULL),(109698,'NOU',108285,104684,0,0,NULL,NULL),(109699,'NOU',108286,104685,0,0,NULL,NULL),(109700,'NOU',108287,104686,0,0,NULL,NULL),(109701,'NOU',108288,104687,0,0,NULL,NULL),(109702,'NOU',108289,47102,0,0,NULL,NULL),(109703,'NOU',108290,104688,0,0,NULL,NULL),(109704,'NOU',46482,104689,0,0,NULL,NULL),(109705,'NOU',108291,104690,0,0,NULL,NULL),(109706,'NOU',46805,104691,0,0,NULL,NULL),(109707,'NOU',108292,104692,0,0,NULL,NULL),(109708,'NOU',108293,104693,0,0,NULL,NULL),(109709,'NOU',108294,104694,0,0,NULL,NULL),(109710,'NOU',108295,104695,0,0,NULL,NULL),(109711,'NOU',108296,104696,0,0,NULL,NULL),(109712,'NOU',108297,104697,0,0,NULL,NULL),(109713,'NOU',108298,104698,0,0,NULL,NULL),(109714,'NOU',108299,104699,0,0,NULL,NULL),(109715,'NOU',108300,104700,0,0,NULL,NULL),(109716,'NOU',108301,104701,0,0,NULL,NULL),(109717,'NOU',108302,104702,0,0,NULL,NULL),(109718,'NOU',108303,104703,0,0,NULL,NULL),(109719,'NOU',108304,104704,0,0,NULL,NULL),(109720,'NOU',108305,104705,0,0,NULL,NULL),(109721,'NOU',108306,104706,0,0,NULL,NULL),(109722,'NOU',108307,104707,0,0,NULL,NULL),(109723,'NOU',108308,104708,0,0,NULL,NULL),(109724,'NOU',108309,104709,0,0,NULL,NULL),(109725,'NOU',108310,104710,0,0,NULL,NULL),(109726,'NOU',35325,104711,0,0,NULL,NULL),(109727,'NOU',108311,104712,0,0,NULL,NULL),(109728,'NOU',108312,104713,0,0,NULL,NULL),(109729,'NOU',46807,104714,0,0,NULL,NULL),(109730,'NOU',108313,104715,0,0,NULL,NULL),(109731,'NOU',108314,104716,0,0,NULL,NULL),(109732,'NOU',108315,104717,0,0,NULL,NULL),(109733,'NOU',108316,104718,0,0,NULL,NULL),(109734,'NOU',108317,104719,0,0,NULL,NULL),(109735,'NOU',108318,104720,0,0,NULL,NULL),(109736,'NOU',108319,104721,0,0,NULL,NULL),(109737,'NOU',108320,104722,0,0,NULL,NULL),(109738,'NOU',108321,104723,0,0,NULL,NULL),(109739,'NOU',108322,104724,0,0,NULL,NULL),(109740,'NOU',108323,104725,0,0,NULL,NULL),(109741,'NOU',108324,104726,0,0,NULL,NULL),(109742,'NOU',108325,104727,0,0,NULL,NULL),(109743,'NOU',108326,104728,0,0,NULL,NULL),(109744,'NOU',108327,104729,0,0,NULL,NULL),(109745,'NOU',108328,104730,0,0,NULL,NULL),(109746,'NOU',81346,104731,0,0,NULL,NULL),(109747,'NOU',108329,104732,0,0,NULL,NULL),(109748,'NOU',108330,104733,0,0,NULL,NULL),(109749,'NOU',108331,104734,0,0,NULL,NULL),(109750,'NOU',35360,104735,0,0,NULL,NULL),(109751,'NOU',108332,104736,0,0,NULL,NULL),(109752,'NOU',6940,104737,0,0,NULL,NULL),(109753,'NOU',35623,104738,0,0,NULL,NULL),(109754,'NOU',108333,104739,0,0,NULL,NULL),(109755,'NOU',108334,104740,0,0,NULL,NULL),(109756,'NOU',108335,104741,0,0,NULL,NULL),(109757,'NOU',108336,104742,0,0,NULL,NULL),(109758,'NOU',108337,104743,0,0,NULL,NULL),(109759,'NOU',108338,104744,0,0,NULL,NULL),(109760,'NOU',108339,104745,0,0,NULL,NULL),(109761,'NOU',108340,104746,0,0,NULL,NULL),(109762,'NOU',108341,104747,0,0,NULL,NULL),(109763,'NOU',108342,104748,0,0,NULL,NULL),(109764,'NOU',108343,104749,0,0,NULL,NULL),(109765,'NOU',108344,104750,0,0,NULL,NULL),(109766,'NOU',108345,104751,0,0,NULL,NULL),(109767,'NOU',9815,104752,0,0,NULL,NULL),(109768,'NOU',108346,104753,0,0,NULL,NULL),(109769,'NOU',108347,104754,0,0,NULL,NULL),(109770,'NOU',108348,104755,0,0,NULL,NULL),(109771,'NOU',15295,104756,0,0,NULL,NULL),(109772,'NOU',108349,104757,0,0,NULL,NULL),(109773,'NOU',108350,104758,0,0,NULL,NULL),(109774,'NOU',108351,104759,0,0,NULL,NULL),(109775,'NOU',108352,104760,0,0,NULL,NULL),(109776,'NOU',108353,104761,0,0,NULL,NULL),(109777,'NOU',108354,104762,0,0,NULL,NULL),(109778,'NOU',108355,104763,0,0,NULL,NULL),(109779,'NOU',108356,104764,0,0,NULL,NULL),(109780,'NOU',108357,104765,0,0,NULL,NULL),(109781,'NOU',108358,104766,0,0,NULL,NULL),(109782,'NOU',108359,104767,0,0,NULL,NULL),(109783,'NOU',108360,104768,0,0,NULL,NULL),(109784,'NOU',108361,104769,0,0,NULL,NULL),(109785,'NOU',108362,104770,0,0,NULL,NULL),(109786,'NOU',108363,104771,0,0,NULL,NULL),(109787,'NOU',108364,104772,0,0,NULL,NULL),(109788,'NOU',108365,104773,0,0,NULL,NULL),(109789,'NOU',108366,104774,0,0,NULL,NULL),(109790,'NOU',108367,104775,0,0,NULL,NULL),(109791,'NOU',108368,104776,0,0,NULL,NULL),(109792,'NOU',108369,104777,0,0,NULL,NULL),(109793,'NOU',35257,104778,0,0,NULL,NULL),(109794,'NOU',108370,104779,0,0,NULL,NULL),(109795,'NOU',108371,104780,0,0,NULL,NULL),(109796,'NOU',108372,104781,0,0,NULL,NULL),(109797,'NOU',108373,104782,0,0,NULL,NULL),(109798,'NOU',108374,104783,0,0,NULL,NULL),(109799,'NOU',108375,104784,0,0,NULL,NULL),(109800,'NOU',108376,104785,0,0,NULL,NULL),(109801,'NOU',108377,104786,0,0,NULL,NULL),(109802,'NOU',108378,104787,0,0,NULL,NULL),(109803,'NOU',108379,104788,0,0,NULL,NULL),(109804,'NOU',108380,104789,0,0,NULL,NULL),(109805,'NOU',108381,104790,0,0,NULL,NULL),(109806,'NOU',108382,104791,0,0,NULL,NULL),(109807,'NOU',108383,104792,0,0,NULL,NULL),(109808,'NOU',108384,104793,0,0,NULL,NULL),(109809,'NOU',108385,104794,0,0,NULL,NULL),(109810,'NOU',108386,104795,0,0,NULL,NULL),(109811,'NOU',108387,104796,0,0,NULL,NULL),(109812,'NOU',108388,104797,0,0,NULL,NULL),(109813,'NOU',108389,104798,0,0,NULL,NULL),(109814,'NOU',108390,104799,0,0,NULL,NULL),(109815,'NOU',108391,104800,0,0,NULL,NULL),(109816,'NOU',108392,104801,0,0,NULL,NULL),(109817,'NOU',108393,104802,0,0,NULL,NULL),(109818,'NOU',108394,104803,0,0,NULL,NULL),(109819,'NOU',108395,104804,0,0,NULL,NULL),(109820,'NOU',108396,104805,0,0,NULL,NULL),(109821,'NOU',108397,104806,0,0,NULL,NULL),(109822,'NOU',40042,104807,0,0,NULL,NULL),(109823,'NOU',108398,104808,0,0,NULL,NULL),(109824,'NOU',108399,104809,0,0,NULL,NULL),(109825,'NOU',108400,104810,0,0,NULL,NULL),(109826,'NOU',26244,104811,0,0,NULL,NULL),(109827,'NOU',108401,104812,0,0,NULL,NULL),(109828,'NOU',108402,104813,0,0,NULL,NULL),(109829,'NOU',108403,104814,0,0,NULL,NULL),(109830,'NOU',108404,104815,0,0,NULL,NULL),(109831,'NOU',108405,104816,0,0,NULL,NULL),(109832,'NOU',108406,104817,0,0,NULL,NULL),(109833,'NOU',108407,104818,0,0,NULL,NULL),(109834,'NOU',108408,104819,0,0,NULL,NULL),(109835,'NOU',108409,104820,0,0,NULL,NULL),(109836,'NOU',108410,104821,0,0,NULL,NULL),(109837,'NOU',108411,104822,0,0,NULL,NULL),(109838,'NOU',35600,104823,0,0,NULL,NULL),(109839,'NOU',108412,104824,0,0,NULL,NULL),(109840,'NOU',108413,104825,0,0,NULL,NULL),(109841,'NOU',108414,104826,0,0,NULL,NULL),(109842,'NOU',108415,104827,0,0,NULL,NULL),(109843,'NOU',108416,104828,0,0,NULL,NULL),(109844,'NOU',108417,104829,0,0,NULL,NULL),(109845,'NOU',108418,104830,0,0,NULL,NULL),(109846,'NOU',108420,104831,0,0,NULL,NULL),(109847,'NOU',108421,104832,0,0,NULL,NULL),(109848,'NOU',108422,104833,0,0,NULL,NULL),(109849,'NOU',108423,104834,0,0,NULL,NULL),(109850,'NOU',19266,104835,0,0,NULL,NULL),(109851,'NOU',108424,104836,0,0,NULL,NULL),(109852,'NOU',35644,104837,0,0,NULL,NULL),(109853,'NOU',108425,104838,0,0,NULL,NULL),(109854,'NOU',108426,104839,0,0,NULL,NULL),(109855,'NOU',108427,104840,0,0,NULL,NULL),(109856,'NOU',108428,104841,0,0,NULL,NULL),(109857,'NOU',108429,104842,0,0,NULL,NULL),(109858,'NOU',108430,104843,0,0,NULL,NULL),(109859,'NOU',108431,104844,0,0,NULL,NULL),(109860,'NOU',108432,104845,0,0,NULL,NULL),(109861,'NOU',108433,104846,0,0,NULL,NULL),(109862,'NOU',108434,104847,0,0,NULL,NULL),(109863,'NOU',108435,104848,0,0,NULL,NULL),(109864,'NOU',108436,104849,0,0,NULL,NULL),(109865,'NOU',108437,104850,0,0,NULL,NULL),(109866,'NOU',108438,104851,0,0,NULL,NULL),(109867,'NOU',108439,104852,0,0,NULL,NULL),(109868,'NOU',108440,53400,0,0,NULL,NULL),(109869,'NOU',108441,104853,0,0,NULL,NULL),(109870,'NOU',108442,104854,0,0,NULL,NULL),(109871,'NOU',108443,104855,0,0,NULL,NULL),(109872,'NOU',108444,104856,0,0,NULL,NULL),(109873,'NOU',108445,104857,0,0,NULL,NULL),(109874,'NOU',108446,104858,0,0,NULL,NULL),(109875,'NOU',108447,104859,0,0,NULL,NULL),(109876,'NOU',108448,104860,0,0,NULL,NULL),(109877,'NOU',108449,104861,0,0,NULL,NULL),(109878,'NOU',108450,104862,0,0,NULL,NULL),(109879,'NOU',108451,104863,0,0,NULL,NULL),(109880,'NOU',108452,104864,0,0,NULL,NULL),(109881,'NOU',108453,104865,0,0,NULL,NULL),(109882,'NOU',108454,104866,0,0,NULL,NULL),(109883,'NOU',108455,104867,0,0,NULL,NULL),(109884,'NOU',108456,104868,0,0,NULL,NULL),(109885,'NOU',108457,104869,0,0,NULL,NULL),(109886,'NOU',108458,104870,0,0,NULL,NULL),(109887,'NOU',108459,104871,0,0,NULL,NULL),(109888,'NOU',6142,104872,0,0,NULL,NULL),(109889,'NOU',108460,104873,0,0,NULL,NULL),(109890,'NOU',108461,104874,0,0,NULL,NULL),(109891,'NOU',108462,104875,0,0,NULL,NULL),(109892,'NOU',108463,104876,0,0,NULL,NULL),(109893,'NOU',108464,104877,0,0,NULL,NULL),(109894,'NOU',108465,104878,0,0,NULL,NULL),(109895,'NOU',108466,104879,0,0,NULL,NULL),(109896,'NOU',108467,104880,0,0,NULL,NULL),(109897,'NOU',108469,104881,0,0,NULL,NULL),(109898,'NOU',108470,104882,0,0,NULL,NULL),(109899,'NOU',108471,104883,0,0,NULL,NULL),(109900,'NOU',108472,104884,0,0,NULL,NULL),(109901,'NOU',108474,104885,0,0,NULL,NULL),(109902,'NOU',108475,104886,0,0,NULL,NULL),(109903,'NOU',108476,104887,0,0,NULL,NULL),(109904,'NOU',108477,104888,0,0,NULL,NULL),(109905,'NOU',108478,104889,0,0,NULL,NULL),(109906,'NOU',108479,104890,0,0,NULL,NULL),(109907,'NOU',108480,104891,0,0,NULL,NULL),(109908,'NOU',108481,104892,0,0,NULL,NULL),(109909,'NOU',108482,104893,0,0,NULL,NULL),(109910,'NOU',108483,104894,0,0,NULL,NULL),(109911,'NOU',108484,104895,0,0,NULL,NULL),(109912,'NOU',108485,104896,0,0,NULL,NULL),(109913,'NOU',108486,104897,0,0,NULL,NULL),(109914,'NOU',108487,104898,0,0,NULL,NULL),(109915,'NOU',35716,104899,0,0,NULL,NULL),(109916,'NOU',108488,104900,0,0,NULL,NULL),(109917,'NOU',108489,104901,0,0,NULL,NULL),(109918,'NOU',108490,104902,0,0,NULL,NULL),(109919,'NOU',108491,104903,0,0,NULL,NULL),(109920,'NOU',108492,104904,0,0,NULL,NULL),(109921,'NOU',19302,104905,0,0,NULL,NULL),(109922,'NOU',108493,104906,0,0,NULL,NULL),(109923,'NOU',108494,104907,0,0,NULL,NULL),(109924,'NOU',108495,104908,0,0,NULL,NULL),(109925,'NOU',108496,104909,0,0,NULL,NULL),(109926,'NOU',108497,104910,0,0,NULL,NULL),(109927,'NOU',108498,104911,0,0,NULL,NULL),(109928,'NOU',108499,104912,0,0,NULL,NULL),(109929,'NOU',108500,104913,0,0,NULL,NULL),(109930,'NOU',108501,104914,0,0,NULL,NULL),(109931,'NOU',108502,104915,0,0,NULL,NULL),(109932,'NOU',108503,104916,0,0,NULL,NULL),(109933,'NOU',108504,104917,0,0,NULL,NULL),(109934,'NOU',108505,104918,0,0,NULL,NULL),(109935,'NOU',108506,104919,0,0,NULL,NULL),(109936,'NOU',108507,104920,0,0,NULL,NULL),(109937,'NOU',108508,104921,0,0,NULL,NULL),(109938,'NOU',108509,104922,0,0,NULL,NULL),(109939,'NOU',108510,104923,0,0,NULL,NULL),(109940,'NOU',108511,104924,0,0,NULL,NULL),(109941,'NOU',108512,104925,0,0,NULL,NULL),(109942,'NOU',108513,104926,0,0,NULL,NULL),(109943,'NOU',108514,104927,0,0,NULL,NULL),(109944,'NOU',108515,104928,0,0,NULL,NULL),(109945,'NOU',108516,104929,0,0,NULL,NULL),(109946,'NOU',108517,104930,0,0,NULL,NULL),(109947,'NOU',35760,104931,0,0,NULL,NULL),(109948,'NOU',108518,104932,0,0,NULL,NULL),(109949,'NOU',35675,104933,0,0,NULL,NULL),(109950,'NOU',108519,104934,0,0,NULL,NULL),(109951,'NOU',108520,104935,0,0,NULL,NULL),(109952,'NOU',108522,104936,0,0,NULL,NULL),(109953,'NOU',108523,104937,0,0,NULL,NULL),(109954,'NOU',108524,104938,0,0,NULL,NULL),(109955,'NOU',108526,104939,0,0,NULL,NULL),(109956,'NOU',108527,104940,0,0,NULL,NULL),(109957,'NOU',108528,104941,0,0,NULL,NULL),(109958,'NOU',108529,104942,0,0,NULL,NULL),(109959,'NOU',108530,104943,0,0,NULL,NULL),(109960,'NOU',108531,104944,0,0,NULL,NULL),(109961,'NOU',108532,104945,0,0,NULL,NULL),(109962,'NOU',19335,104946,0,0,NULL,NULL),(109963,'NOU',108533,104947,0,0,NULL,NULL),(109964,'NOU',108534,104948,0,0,NULL,NULL),(109965,'NOU',108535,104949,0,0,NULL,NULL),(109966,'NOU',108536,104950,0,0,NULL,NULL),(109967,'NOU',108537,104951,0,0,NULL,NULL),(109968,'NOU',108538,104952,0,0,NULL,NULL),(109969,'NOU',35903,104953,0,0,NULL,NULL),(109970,'NOU',108539,104954,0,0,NULL,NULL),(109971,'NOU',108540,104955,0,0,NULL,NULL),(109972,'NOU',108541,104956,0,0,NULL,NULL),(109973,'NOU',108542,104957,0,0,NULL,NULL),(109974,'NOU',19362,104958,0,0,NULL,NULL),(109975,'NOU',108543,104959,0,0,NULL,NULL),(109976,'NOU',108544,104960,0,0,NULL,NULL),(109977,'NOU',5570,104961,0,0,NULL,NULL),(109978,'NOU',19371,104962,0,0,NULL,NULL),(109979,'NOU',108545,104963,0,0,NULL,NULL),(109980,'NOU',108546,104964,0,0,NULL,NULL),(109981,'NOU',108547,104965,0,0,NULL,NULL),(109982,'NOU',108548,104966,0,0,NULL,NULL),(109983,'NOU',108549,104967,0,0,NULL,NULL),(109984,'NOU',108550,104968,0,0,NULL,NULL),(109985,'NOU',108551,104969,0,0,NULL,NULL),(109986,'NOU',108552,104970,0,0,NULL,NULL),(109987,'NOU',108553,104971,0,0,NULL,NULL),(109988,'NOU',108554,104972,0,0,NULL,NULL),(109989,'NOU',108555,104973,0,0,NULL,NULL),(109990,'NOU',108556,104974,0,0,NULL,NULL),(109991,'NOU',108557,104975,0,0,NULL,NULL),(109992,'NOU',108558,104976,0,0,NULL,NULL),(109993,'NOU',108559,104977,0,0,NULL,NULL),(109994,'NOU',84473,104978,0,0,NULL,NULL),(109995,'NOU',108560,104979,0,0,NULL,NULL),(109996,'NOU',108561,104980,0,0,NULL,NULL),(109997,'NOU',108562,104981,0,0,NULL,NULL),(109998,'NOU',108563,104982,0,0,NULL,NULL),(109999,'NOU',108564,104983,0,0,NULL,NULL),(110000,'NOU',35560,104984,0,0,NULL,NULL),(110001,'NOU',108565,104985,0,0,NULL,NULL),(110002,'NOU',108566,104986,0,0,NULL,NULL),(110003,'NOU',79808,104987,0,0,NULL,NULL),(110004,'NOU',108567,104988,0,0,NULL,NULL),(110005,'NOU',108568,104989,0,0,NULL,NULL),(110006,'NOU',108569,104990,0,0,NULL,NULL),(110007,'NOU',108570,104991,0,0,NULL,NULL),(110008,'NOU',108571,104992,0,0,NULL,NULL),(110009,'NOU',108572,104993,0,0,NULL,NULL),(110010,'NOU',108573,104994,0,0,NULL,NULL),(110011,'NOU',108574,104995,0,0,NULL,NULL),(110012,'NOU',108575,104996,0,0,NULL,NULL),(110013,'NOU',108576,104997,0,0,NULL,NULL),(110014,'NOU',108577,104998,0,0,NULL,NULL),(110015,'NOU',19423,104999,0,0,NULL,NULL),(110016,'NOU',108578,105000,0,0,NULL,NULL),(110017,'NOU',108579,105001,0,0,NULL,NULL),(110018,'NOU',46839,105002,0,0,NULL,NULL),(110019,'NOU',108580,105003,0,0,NULL,NULL),(110020,'NOU',108581,105004,0,0,NULL,NULL),(110021,'NOU',108582,105005,0,0,NULL,NULL),(110022,'NOU',108583,105006,0,0,NULL,NULL),(110023,'NOU',108584,105007,0,0,NULL,NULL),(110024,'NOU',108585,105008,0,0,NULL,NULL),(110025,'NOU',108586,105009,0,0,NULL,NULL),(110026,'NOU',108587,105010,0,0,NULL,NULL),(110027,'NOU',15561,105011,0,0,NULL,NULL),(110028,'NOU',108588,105012,0,0,NULL,NULL),(110029,'NOU',108590,105013,0,0,NULL,NULL),(110030,'NOU',108591,105014,0,0,NULL,NULL),(110031,'NOU',108592,105015,0,0,NULL,NULL),(110032,'NOU',35896,105016,0,0,NULL,NULL),(110033,'NOU',108593,105017,0,0,NULL,NULL),(110034,'NOU',35815,105018,0,0,NULL,NULL),(110035,'NOU',108594,105019,0,0,NULL,NULL),(110036,'NOU',108595,105020,0,0,NULL,NULL),(110037,'NOU',108596,105021,0,0,NULL,NULL),(110038,'NOU',46730,105022,0,0,NULL,NULL),(110039,'NOU',108597,105023,0,0,NULL,NULL),(110040,'NOU',108598,105024,0,0,NULL,NULL),(110041,'NOU',108599,105025,0,0,NULL,NULL),(110042,'NOU',108600,105026,0,0,NULL,NULL),(110043,'NOU',19577,105027,0,0,NULL,NULL),(110044,'NOU',108601,105028,0,0,NULL,NULL),(110045,'NOU',108602,105029,0,0,NULL,NULL),(110046,'NOU',35848,105030,0,0,NULL,NULL),(110047,'NOU',108603,105031,0,0,NULL,NULL),(110048,'NOU',108604,105032,0,0,NULL,NULL),(110049,'NOU',108605,105033,0,0,NULL,NULL),(110050,'NOU',108606,105034,0,0,NULL,NULL),(110051,'NOU',108607,105035,0,0,NULL,NULL),(110052,'NOU',108608,105036,0,0,NULL,NULL),(110053,'NOU',108609,105037,0,0,NULL,NULL),(110054,'NOU',108610,105038,0,0,NULL,NULL),(110055,'NOU',108611,105039,0,0,NULL,NULL),(110056,'NOU',108612,105040,0,0,NULL,NULL),(110057,'NOU',108613,105041,0,0,NULL,NULL),(110058,'NOU',108614,105042,0,0,NULL,NULL),(110059,'NOU',108615,105043,0,0,NULL,NULL),(110060,'NOU',108616,105044,0,0,NULL,NULL),(110061,'NOU',108617,105045,0,0,NULL,NULL),(110062,'NOU',108618,105046,0,0,NULL,NULL),(110063,'NOU',108619,105047,0,0,NULL,NULL),(110064,'NOU',108620,105048,0,0,NULL,NULL),(110065,'NOU',108621,105049,0,0,NULL,NULL),(110066,'NOU',35803,105050,0,0,NULL,NULL),(110067,'NOU',108622,105051,0,0,NULL,NULL),(110068,'NOU',108623,105052,0,0,NULL,NULL),(110069,'NOU',35572,105053,0,0,NULL,NULL),(110070,'NOU',108624,105054,0,0,NULL,NULL),(110071,'NOU',108625,105055,0,0,NULL,NULL),(110072,'NOU',108626,105056,0,0,NULL,NULL),(110073,'NOU',108627,105057,0,0,NULL,NULL),(110074,'NOU',108628,105058,0,0,NULL,NULL),(110075,'NOU',108629,105059,0,0,NULL,NULL),(110076,'NOU',108630,105060,0,0,NULL,NULL),(110077,'NOU',108631,105061,0,0,NULL,NULL),(110078,'NOU',108632,105062,0,0,NULL,NULL),(110079,'NOU',108633,105063,0,0,NULL,NULL),(110080,'NOU',108634,105064,0,0,NULL,NULL),(110081,'NOU',108635,105065,0,0,NULL,NULL),(110082,'NOU',108636,105066,0,0,NULL,NULL),(110083,'NOU',108637,105067,0,0,NULL,NULL),(110084,'NOU',108638,105068,0,0,NULL,NULL),(110085,'NOU',108639,105069,0,0,NULL,NULL),(110086,'NOU',108640,105070,0,0,NULL,NULL),(110087,'NOU',108641,105071,0,0,NULL,NULL),(110088,'NOU',108642,105072,0,0,NULL,NULL),(110089,'NOU',108643,105073,0,0,NULL,NULL),(110090,'NOU',108644,105074,0,0,NULL,NULL),(110091,'NOU',108645,105075,0,0,NULL,NULL),(110092,'NOU',108646,105076,0,0,NULL,NULL),(110093,'NOU',108647,105077,0,0,NULL,NULL),(110094,'NOU',108648,105078,0,0,NULL,NULL),(110095,'NOU',108649,105079,0,0,NULL,NULL),(110096,'NOU',108650,105080,0,0,NULL,NULL),(110097,'NOU',108651,105081,0,0,NULL,NULL),(110098,'NOU',108652,105082,0,0,NULL,NULL),(110099,'NOU',108653,105083,0,0,NULL,NULL),(110100,'NOU',108654,105084,0,0,NULL,NULL),(110101,'NOU',108655,105085,0,0,NULL,NULL),(110102,'NOU',108656,105086,0,0,NULL,NULL),(110103,'NOU',108657,105087,0,0,NULL,NULL),(110104,'NOU',108658,105088,0,0,NULL,NULL),(110105,'NOU',108659,105089,0,0,NULL,NULL),(110106,'NOU',108660,105090,0,0,NULL,NULL),(110107,'NOU',108661,105091,0,0,NULL,NULL),(110108,'NOU',108662,105092,0,0,NULL,NULL),(110109,'NOU',108663,105093,0,0,NULL,NULL),(110110,'NOU',108664,105094,0,0,NULL,NULL),(110111,'NOU',65062,105095,0,0,NULL,NULL),(110112,'NOU',108665,105096,0,0,NULL,NULL),(110113,'NOU',108666,105097,0,0,NULL,NULL),(110114,'NOU',108667,105098,0,0,NULL,NULL),(110115,'NOU',108668,105099,0,0,NULL,NULL),(110116,'NOU',108669,105100,0,0,NULL,NULL),(110117,'NOU',108670,105101,0,0,NULL,NULL),(110118,'NOU',108671,105102,0,0,NULL,NULL),(110119,'NOU',108672,105103,0,0,NULL,NULL),(110120,'NOU',19585,105104,0,0,NULL,NULL),(110121,'NOU',108673,105105,0,0,NULL,NULL),(110122,'NOU',108674,105106,0,0,NULL,NULL),(110123,'NOU',108675,105107,0,0,NULL,NULL),(110124,'NOU',108676,105108,0,0,NULL,NULL),(110125,'NOU',108677,105109,0,0,NULL,NULL),(110126,'NOU',108678,105110,0,0,NULL,NULL),(110127,'NOU',108679,105111,0,0,NULL,NULL),(110128,'NOU',108680,105112,0,0,NULL,NULL),(110129,'NOU',108681,105113,0,0,NULL,NULL),(110130,'NOU',108682,105114,0,0,NULL,NULL),(110131,'NOU',108683,105115,0,0,NULL,NULL),(110132,'NOU',108684,105116,0,0,NULL,NULL),(110133,'NOU',108685,105117,0,0,NULL,NULL),(110134,'NOU',108686,105118,0,0,NULL,NULL),(110135,'NOU',108687,105119,0,0,NULL,NULL),(110136,'NOU',108688,105120,0,0,NULL,NULL),(110137,'NOU',108689,105121,0,0,NULL,NULL),(110138,'NOU',108690,105122,0,0,NULL,NULL),(110139,'NOU',108691,105123,0,0,NULL,NULL),(110140,'NOU',108692,105124,0,0,NULL,NULL),(110141,'NOU',108693,105125,0,0,NULL,NULL),(110142,'NOU',108694,105126,0,0,NULL,NULL),(110143,'NOU',108695,105127,0,0,NULL,NULL),(110144,'NOU',108696,105128,0,0,NULL,NULL),(110145,'NOU',108697,105129,0,0,NULL,NULL),(110146,'NOU',108698,105130,0,0,NULL,NULL),(110147,'NOU',108699,105131,0,0,NULL,NULL),(110148,'NOU',108700,105132,0,0,NULL,NULL),(110149,'NOU',108701,105133,0,0,NULL,NULL),(110150,'NOU',108702,105134,0,0,NULL,NULL),(110151,'NOU',108703,105135,0,0,NULL,NULL),(110152,'NOU',108704,105136,0,0,NULL,NULL),(110153,'NOU',108705,105137,0,0,NULL,NULL),(110154,'NOU',108706,105138,0,0,NULL,NULL),(110155,'NOU',108707,105139,0,0,NULL,NULL),(110156,'NOU',108708,105140,0,0,NULL,NULL),(110157,'NOU',108709,105141,0,0,NULL,NULL),(110158,'NOU',108710,105142,0,0,NULL,NULL),(110159,'NOU',108711,105143,0,0,NULL,NULL),(110160,'NOU',108712,105144,0,0,NULL,NULL),(110161,'NOU',108713,105145,0,0,NULL,NULL),(110162,'NOU',108714,105146,0,0,NULL,NULL),(110163,'NOU',108715,105147,0,0,NULL,NULL),(110164,'NOU',108716,105148,0,0,NULL,NULL),(110165,'NOU',108717,105149,0,0,NULL,NULL),(110166,'NOU',98550,105150,0,0,NULL,NULL),(110167,'NOU',108718,105151,0,0,NULL,NULL),(110168,'NOU',108719,105152,0,0,NULL,NULL),(110169,'NOU',43468,105153,0,0,NULL,NULL),(110170,'NOU',108720,105154,0,0,NULL,NULL),(110171,'NOU',108721,105155,0,0,NULL,NULL),(110172,'NOU',108722,105156,0,0,NULL,NULL),(110173,'NOU',108723,105157,0,0,NULL,NULL),(110174,'NOU',108724,105158,0,0,NULL,NULL),(110175,'NOU',108725,105159,0,0,NULL,NULL),(110176,'NOU',108726,105160,0,0,NULL,NULL),(110177,'NOU',108727,105161,0,0,NULL,NULL),(110178,'NOU',108728,105162,0,0,NULL,NULL),(110179,'NOU',108729,105163,0,0,NULL,NULL),(110180,'NOU',35682,105164,0,0,NULL,NULL),(110181,'NOU',108730,105165,0,0,NULL,NULL),(110182,'NOU',108731,105166,0,0,NULL,NULL),(110183,'NOU',108732,105167,0,0,NULL,NULL),(110184,'NOU',108733,105168,0,0,NULL,NULL),(110185,'NOU',108734,105169,0,0,NULL,NULL),(110186,'NOU',108735,105170,0,0,NULL,NULL),(110187,'NOU',108736,105171,0,0,NULL,NULL),(110188,'NOU',108737,105172,0,0,NULL,NULL),(110189,'NOU',108738,105173,0,0,NULL,NULL),(110190,'NOU',108739,105174,0,0,NULL,NULL),(110191,'NOU',108740,105175,0,0,NULL,NULL),(110192,'NOU',108741,105176,0,0,NULL,NULL),(110193,'NOU',108742,105177,0,0,NULL,NULL),(110194,'NOU',46883,105178,0,0,NULL,NULL),(110195,'NOU',108743,105179,0,0,NULL,NULL),(110196,'NOU',108744,105180,0,0,NULL,NULL),(110197,'NOU',108745,105181,0,0,NULL,NULL),(110198,'NOU',108746,105182,0,0,NULL,NULL),(110199,'NOU',108747,105183,0,0,NULL,NULL),(110200,'NOU',108748,105184,0,0,NULL,NULL),(110201,'NOU',108749,105185,0,0,NULL,NULL),(110202,'NOU',90423,105186,0,0,NULL,NULL),(110203,'NOU',108750,105187,0,0,NULL,NULL),(110204,'NOU',108751,105188,0,0,NULL,NULL),(110205,'NOU',108752,105189,0,0,NULL,NULL),(110206,'NOU',108753,105190,0,0,NULL,NULL),(110207,'NOU',108754,105191,0,0,NULL,NULL),(110208,'NOU',108755,105192,0,0,NULL,NULL),(110209,'NOU',108756,105193,0,0,NULL,NULL),(110210,'NOU',108757,105194,0,0,NULL,NULL),(110211,'NOU',108758,105195,0,0,NULL,NULL),(110212,'NOU',63179,105196,0,0,NULL,NULL),(110213,'NOU',108759,105197,0,0,NULL,NULL),(110214,'NOU',108760,105198,0,0,NULL,NULL),(110215,'NOU',108761,105199,0,0,NULL,NULL),(110216,'NOU',108762,105200,0,0,NULL,NULL),(110217,'NOU',108763,105201,0,0,NULL,NULL),(110218,'NOU',108764,105202,0,0,NULL,NULL),(110219,'NOU',108765,105203,0,0,NULL,NULL),(110220,'NOU',108766,105204,0,0,NULL,NULL),(110221,'NOU',108767,105205,0,0,NULL,NULL),(110222,'NOU',108768,105206,0,0,NULL,NULL),(110223,'NOU',108769,105207,0,0,NULL,NULL),(110224,'NOU',108770,105208,0,0,NULL,NULL),(110225,'NOU',108771,105209,0,0,NULL,NULL),(110226,'NOU',108772,105210,0,0,NULL,NULL),(110227,'NOU',108773,105211,0,0,NULL,NULL),(110228,'NOU',108774,105212,0,0,NULL,NULL),(110229,'NOU',108775,105213,0,0,NULL,NULL),(110230,'NOU',108776,105214,0,0,NULL,NULL),(110231,'NOU',108777,105215,0,0,NULL,NULL),(110232,'NOU',108778,105216,0,0,NULL,NULL),(110233,'NOU',108779,105217,0,0,NULL,NULL),(110234,'NOU',108780,105218,0,0,NULL,NULL),(110235,'NOU',108781,105219,0,0,NULL,NULL),(110236,'NOU',79694,105220,0,0,NULL,NULL),(110237,'NOU',108782,105221,0,0,NULL,NULL),(110238,'NOU',108783,105222,0,0,NULL,NULL),(110239,'NOU',108784,105223,0,0,NULL,NULL),(110240,'NOU',108785,105224,0,0,NULL,NULL),(110241,'NOU',108786,105225,0,0,NULL,NULL),(110242,'NOU',108787,105226,0,0,NULL,NULL),(110243,'NOU',108789,105227,0,0,NULL,NULL),(110244,'NOU',108788,105228,0,0,NULL,NULL),(110245,'NOU',108790,105229,0,0,NULL,NULL),(110246,'NOU',108791,105230,0,0,NULL,NULL),(110247,'NOU',108792,105231,0,0,NULL,NULL),(110248,'NOU',40837,105232,0,0,NULL,NULL),(110249,'NOU',108793,105233,0,0,NULL,NULL),(110250,'NOU',108794,105234,0,0,NULL,NULL),(110251,'NOU',108795,105235,0,0,NULL,NULL),(110252,'NOU',108796,105236,0,0,NULL,NULL),(110253,'NOU',108797,105237,0,0,NULL,NULL),(110254,'NOU',108798,105238,0,0,NULL,NULL),(110255,'NOU',108799,105239,0,0,NULL,NULL),(110256,'NOU',108800,105240,0,0,NULL,NULL),(110257,'NOU',108801,105241,0,0,NULL,NULL),(110258,'NOU',11016,105242,0,0,NULL,NULL),(110259,'NOU',108804,105243,0,0,NULL,NULL),(110260,'NOU',108805,105244,0,0,NULL,NULL),(110261,'NOU',108806,105245,0,0,NULL,NULL),(110262,'NOU',108807,105246,0,0,NULL,NULL),(110263,'NOU',108808,105247,0,0,NULL,NULL),(110264,'NOU',108809,105248,0,0,NULL,NULL),(110265,'NOU',108810,105249,0,0,NULL,NULL),(110266,'NOU',7866,105250,0,0,NULL,NULL),(110267,'NOU',108811,105251,0,0,NULL,NULL),(110268,'NOU',108812,105252,0,0,NULL,NULL),(110269,'NOU',108813,105253,0,0,NULL,NULL),(110270,'NOU',108814,105254,0,0,NULL,NULL),(110271,'NOU',108815,105255,0,0,NULL,NULL),(110272,'NOU',108816,105256,0,0,NULL,NULL),(110273,'NOU',108817,105257,0,0,NULL,NULL),(110274,'NOU',108818,105258,0,0,NULL,NULL),(110275,'NOU',108819,105259,0,0,NULL,NULL),(110276,'NOU',108820,105260,0,0,NULL,NULL),(110277,'NOU',108821,105261,0,0,NULL,NULL),(110278,'NOU',108823,105262,0,0,NULL,NULL),(110279,'NOU',108824,105263,0,0,NULL,NULL),(110280,'NOU',108825,105264,0,0,NULL,NULL),(110281,'NOU',35712,105265,0,0,NULL,NULL),(110282,'NOU',108826,105266,0,0,NULL,NULL),(110283,'NOU',108827,105267,0,0,NULL,NULL),(110284,'NOU',108828,105268,0,0,NULL,NULL),(110285,'NOU',108829,105269,0,0,NULL,NULL),(110286,'NOU',108830,105270,0,0,NULL,NULL),(110287,'NOU',108831,105271,0,0,NULL,NULL),(110288,'NOU',108832,105272,0,0,NULL,NULL),(110289,'NOU',108833,105273,0,0,NULL,NULL),(110290,'NOU',108834,54412,0,0,NULL,NULL),(110291,'NOU',108835,105274,0,0,NULL,NULL),(110292,'NOU',108836,105275,0,0,NULL,NULL),(110293,'NOU',108837,105276,0,0,NULL,NULL),(110294,'NOU',108838,105277,0,0,NULL,NULL),(110295,'NOU',108839,105278,0,0,NULL,NULL),(110296,'NOU',108840,105279,0,0,NULL,NULL),(110297,'NOU',108841,105280,0,0,NULL,NULL),(110298,'NOU',108842,105281,0,0,NULL,NULL),(110299,'NOU',108843,105282,0,0,NULL,NULL),(110300,'NOU',108844,105283,0,0,NULL,NULL),(110301,'NOU',44439,105284,0,0,NULL,NULL),(110302,'NOU',108845,105285,0,0,NULL,NULL),(110303,'NOU',108846,105286,0,0,NULL,NULL),(110304,'NOU',108847,105287,0,0,NULL,NULL),(110305,'NOU',108848,105288,0,0,NULL,NULL),(110306,'NOU',108849,105289,0,0,NULL,NULL),(110307,'NOU',108850,105290,0,0,NULL,NULL),(110308,'NOU',108851,105291,0,0,NULL,NULL),(110309,'NOU',16654,105292,0,0,NULL,NULL),(110310,'NOU',108852,105293,0,0,NULL,NULL),(110311,'NOU',108853,105294,0,0,NULL,NULL),(110312,'NOU',108854,105295,0,0,NULL,NULL),(110313,'NOU',108855,105296,0,0,NULL,NULL),(110314,'NOU',108856,105297,0,0,NULL,NULL),(110315,'NOU',32442,105298,0,0,NULL,NULL),(110316,'NOU',108857,105299,0,0,NULL,NULL),(110317,'NOU',108858,105300,0,0,NULL,NULL),(110318,'NOU',108861,105301,0,0,NULL,NULL),(110319,'NOU',108862,105302,0,0,NULL,NULL),(110320,'NOU',108863,105303,0,0,NULL,NULL),(110321,'NOU',108864,105304,0,0,NULL,NULL),(110322,'NOU',108865,105305,0,0,NULL,NULL),(110323,'NOU',108866,105306,0,0,NULL,NULL),(110324,'NOU',108867,105307,0,0,NULL,NULL),(110325,'NOU',108868,105308,0,0,NULL,NULL),(110326,'NOU',40530,105309,0,0,NULL,NULL),(110327,'NOU',108869,105310,0,0,NULL,NULL),(110328,'NOU',108870,105311,0,0,NULL,NULL),(110329,'NOU',108871,105312,0,0,NULL,NULL),(110330,'NOU',108872,105313,0,0,NULL,NULL),(110331,'NOU',108873,105314,0,0,NULL,NULL),(110332,'NOU',108874,105315,0,0,NULL,NULL),(110333,'NOU',108875,105316,0,0,NULL,NULL),(110334,'NOU',108876,105317,0,0,NULL,NULL),(110335,'NOU',108877,105318,0,0,NULL,NULL),(110336,'NOU',108878,105319,0,0,NULL,NULL),(110337,'NOU',108879,105320,0,0,NULL,NULL),(110338,'NOU',108880,105321,0,0,NULL,NULL),(110339,'NOU',108881,105322,0,0,NULL,NULL),(110340,'NOU',92480,105323,0,0,NULL,NULL),(110341,'NOU',108882,105324,0,0,NULL,NULL),(110342,'NOU',108883,105325,0,0,NULL,NULL),(110343,'NOU',108884,105326,0,0,NULL,NULL),(110344,'NOU',108885,105327,0,0,NULL,NULL),(110345,'NOU',108886,105328,0,0,NULL,NULL),(110346,'NOU',108887,105329,0,0,NULL,NULL),(110347,'NOU',108888,105330,0,0,NULL,NULL),(110348,'NOU',108889,105331,0,0,NULL,NULL),(110349,'NOU',108890,105332,0,0,NULL,NULL),(110350,'NOU',108891,105333,0,0,NULL,NULL),(110351,'NOU',108892,105334,0,0,NULL,NULL),(110352,'NOU',108893,105335,0,0,NULL,NULL),(110353,'NOU',108894,105336,0,0,NULL,NULL),(110354,'NOU',108895,105337,0,0,NULL,NULL),(110355,'NOU',108896,105338,0,0,NULL,NULL),(110356,'NOU',108897,105339,0,0,NULL,NULL),(110357,'NOU',108898,105340,0,0,NULL,NULL),(110358,'NOU',108899,105341,0,0,NULL,NULL),(110359,'NOU',108900,105342,0,0,NULL,NULL),(110360,'NOU',108901,105343,0,0,NULL,NULL),(110361,'NOU',33059,105344,0,0,NULL,NULL),(110362,'NOU',108902,105345,0,0,NULL,NULL),(110363,'NOU',36320,53979,0,0,NULL,NULL),(110364,'NOU',108903,105346,0,0,NULL,NULL),(110365,'NOU',79607,105347,0,0,NULL,NULL),(110366,'NOU',108904,105348,0,0,NULL,NULL),(110367,'NOU',108905,105349,0,0,NULL,NULL),(110368,'NOU',108906,105350,0,0,NULL,NULL),(110369,'NOU',92913,105351,0,0,NULL,NULL),(110370,'NOU',108907,105352,0,0,NULL,NULL),(110371,'NOU',34034,48347,0,0,NULL,NULL),(110372,'NOU',108908,105353,0,0,NULL,NULL),(110373,'NOU',108909,105354,0,0,NULL,NULL),(110374,'NOU',108910,105355,0,0,NULL,NULL),(110375,'NOU',108911,105356,0,0,NULL,NULL),(110376,'NOU',108912,105357,0,0,NULL,NULL),(110377,'NOU',62497,105358,0,0,NULL,NULL),(110378,'NOU',108913,105359,0,0,NULL,NULL),(110379,'NOU',108914,105360,0,0,NULL,NULL),(110380,'NOU',108915,105361,0,0,NULL,NULL),(110381,'NOU',108916,105362,0,0,NULL,NULL),(110382,'NOU',108917,105363,0,0,NULL,NULL),(110383,'NOU',108918,105364,0,0,NULL,NULL),(110384,'NOU',108919,105365,0,0,NULL,NULL),(110385,'NOU',108920,105366,0,0,NULL,NULL),(110386,'NOU',108921,105367,0,0,NULL,NULL),(110387,'NOU',108922,105368,0,0,NULL,NULL),(110388,'NOU',108923,105369,0,0,NULL,NULL),(110389,'NOU',108924,105370,0,0,NULL,NULL),(110390,'NOU',108925,105371,0,0,NULL,NULL),(110391,'NOU',108926,105372,0,0,NULL,NULL),(110392,'NOU',91175,105373,0,0,NULL,NULL),(110393,'NOU',108927,105374,0,0,NULL,NULL),(110394,'NOU',108928,105375,0,0,NULL,NULL),(110395,'NOU',17437,62861,0,0,NULL,NULL),(110396,'NOU',108929,105376,0,0,NULL,NULL),(110397,'NOU',108930,105377,0,0,NULL,NULL),(110398,'NOU',70511,105378,0,0,NULL,NULL),(110399,'NOU',108931,105379,0,0,NULL,NULL),(110400,'NOU',108932,105380,0,0,NULL,NULL),(110401,'NOU',108933,105381,0,0,NULL,NULL),(110402,'NOU',108934,105382,0,0,NULL,NULL),(110403,'NOU',108935,105383,0,0,NULL,NULL),(110404,'NOU',108936,105384,0,0,NULL,NULL),(110405,'NOU',108937,105385,0,0,NULL,NULL),(110406,'NOU',108938,105386,0,0,NULL,NULL),(110407,'NOU',108939,105387,0,0,NULL,NULL),(110408,'NOU',108940,105388,0,0,NULL,NULL),(110409,'NOU',108941,105389,0,0,NULL,NULL),(110410,'NOU',108942,105390,0,0,NULL,NULL),(110411,'NOU',33928,105391,0,0,NULL,NULL),(110412,'NOU',108943,105392,0,0,NULL,NULL),(110413,'NOU',108944,105393,0,0,NULL,NULL),(110414,'NOU',108945,105394,0,0,NULL,NULL),(110415,'NOU',108946,105395,0,0,NULL,NULL),(110416,'NOU',108950,105396,0,0,NULL,NULL),(110417,'NOU',108951,105397,0,0,NULL,NULL),(110418,'NOU',108952,105398,0,0,NULL,NULL),(110419,'NOU',108953,105399,0,0,NULL,NULL),(110420,'NOU',108954,105400,0,0,NULL,NULL),(110421,'NOU',108955,105401,0,0,NULL,NULL),(110422,'NOU',45539,105402,0,0,NULL,NULL),(110423,'NOU',108956,105403,0,0,NULL,NULL),(110424,'NOU',108957,105404,0,0,NULL,NULL),(110425,'NOU',108958,105405,0,0,NULL,NULL),(110426,'NOU',108959,105406,0,0,NULL,NULL),(110427,'NOU',108960,105407,0,0,NULL,NULL),(110428,'NOU',108961,105408,0,0,NULL,NULL),(110429,'NOU',108962,105409,0,0,NULL,NULL),(110430,'NOU',18002,105410,0,0,NULL,NULL),(110431,'NOU',108963,105411,0,0,NULL,NULL),(110432,'NOU',40107,105412,0,0,NULL,NULL),(110433,'NOU',108964,105413,0,0,NULL,NULL),(110434,'NOU',108965,105414,0,0,NULL,NULL),(110435,'NOU',108966,105415,0,0,NULL,NULL),(110436,'NOU',108967,105416,0,0,NULL,NULL),(110437,'NOU',108968,105417,0,0,NULL,NULL),(110438,'NOU',108969,105418,0,0,NULL,NULL),(110439,'NOU',108970,105419,0,0,NULL,NULL),(110440,'NOU',108971,105420,0,0,NULL,NULL),(110441,'NOU',108972,105421,0,0,NULL,NULL),(110442,'NOU',108973,105422,0,0,NULL,NULL),(110443,'NOU',108974,105423,0,0,NULL,NULL),(110444,'NOU',108975,105424,0,0,NULL,NULL),(110445,'NOU',108976,105425,0,0,NULL,NULL),(110446,'NOU',108977,105426,0,0,NULL,NULL),(110447,'NOU',108978,105427,0,0,NULL,NULL),(110448,'NOU',108979,105428,0,0,NULL,NULL),(110449,'NOU',108980,105429,0,0,NULL,NULL),(110450,'NOU',108981,105430,0,0,NULL,NULL),(110451,'NOU',108982,105431,0,0,NULL,NULL),(110452,'NOU',5550,105432,0,0,NULL,NULL),(110453,'NOU',108983,105433,0,0,NULL,NULL),(110454,'NOU',108984,105434,0,0,NULL,NULL),(110455,'NOU',108985,105435,0,0,NULL,NULL),(110456,'NOU',108986,105436,0,0,NULL,NULL),(110457,'NOU',108987,105437,0,0,NULL,NULL),(110458,'NOU',108988,105438,0,0,NULL,NULL),(110459,'NOU',5113,105439,0,0,NULL,NULL),(110460,'NOU',108989,105440,0,0,NULL,NULL),(110461,'NOU',108990,105441,0,0,NULL,NULL),(110462,'NOU',108991,105442,0,0,NULL,NULL),(110463,'NOU',108992,105443,0,0,NULL,NULL),(110464,'NOU',108993,105444,0,0,NULL,NULL),(110465,'NOU',108994,105445,0,0,NULL,NULL),(110466,'NOU',90646,105446,0,0,NULL,NULL),(110467,'NOU',108995,105447,0,0,NULL,NULL),(110468,'NOU',5478,105448,0,0,NULL,NULL),(110469,'NOU',108996,105449,0,0,NULL,NULL),(110470,'NOU',108997,105450,0,0,NULL,NULL),(110471,'NOU',108998,105451,0,0,NULL,NULL),(110472,'NOU',108999,105452,0,0,NULL,NULL),(110473,'NOU',109000,105453,0,0,NULL,NULL),(110474,'NOU',49603,105454,0,0,NULL,NULL),(110475,'NOU',109001,105455,0,0,NULL,NULL),(110476,'NOU',109002,105456,0,0,NULL,NULL),(110477,'NOU',109006,105457,0,0,NULL,NULL),(110478,'NOU',109007,105458,0,0,NULL,NULL),(110479,'NOU',109008,105459,0,0,NULL,NULL),(110480,'NOU',109009,105460,0,0,NULL,NULL),(110481,'NOU',109010,105461,0,0,NULL,NULL),(110482,'NOU',109011,105462,0,0,NULL,NULL),(110483,'NOU',109012,105463,0,0,NULL,NULL),(110484,'NOU',109013,105464,0,0,NULL,NULL),(110485,'NOU',21300,105465,0,0,NULL,NULL),(110486,'NOU',109014,105466,0,0,NULL,NULL),(110487,'NOU',109015,105467,0,0,NULL,NULL),(110488,'NOU',109016,105468,0,0,NULL,NULL),(110489,'NOU',109017,105469,0,0,NULL,NULL),(110490,'NOU',109018,105470,0,0,NULL,NULL),(110491,'NOU',109019,105471,0,0,NULL,NULL),(110492,'NOU',109020,105472,0,0,NULL,NULL),(110493,'NOU',109021,105473,0,0,NULL,NULL),(110494,'NOU',109022,105474,0,0,NULL,NULL),(110495,'NOU',109023,105475,0,0,NULL,NULL),(110496,'NOU',109024,105476,0,0,NULL,NULL),(110497,'NOU',109025,105477,0,0,NULL,NULL),(110498,'NOU',109026,105478,0,0,NULL,NULL),(110499,'NOU',109027,105479,0,0,NULL,NULL),(110500,'NOU',5078,105480,0,0,NULL,NULL),(110501,'NOU',109028,105481,0,0,NULL,NULL),(110502,'NOU',109029,105482,0,0,NULL,NULL),(110503,'NOU',109030,105483,0,0,NULL,NULL),(110504,'NOU',109031,105484,0,0,NULL,NULL),(110505,'NOU',109032,105485,0,0,NULL,NULL),(110506,'NOU',22299,105486,0,0,NULL,NULL),(110507,'NOU',109034,105487,0,0,NULL,NULL),(110508,'NOU',86016,105488,0,0,NULL,NULL),(110509,'NOU',109035,105489,0,0,NULL,NULL),(110510,'NOU',109036,105490,0,0,NULL,NULL),(110511,'NOU',109037,105491,0,0,NULL,NULL),(110512,'NOU',109038,105492,0,0,NULL,NULL),(110513,'NOU',109039,105493,0,0,NULL,NULL),(110514,'NOU',109040,105494,0,0,NULL,NULL),(110515,'NOU',109041,105495,0,0,NULL,NULL),(110516,'NOU',109042,105496,0,0,NULL,NULL),(110517,'NOU',109043,105497,0,0,NULL,NULL),(110518,'NOU',109044,105498,0,0,NULL,NULL),(110519,'NOU',109045,105499,0,0,NULL,NULL),(110520,'NOU',109046,105500,0,0,NULL,NULL),(110521,'NOU',109047,105501,0,0,NULL,NULL),(110522,'NOU',109048,105502,0,0,NULL,NULL),(110523,'NOU',109049,105503,0,0,NULL,NULL),(110524,'NOU',109050,105504,0,0,NULL,NULL),(110525,'NOU',109051,105505,0,0,NULL,NULL),(110526,'NOU',109052,105506,0,0,NULL,NULL),(110527,'NOU',109053,105507,0,0,NULL,NULL),(110528,'NOU',109054,105508,0,0,NULL,NULL),(110529,'NOU',109055,105509,0,0,NULL,NULL),(110530,'NOU',109056,105510,0,0,NULL,NULL),(110531,'NOU',100045,105511,0,0,NULL,NULL),(110532,'NOU',109057,105512,0,0,NULL,NULL),(110533,'NOU',109058,105513,0,0,NULL,NULL),(110534,'NOU',109059,105514,0,0,NULL,NULL),(110535,'NOU',109060,105515,0,0,NULL,NULL),(110536,'NOU',109061,105516,0,0,NULL,NULL),(110537,'NOU',109062,105517,0,0,NULL,NULL),(110538,'NOU',109063,105518,0,0,NULL,NULL),(110539,'NOU',109064,105519,0,0,NULL,NULL),(110540,'NOU',109065,105520,0,0,NULL,NULL),(110541,'NOU',23813,105521,0,0,NULL,NULL),(110542,'NOU',109066,105522,0,0,NULL,NULL),(110543,'NOU',109067,105523,0,0,NULL,NULL),(110544,'NOU',109068,105524,0,0,NULL,NULL),(110545,'NOU',109069,105525,0,0,NULL,NULL),(110546,'NOU',109070,105526,0,0,NULL,NULL),(110547,'NOU',109071,105527,0,0,NULL,NULL),(110548,'NOU',109072,105528,0,0,NULL,NULL),(110549,'NOU',109073,105529,0,0,NULL,NULL),(110550,'NOU',109074,105530,0,0,NULL,NULL),(110551,'NOU',109075,105531,0,0,NULL,NULL),(110552,'NOU',109076,105532,0,0,NULL,NULL),(110553,'NOU',109077,105533,0,0,NULL,NULL),(110554,'NOU',78207,105534,0,0,NULL,NULL),(110555,'NOU',109078,105535,0,0,NULL,NULL),(110556,'NOU',109079,105536,0,0,NULL,NULL),(110557,'NOU',109080,105537,0,0,NULL,NULL),(110558,'NOU',109081,105538,0,0,NULL,NULL),(110559,'NOU',15844,105539,0,0,NULL,NULL),(110560,'NOU',109082,105540,0,0,NULL,NULL),(110561,'NOU',109083,105541,0,0,NULL,NULL),(110562,'NOU',109084,105542,0,0,NULL,NULL),(110563,'NOU',109085,105543,0,0,NULL,NULL),(110564,'NOU',109086,105544,0,0,NULL,NULL),(110565,'NOU',109087,105545,0,0,NULL,NULL),(110566,'NOU',109088,105546,0,0,NULL,NULL),(110567,'NOU',109089,105547,0,0,NULL,NULL),(110568,'NOU',109090,105548,0,0,NULL,NULL),(110569,'NOU',109091,105549,0,0,NULL,NULL),(110570,'NOU',109092,105550,0,0,NULL,NULL),(110571,'NOU',109093,105551,0,0,NULL,NULL),(110572,'NOU',109094,105552,0,0,NULL,NULL),(110573,'NOU',109095,105553,0,0,NULL,NULL),(110574,'NOU',109096,105554,0,0,NULL,NULL),(110575,'NOU',109097,105555,0,0,NULL,NULL),(110576,'NOU',109098,105556,0,0,NULL,NULL),(110577,'NOU',109099,105557,0,0,NULL,NULL),(110578,'NOU',109100,105558,0,0,NULL,NULL),(110579,'NOU',109101,105559,0,0,NULL,NULL),(110580,'NOU',109102,105560,0,0,NULL,NULL),(110581,'NOU',109103,105561,0,0,NULL,NULL),(110582,'NOU',109104,105562,0,0,NULL,NULL),(110583,'NOU',109105,105563,0,0,NULL,NULL),(110584,'NOU',109106,105564,0,0,NULL,NULL),(110585,'NOU',109107,105565,0,0,NULL,NULL),(110586,'NOU',109108,105566,0,0,NULL,NULL),(110587,'NOU',109109,105567,0,0,NULL,NULL),(110588,'NOU',109110,105568,0,0,NULL,NULL),(110589,'NOU',109111,105569,0,0,NULL,NULL),(110590,'NOU',109112,105570,0,0,NULL,NULL),(110591,'NOU',109113,105571,0,0,NULL,NULL),(110592,'NOU',109114,105572,0,0,NULL,NULL),(110593,'NOU',25488,105573,0,0,NULL,NULL),(110594,'NOU',109115,105574,0,0,NULL,NULL),(110595,'NOU',109116,105575,0,0,NULL,NULL),(110596,'NOU',25239,105576,0,0,NULL,NULL),(110597,'NOU',109117,105577,0,0,NULL,NULL),(110598,'NOU',109118,105578,0,0,NULL,NULL),(110599,'NOU',109119,105579,0,0,NULL,NULL),(110600,'NOU',109120,105580,0,0,NULL,NULL),(110601,'NOU',25413,105581,0,0,NULL,NULL),(110602,'NOU',109121,105582,0,0,NULL,NULL),(110603,'NOU',109122,105583,0,0,NULL,NULL),(110604,'NOU',109123,105584,0,0,NULL,NULL),(110605,'NOU',109124,105585,0,0,NULL,NULL),(110606,'NOU',109125,105586,0,0,NULL,NULL),(110607,'NOU',109126,105587,0,0,NULL,NULL),(110608,'NOU',109127,105588,0,0,NULL,NULL),(110609,'NOU',109128,105589,0,0,NULL,NULL),(110610,'NOU',6506,105590,0,0,NULL,NULL),(110611,'NOU',9906,105591,0,0,NULL,NULL),(110612,'NOU',109129,105592,0,0,NULL,NULL),(110613,'NOU',109130,105593,0,0,NULL,NULL),(110614,'NOU',109133,105594,0,0,NULL,NULL),(110615,'NOU',109134,105595,0,0,NULL,NULL),(110616,'NOU',109135,105596,0,0,NULL,NULL),(110617,'NOU',109136,105597,0,0,NULL,NULL),(110618,'NOU',109137,105598,0,0,NULL,NULL),(110619,'NOU',109138,105599,0,0,NULL,NULL),(110620,'NOU',109139,105600,0,0,NULL,NULL),(110621,'NOU',109140,105601,0,0,NULL,NULL),(110622,'NOU',40070,105602,0,0,NULL,NULL),(110623,'NOU',109141,105603,0,0,NULL,NULL),(110624,'NOU',109142,105604,0,0,NULL,NULL),(110625,'NOU',109143,105605,0,0,NULL,NULL),(110626,'NOU',109144,105606,0,0,NULL,NULL),(110627,'NOU',109145,105607,0,0,NULL,NULL),(110628,'NOU',109146,105608,0,0,NULL,NULL),(110629,'NOU',109147,105609,0,0,NULL,NULL),(110630,'NOU',109148,105610,0,0,NULL,NULL),(110631,'NOU',109149,105611,0,0,NULL,NULL),(110632,'NOU',109150,105612,0,0,NULL,NULL),(110633,'NOU',109151,105613,0,0,NULL,NULL),(110634,'NOU',109152,105614,0,0,NULL,NULL),(110635,'NOU',109153,105615,0,0,NULL,NULL),(110636,'NOU',109154,105616,0,0,NULL,NULL),(110637,'NOU',109155,105617,0,0,NULL,NULL),(110638,'NOU',109156,105618,0,0,NULL,NULL),(110639,'NOU',109157,105619,0,0,NULL,NULL),(110640,'NOU',109158,105620,0,0,NULL,NULL),(110641,'NOU',109159,105621,0,0,NULL,NULL),(110642,'NOU',109160,105622,0,0,NULL,NULL),(110643,'NOU',109161,105623,0,0,NULL,NULL),(110644,'NOU',109162,105624,0,0,NULL,NULL),(110645,'NOU',109163,105625,0,0,NULL,NULL),(110646,'NOU',109164,105626,0,0,NULL,NULL),(110647,'NOU',109165,105627,0,0,NULL,NULL),(110648,'NOU',109166,105628,0,0,NULL,NULL),(110649,'NOU',109167,105629,0,0,NULL,NULL),(110650,'NOU',109168,105630,0,0,NULL,NULL),(110651,'NOU',109169,105631,0,0,NULL,NULL),(110652,'NOU',109170,105632,0,0,NULL,NULL),(110653,'NOU',109171,105633,0,0,NULL,NULL),(110654,'NOU',109172,105634,0,0,NULL,NULL),(110655,'NOU',109174,105635,0,0,NULL,NULL),(110656,'NOU',11414,105636,0,0,NULL,NULL),(110657,'NOU',109175,105637,0,0,NULL,NULL),(110658,'NOU',109176,105638,0,0,NULL,NULL),(110659,'NOU',109177,105639,0,0,NULL,NULL),(110660,'NOU',109178,105640,0,0,NULL,NULL),(110661,'NOU',109179,105641,0,0,NULL,NULL),(110662,'NOU',109180,105642,0,0,NULL,NULL),(110663,'NOU',109181,105643,0,0,NULL,NULL),(110664,'NOU',109182,105644,0,0,NULL,NULL),(110665,'NOU',109183,105645,0,0,NULL,NULL),(110666,'NOU',109184,105646,0,0,NULL,NULL),(110667,'NOU',109185,105647,0,0,NULL,NULL),(110668,'NOU',109186,105648,0,0,NULL,NULL),(110669,'NOU',109187,105649,0,0,NULL,NULL),(110670,'NOU',109188,105650,0,0,NULL,NULL),(110671,'NOU',109189,105651,0,0,NULL,NULL),(110672,'NOU',109190,105652,0,0,NULL,NULL),(110673,'NOU',109191,105653,0,0,NULL,NULL),(110674,'NOU',109192,105654,0,0,NULL,NULL),(110675,'NOU',109193,105655,0,0,NULL,NULL),(110676,'NOU',109194,105656,0,0,NULL,NULL),(110677,'NOU',109195,105657,0,0,NULL,NULL),(110678,'NOU',109196,105658,0,0,NULL,NULL),(110679,'NOU',109197,105659,0,0,NULL,NULL),(110680,'NOU',109198,105660,0,0,NULL,NULL),(110681,'NOU',109199,105661,0,0,NULL,NULL),(110682,'NOU',109200,105662,0,0,NULL,NULL),(110683,'NOU',109201,105663,0,0,NULL,NULL),(110684,'NOU',109202,105664,0,0,NULL,NULL),(110685,'NOU',109203,105665,0,0,NULL,NULL),(110686,'NOU',14096,105666,0,0,NULL,NULL),(110687,'NOU',109204,105667,0,0,NULL,NULL),(110688,'NOU',40419,105668,0,0,NULL,NULL),(110689,'NOU',109205,105669,0,0,NULL,NULL),(110690,'NOU',109206,105670,0,0,NULL,NULL),(110691,'NOU',109207,105671,0,0,NULL,NULL),(110692,'NOU',109208,105672,0,0,NULL,NULL),(110693,'NOU',109209,105673,0,0,NULL,NULL),(110694,'NOU',109210,105674,0,0,NULL,NULL),(110695,'NOU',109211,105675,0,0,NULL,NULL),(110696,'NOU',109212,105676,0,0,NULL,NULL),(110697,'NOU',17004,105677,0,0,NULL,NULL),(110698,'NOU',109213,105678,0,0,NULL,NULL),(110699,'NOU',109215,105679,0,0,NULL,NULL),(110700,'NOU',109216,105680,0,0,NULL,NULL),(110701,'NOU',109217,105681,0,0,NULL,NULL),(110702,'NOU',109218,105682,0,0,NULL,NULL),(110703,'NOU',109219,105683,0,0,NULL,NULL),(110704,'NOU',109220,105684,0,0,NULL,NULL),(110705,'NOU',109221,105685,0,0,NULL,NULL),(110706,'NOU',109222,105686,0,0,NULL,NULL),(110707,'NOU',109223,105687,0,0,NULL,NULL),(110708,'NOU',109224,105688,0,0,NULL,NULL),(110709,'NOU',109225,105689,0,0,NULL,NULL),(110710,'NOU',109226,105690,0,0,NULL,NULL),(110711,'NOU',109227,105691,0,0,NULL,NULL),(110712,'NOU',109228,105692,0,0,NULL,NULL),(110713,'NOU',38426,105693,0,0,NULL,NULL),(110714,'NOU',109229,105694,0,0,NULL,NULL),(110715,'NOU',109230,105695,0,0,NULL,NULL),(110716,'NOU',109231,105696,0,0,NULL,NULL),(110717,'NOU',12957,105697,0,0,NULL,NULL),(110718,'NOU',109232,105698,0,0,NULL,NULL),(110719,'NOU',109233,105699,0,0,NULL,NULL),(110720,'NOU',109234,105700,0,0,NULL,NULL),(110721,'NOU',109235,105701,0,0,NULL,NULL),(110722,'NOU',109236,105702,0,0,NULL,NULL),(110723,'NOU',8104,105703,0,0,NULL,NULL),(110724,'NOU',109237,105704,0,0,NULL,NULL),(110725,'NOU',109238,105705,0,0,NULL,NULL),(110726,'NOU',109239,105706,0,0,NULL,NULL),(110727,'NOU',109240,105707,0,0,NULL,NULL),(110728,'NOU',109241,105708,0,0,NULL,NULL),(110729,'NOU',109242,105709,0,0,NULL,NULL),(110730,'NOU',109243,105710,0,0,NULL,NULL),(110731,'NOU',109244,105711,0,0,NULL,NULL),(110732,'NOU',109245,105712,0,0,NULL,NULL),(110733,'NOU',109246,105713,0,0,NULL,NULL),(110734,'NOU',109247,105714,0,0,NULL,NULL),(110735,'NOU',109248,105715,0,0,NULL,NULL),(110736,'NOU',109249,105716,0,0,NULL,NULL),(110737,'NOU',109250,105717,0,0,NULL,NULL),(110738,'NOU',109251,105718,0,0,NULL,NULL),(110739,'NOU',109252,105719,0,0,NULL,NULL),(110740,'NOU',109253,105720,0,0,NULL,NULL),(110741,'NOU',109254,105721,0,0,NULL,NULL),(110742,'NOU',109255,105722,0,0,NULL,NULL),(110743,'NOU',109256,105723,0,0,NULL,NULL),(110744,'NOU',109257,105724,0,0,NULL,NULL),(110745,'NOU',78173,1488,0,0,NULL,NULL),(110746,'NOU',109258,105725,0,0,NULL,NULL),(110747,'NOU',109259,105726,0,0,NULL,NULL),(110748,'NOU',103707,105727,0,0,NULL,NULL),(110749,'NOU',109260,105728,0,0,NULL,NULL),(110750,'NOU',109261,105729,0,0,NULL,NULL),(110751,'NOU',109262,105730,0,0,NULL,NULL),(110752,'NOU',109263,105731,0,0,NULL,NULL),(110753,'NOU',109264,105732,0,0,NULL,NULL),(110754,'NOU',109265,105733,0,0,NULL,NULL),(110755,'NOU',109266,105734,0,0,NULL,NULL),(110756,'NOU',109267,105735,0,0,NULL,NULL),(110757,'NOU',75884,105736,0,0,NULL,NULL),(110758,'NOU',109268,105737,0,0,NULL,NULL),(110759,'NOU',109269,105738,0,0,NULL,NULL),(110760,'NOU',109270,105739,0,0,NULL,NULL),(110761,'NOU',109271,105740,0,0,NULL,NULL),(110762,'NOU',79529,105741,0,0,NULL,NULL),(110763,'NOU',109272,105742,0,0,NULL,NULL),(110764,'NOU',109273,105743,0,0,NULL,NULL),(110765,'NOU',109274,105744,0,0,NULL,NULL),(110766,'NOU',109275,105745,0,0,NULL,NULL),(110767,'NOU',109276,105746,0,0,NULL,NULL),(110768,'NOU',109277,105747,0,0,NULL,NULL),(110769,'NOU',109278,105748,0,0,NULL,NULL),(110770,'NOU',109279,105749,0,0,NULL,NULL),(110771,'NOU',109280,105750,0,0,NULL,NULL),(110772,'NOU',109281,105751,0,0,NULL,NULL),(110773,'NOU',109282,105752,0,0,NULL,NULL),(110774,'NOU',109283,105753,0,0,NULL,NULL),(110775,'NOU',109284,105754,0,0,NULL,NULL),(110776,'NOU',109285,105755,0,0,NULL,NULL),(110777,'NOU',92499,105756,0,0,NULL,NULL),(110778,'NOU',109286,105757,0,0,NULL,NULL),(110779,'NOU',109287,105758,0,0,NULL,NULL),(110780,'NOU',109288,105759,0,0,NULL,NULL),(110781,'NOU',109289,105760,0,0,NULL,NULL),(110782,'NOU',109290,105761,0,0,NULL,NULL),(110783,'NOU',109291,105762,0,0,NULL,NULL),(110784,'NOU',14103,105763,0,0,NULL,NULL),(110785,'NOU',109292,105764,0,0,NULL,NULL),(110786,'NOU',109293,105765,0,0,NULL,NULL),(110787,'NOU',109294,105766,0,0,NULL,NULL),(110788,'NOU',109295,105767,0,0,NULL,NULL),(110789,'NOU',109296,105768,0,0,NULL,NULL),(110790,'NOU',109297,105769,0,0,NULL,NULL),(110791,'NOU',49976,105770,0,0,NULL,NULL),(110792,'NOU',109298,105771,0,0,NULL,NULL),(110793,'NOU',29625,105772,0,0,NULL,NULL),(110794,'NOU',109299,105773,0,0,NULL,NULL),(110795,'NOU',109300,105774,0,0,NULL,NULL),(110796,'NOU',109301,105775,0,0,NULL,NULL),(110797,'NOU',109302,105776,0,0,NULL,NULL),(110798,'NOU',109304,105777,0,0,NULL,NULL),(110799,'NOU',109305,105778,0,0,NULL,NULL),(110800,'NOU',109306,105779,0,0,NULL,NULL),(110801,'NOU',109307,105780,0,0,NULL,NULL),(110802,'NOU',109308,105781,0,0,NULL,NULL),(110803,'NOU',76936,105782,0,0,NULL,NULL),(110804,'NOU',109309,105783,0,0,NULL,NULL),(110805,'NOU',11189,105784,0,0,NULL,NULL),(110806,'NOU',109310,105785,0,0,NULL,NULL),(110807,'NOU',6740,105786,0,0,NULL,NULL),(110808,'NOU',109311,105787,0,0,NULL,NULL),(110809,'NOU',109312,105788,0,0,NULL,NULL),(110810,'NOU',109313,105789,0,0,NULL,NULL),(110811,'NOU',109315,105790,0,0,NULL,NULL),(110812,'NOU',109316,105791,0,0,NULL,NULL),(110813,'NOU',109317,105792,0,0,NULL,NULL),(110814,'NOU',109318,105793,0,0,NULL,NULL),(110815,'NOU',79257,66931,0,0,NULL,NULL),(110816,'NOU',109319,105794,0,0,NULL,NULL),(110817,'NOU',109320,105795,0,0,NULL,NULL),(110818,'NOU',109321,105796,0,0,NULL,NULL),(110819,'NOU',109322,105797,0,0,NULL,NULL),(110820,'NOU',109323,105798,0,0,NULL,NULL),(110821,'NOU',109324,105799,0,0,NULL,NULL),(110822,'NOU',109325,105800,0,0,NULL,NULL),(110823,'NOU',109326,105801,0,0,NULL,NULL),(110824,'NOU',109327,105802,0,0,NULL,NULL),(110825,'NOU',109328,105803,0,0,NULL,NULL),(110826,'NOU',109329,105804,0,0,NULL,NULL),(110827,'NOU',109330,105805,0,0,NULL,NULL),(110828,'NOU',109331,105806,0,0,NULL,NULL),(110829,'NOU',109332,105807,0,0,NULL,NULL),(110830,'NOU',109333,105808,0,0,NULL,NULL),(110831,'NOU',109334,105809,0,0,NULL,NULL),(110832,'NOU',109335,105810,0,0,NULL,NULL),(110833,'NOU',102771,105811,0,0,NULL,NULL),(110834,'NOU',109336,105812,0,0,NULL,NULL),(110835,'NOU',109337,105813,0,0,NULL,NULL),(110836,'NOU',109338,105814,0,0,NULL,NULL),(110837,'NOU',109339,105815,0,0,NULL,NULL),(110838,'NOU',109340,105816,0,0,NULL,NULL),(110839,'NOU',109341,105817,0,0,NULL,NULL),(110840,'NOU',109342,105818,0,0,NULL,NULL),(110841,'NOU',109343,105819,0,0,NULL,NULL),(110842,'NOU',109344,105820,0,0,NULL,NULL),(110843,'NOU',109345,105821,0,0,NULL,NULL),(110844,'NOU',109346,105822,0,0,NULL,NULL),(110845,'NOU',109349,105823,0,0,NULL,NULL),(110846,'NOU',109350,105824,0,0,NULL,NULL),(110847,'NOU',109351,105825,0,0,NULL,NULL),(110848,'NOU',109352,105826,0,0,NULL,NULL),(110849,'NOU',109353,105827,0,0,NULL,NULL),(110850,'NOU',109354,105828,0,0,NULL,NULL),(110851,'NOU',109355,105829,0,0,NULL,NULL),(110852,'NOU',44043,105830,0,0,NULL,NULL),(110853,'NOU',109356,105831,0,0,NULL,NULL),(110854,'NOU',18275,105832,0,0,NULL,NULL),(110855,'NOU',109357,105833,0,0,NULL,NULL),(110856,'NOU',109358,105834,0,0,NULL,NULL),(110857,'NOU',109359,105835,0,0,NULL,NULL),(110858,'NOU',43040,105836,0,0,NULL,NULL),(110859,'NOU',109360,105837,0,0,NULL,NULL),(110860,'NOU',109361,105838,0,0,NULL,NULL),(110861,'NOU',109362,105839,0,0,NULL,NULL),(110862,'NOU',109363,105840,0,0,NULL,NULL),(110863,'NOU',109364,105841,0,0,NULL,NULL),(110864,'NOU',12025,105842,0,0,NULL,NULL),(110865,'NOU',109365,105843,0,0,NULL,NULL),(110866,'NOU',109366,105844,0,0,NULL,NULL),(110867,'NOU',109367,105845,0,0,NULL,NULL),(110868,'NOU',109368,105846,0,0,NULL,NULL),(110869,'NOU',109369,105847,0,0,NULL,NULL),(110870,'NOU',99444,105848,0,0,NULL,NULL),(110871,'NOU',109370,105849,0,0,NULL,NULL),(110872,'NOU',109371,105850,0,0,NULL,NULL),(110873,'NOU',109372,105851,0,0,NULL,NULL),(110874,'NOU',109373,105852,0,0,NULL,NULL),(110875,'NOU',109374,105853,0,0,NULL,NULL),(110876,'NOU',89648,105854,0,0,NULL,NULL),(110877,'NOU',109375,105855,0,0,NULL,NULL),(110878,'NOU',109376,105856,0,0,NULL,NULL),(110879,'NOU',109377,105857,0,0,NULL,NULL),(110880,'NOU',109378,105858,0,0,NULL,NULL),(110881,'NOU',109379,105859,0,0,NULL,NULL),(110882,'NOU',109380,45929,0,0,NULL,NULL),(110883,'NOU',109381,105860,0,0,NULL,NULL),(110884,'NOU',109382,105861,0,0,NULL,NULL),(110885,'NOU',109383,105862,0,0,NULL,NULL),(110886,'NOU',109384,105863,0,0,NULL,NULL),(110887,'NOU',109385,105864,0,0,NULL,NULL),(110888,'NOU',32343,105865,0,0,NULL,NULL),(110889,'NOU',109386,105866,0,0,NULL,NULL),(110890,'NOU',109387,105867,0,0,NULL,NULL),(110891,'NOU',109389,105868,0,0,NULL,NULL),(110892,'NOU',109390,105869,0,0,NULL,NULL),(110893,'NOU',109391,105870,0,0,NULL,NULL),(110894,'NOU',109392,105871,0,0,NULL,NULL),(110895,'NOU',109393,105872,0,0,NULL,NULL),(110896,'NOU',109394,105873,0,0,NULL,NULL),(110897,'NOU',32970,105874,0,0,NULL,NULL),(110898,'NOU',109396,105875,0,0,NULL,NULL),(110899,'NOU',109397,105876,0,0,NULL,NULL),(110900,'NOU',32611,105877,0,0,NULL,NULL),(110901,'NOU',109398,105878,0,0,NULL,NULL),(110902,'NOU',109399,105879,0,0,NULL,NULL),(110903,'NOU',109400,105880,0,0,NULL,NULL),(110904,'NOU',109402,105881,0,0,NULL,NULL),(110905,'NOU',109403,105882,0,0,NULL,NULL),(110906,'NOU',109404,105883,0,0,NULL,NULL),(110907,'NOU',109405,105884,0,0,NULL,NULL),(110908,'NOU',109406,105885,0,0,NULL,NULL),(110909,'NOU',109407,105886,0,0,NULL,NULL),(110910,'NOU',109408,105887,0,0,NULL,NULL),(110911,'NOU',109409,105888,0,0,NULL,NULL),(110912,'NOU',32764,105889,0,0,NULL,NULL),(110913,'NOU',109410,105890,0,0,NULL,NULL),(110914,'NOU',109411,105891,0,0,NULL,NULL),(110915,'NOU',44749,105892,0,0,NULL,NULL),(110916,'NOU',109412,105893,0,0,NULL,NULL),(110917,'NOU',32822,105894,0,0,NULL,NULL),(110918,'NOU',109413,105895,0,0,NULL,NULL),(110919,'NOU',109414,105896,0,0,NULL,NULL),(110920,'NOU',109415,105897,0,0,NULL,NULL),(110921,'NOU',109416,105898,0,0,NULL,NULL),(110922,'NOU',109417,105899,0,0,NULL,NULL),(110923,'NOU',109418,105900,0,0,NULL,NULL),(110924,'NOU',109420,105901,0,0,NULL,NULL),(110925,'NOU',109421,105902,0,0,NULL,NULL),(110926,'NOU',109422,105903,0,0,NULL,NULL),(110927,'NOU',109423,105904,0,0,NULL,NULL),(110928,'NOU',109424,105905,0,0,NULL,NULL),(110929,'NOU',109425,105906,0,0,NULL,NULL),(110930,'NOU',109426,105907,0,0,NULL,NULL),(110931,'NOU',109427,105908,0,0,NULL,NULL),(110932,'NOU',109428,105909,0,0,NULL,NULL),(110933,'NOU',109429,105910,0,0,NULL,NULL),(110934,'NOU',109430,105911,0,0,NULL,NULL),(110935,'NOU',109431,105912,0,0,NULL,NULL),(110936,'NOU',109432,105913,0,0,NULL,NULL),(110937,'NOU',109433,105914,0,0,NULL,NULL),(110938,'NOU',109434,105915,0,0,NULL,NULL),(110939,'NOU',81157,105916,0,0,NULL,NULL),(110940,'NOU',109435,105917,0,0,NULL,NULL),(110941,'NOU',109436,105918,0,0,NULL,NULL),(110942,'NOU',109437,105919,0,0,NULL,NULL),(110943,'NOU',109438,105920,0,0,NULL,NULL),(110944,'NOU',109440,105921,0,0,NULL,NULL),(110945,'NOU',109441,105922,0,0,NULL,NULL),(110946,'NOU',109442,105923,0,0,NULL,NULL),(110947,'NOU',109443,105924,0,0,NULL,NULL),(110948,'NOU',109444,105925,0,0,NULL,NULL),(110949,'NOU',109445,105926,0,0,NULL,NULL),(110950,'NOU',109446,105927,0,0,NULL,NULL),(110951,'NOU',102566,105928,0,0,NULL,NULL),(110952,'NOU',109448,105929,0,0,NULL,NULL),(110953,'NOU',109449,105930,0,0,NULL,NULL),(110954,'NOU',109450,105931,0,0,NULL,NULL),(110955,'NOU',109451,105932,0,0,NULL,NULL),(110956,'NOU',109452,105933,0,0,NULL,NULL),(110957,'NOU',109453,105934,0,0,NULL,NULL),(110958,'NOU',109454,105935,0,0,NULL,NULL),(110959,'NOU',109455,105936,0,0,NULL,NULL),(110960,'NOU',109456,105937,0,0,NULL,NULL),(110961,'NOU',109457,105938,0,0,NULL,NULL),(110962,'NOU',109458,105939,0,0,NULL,NULL),(110963,'NOU',109459,105940,0,0,NULL,NULL),(110964,'NOU',109460,105941,0,0,NULL,NULL),(110965,'NOU',109461,105942,0,0,NULL,NULL),(110966,'NOU',109462,105943,0,0,NULL,NULL),(110967,'NOU',109463,105944,0,0,NULL,NULL),(110968,'NOU',109464,105945,0,0,NULL,NULL),(110969,'NOU',109465,105946,0,0,NULL,NULL),(110970,'NOU',109466,105947,0,0,NULL,NULL),(110971,'NOU',109467,105948,0,0,NULL,NULL),(110972,'NOU',109468,105949,0,0,NULL,NULL),(110973,'NOU',109469,105950,0,0,NULL,NULL),(110974,'NOU',109470,105951,0,0,NULL,NULL),(110975,'NOU',109471,105952,0,0,NULL,NULL),(110976,'NOU',109472,105953,0,0,NULL,NULL),(110977,'NOU',109473,105954,0,0,NULL,NULL),(110978,'NOU',109474,105955,0,0,NULL,NULL),(110979,'NOU',109475,105956,0,0,NULL,NULL),(110980,'NOU',109476,105957,0,0,NULL,NULL),(110981,'NOU',109477,105958,0,0,NULL,NULL),(110982,'NOU',109478,105959,0,0,NULL,NULL),(110983,'NOU',109479,105960,0,0,NULL,NULL),(110984,'NOU',109480,105961,0,0,NULL,NULL),(110985,'NOU',84800,105962,0,0,NULL,NULL),(110986,'NOU',109481,105963,0,0,NULL,NULL),(110987,'NOU',109482,105964,0,0,NULL,NULL),(110988,'NOU',109483,105965,0,0,NULL,NULL),(110989,'NOU',109484,105966,0,0,NULL,NULL),(110990,'NOU',109485,105967,0,0,NULL,NULL),(110991,'NOU',109486,105968,0,0,NULL,NULL),(110992,'NOU',109487,105969,0,0,NULL,NULL),(110993,'NOU',109489,105970,0,0,NULL,NULL),(110994,'NOU',109490,105971,0,0,NULL,NULL),(110995,'NOU',109491,105972,0,0,NULL,NULL),(110996,'NOU',109492,105973,0,0,NULL,NULL),(110997,'NOU',109494,105974,0,0,NULL,NULL),(110998,'NOU',109495,105975,0,0,NULL,NULL),(110999,'NOU',109496,105976,0,0,NULL,NULL),(111000,'NOU',109497,105977,0,0,NULL,NULL),(111001,'NOU',109498,105978,0,0,NULL,NULL),(111002,'NOU',109499,105979,0,0,NULL,NULL),(111003,'NOU',109500,105980,0,0,NULL,NULL),(111004,'NOU',109501,105981,0,0,NULL,NULL),(111005,'NOU',109502,105982,0,0,NULL,NULL),(111006,'NOU',19706,105983,0,0,NULL,NULL),(111007,'NOU',109503,105984,0,0,NULL,NULL),(111008,'NOU',109504,105985,0,0,NULL,NULL),(111009,'NOU',109505,105986,0,0,NULL,NULL),(111010,'NOU',19433,105987,0,0,NULL,NULL),(111011,'NOU',109506,105988,0,0,NULL,NULL),(111012,'NOU',109507,105989,0,0,NULL,NULL),(111013,'NOU',109508,105990,0,0,NULL,NULL),(111014,'NOU',109509,105991,0,0,NULL,NULL),(111015,'NOU',109510,105992,0,0,NULL,NULL),(111016,'NOU',109511,105993,0,0,NULL,NULL),(111017,'NOU',109512,105994,0,0,NULL,NULL),(111018,'NOU',109513,105995,0,0,NULL,NULL),(111019,'NOU',109514,105996,0,0,NULL,NULL),(111020,'NOU',109515,105997,0,0,NULL,NULL),(111021,'NOU',109516,105998,0,0,NULL,NULL),(111022,'NOU',109517,105999,0,0,NULL,NULL),(111023,'NOU',109518,106000,0,0,NULL,NULL),(111024,'NOU',109519,106001,0,0,NULL,NULL),(111025,'NOU',109520,106002,0,0,NULL,NULL),(111026,'NOU',109521,106003,0,0,NULL,NULL),(111027,'NOU',109522,106004,0,0,NULL,NULL),(111028,'NOU',109523,106005,0,0,NULL,NULL),(111029,'NOU',82764,106006,0,0,NULL,NULL),(111030,'NOU',109524,106007,0,0,NULL,NULL),(111031,'NOU',109525,106008,0,0,NULL,NULL),(111032,'NOU',109526,106009,0,0,NULL,NULL),(111033,'NOU',109527,106010,0,0,NULL,NULL),(111034,'NOU',109528,106011,0,0,NULL,NULL),(111035,'NOU',109529,106012,0,0,NULL,NULL),(111036,'NOU',109530,106013,0,0,NULL,NULL),(111037,'NOU',109531,106014,0,0,NULL,NULL),(111038,'NOU',109532,106015,0,0,NULL,NULL),(111039,'NOU',65047,106016,0,0,NULL,NULL),(111040,'NOU',109535,106017,0,0,NULL,NULL),(111041,'NOU',109536,106018,0,0,NULL,NULL),(111042,'NOU',109537,106019,0,0,NULL,NULL),(111043,'NOU',109538,106020,0,0,NULL,NULL),(111044,'NOU',109539,106021,0,0,NULL,NULL),(111045,'NOU',109540,106022,0,0,NULL,NULL),(111046,'NOU',109541,106023,0,0,NULL,NULL),(111047,'NOU',109542,106024,0,0,NULL,NULL),(111048,'NOU',109543,106025,0,0,NULL,NULL),(111049,'NOU',109544,106026,0,0,NULL,NULL),(111050,'NOU',109545,106027,0,0,NULL,NULL),(111051,'NOU',109546,106028,0,0,NULL,NULL),(111052,'NOU',109547,106029,0,0,NULL,NULL),(111053,'NOU',109548,106030,0,0,NULL,NULL),(111054,'NOU',109549,106031,0,0,NULL,NULL),(111055,'NOU',109550,106032,0,0,NULL,NULL),(111056,'NOU',109551,106033,0,0,NULL,NULL),(111057,'NOU',109552,106034,0,0,NULL,NULL),(111058,'NOU',34804,106035,0,0,NULL,NULL),(111059,'NOU',109553,106036,0,0,NULL,NULL),(111060,'NOU',109554,106037,0,0,NULL,NULL),(111061,'NOU',109555,106038,0,0,NULL,NULL),(111062,'NOU',109556,106039,0,0,NULL,NULL),(111063,'NOU',109557,106040,0,0,NULL,NULL),(111064,'NOU',39052,106041,0,0,NULL,NULL),(111065,'NOU',109558,106042,0,0,NULL,NULL),(111066,'NOU',109559,106043,0,0,NULL,NULL),(111067,'NOU',109560,106044,0,0,NULL,NULL),(111068,'NOU',109561,106045,0,0,NULL,NULL),(111069,'NOU',109562,106046,0,0,NULL,NULL),(111070,'NOU',109563,106047,0,0,NULL,NULL),(111071,'NOU',109564,106048,0,0,NULL,NULL),(111072,'NOU',109565,106049,0,0,NULL,NULL),(111073,'NOU',109566,106050,0,0,NULL,NULL),(111074,'NOU',109567,106051,0,0,NULL,NULL),(111075,'NOU',109568,106052,0,0,NULL,NULL),(111076,'NOU',109569,106053,0,0,NULL,NULL),(111077,'NOU',109570,106054,0,0,NULL,NULL),(111078,'NOU',109571,106055,0,0,NULL,NULL),(111079,'NOU',109572,106056,0,0,NULL,NULL),(111080,'NOU',109573,106057,0,0,NULL,NULL),(111081,'NOU',109574,106058,0,0,NULL,NULL),(111082,'NOU',109575,106059,0,0,NULL,NULL),(111083,'NOU',109576,106060,0,0,NULL,NULL),(111084,'NOU',109577,106061,0,0,NULL,NULL),(111085,'NOU',109578,106062,0,0,NULL,NULL),(111086,'NOU',49905,106063,0,0,NULL,NULL),(111087,'NOU',109579,106064,0,0,NULL,NULL),(111088,'NOU',109580,106065,0,0,NULL,NULL),(111089,'NOU',109581,106066,0,0,NULL,NULL),(111090,'NOU',109583,106067,0,0,NULL,NULL),(111091,'NOU',109584,106068,0,0,NULL,NULL),(111092,'NOU',109585,106069,0,0,NULL,NULL),(111093,'NOU',12388,106070,0,0,NULL,NULL),(111094,'NOU',109586,106071,0,0,NULL,NULL),(111095,'NOU',109587,106072,0,0,NULL,NULL),(111096,'NOU',109588,106073,0,0,NULL,NULL),(111097,'NOU',37439,106074,0,0,NULL,NULL),(111098,'NOU',109589,106075,0,0,NULL,NULL),(111099,'NOU',109590,106076,0,0,NULL,NULL),(111100,'NOU',109591,106077,0,0,NULL,NULL),(111101,'NOU',109592,106078,0,0,NULL,NULL),(111102,'NOU',4024,106079,0,0,NULL,NULL),(111103,'NOU',109593,106080,0,0,NULL,NULL),(111104,'NOU',109594,106081,0,0,NULL,NULL),(111105,'NOU',109595,106082,0,0,NULL,NULL),(111106,'NOU',109596,106083,0,0,NULL,NULL),(111107,'NOU',109597,106084,0,0,NULL,NULL),(111108,'NOU',8420,106085,0,0,NULL,NULL),(111109,'NOU',109598,106086,0,0,NULL,NULL),(111110,'NOU',18225,106087,0,0,NULL,NULL),(111111,'NOU',109599,106088,0,0,NULL,NULL),(111112,'NOU',109600,106089,0,0,NULL,NULL),(111113,'NOU',90696,106090,0,0,NULL,NULL),(111114,'NOU',109601,106091,0,0,NULL,NULL),(111115,'NOU',109602,106092,0,0,NULL,NULL),(111116,'NOU',109603,106093,0,0,NULL,NULL),(111117,'NOU',109604,106094,0,0,NULL,NULL),(111118,'NOU',109605,106095,0,0,NULL,NULL),(111119,'NOU',109606,106096,0,0,NULL,NULL),(111120,'NOU',109607,106097,0,0,NULL,NULL),(111121,'NOU',109608,106098,0,0,NULL,NULL),(111122,'NOU',109609,106099,0,0,NULL,NULL),(111123,'NOU',109610,106100,0,0,NULL,NULL),(111124,'NOU',109611,106101,0,0,NULL,NULL),(111125,'NOU',109612,106102,0,0,NULL,NULL),(111126,'NOU',109613,106103,0,0,NULL,NULL),(111127,'NOU',109614,106104,0,0,NULL,NULL),(111128,'NOU',109615,106105,0,0,NULL,NULL),(111129,'NOU',109616,106106,0,0,NULL,NULL),(111130,'NOU',109617,106107,0,0,NULL,NULL),(111131,'NOU',109618,106108,0,0,NULL,NULL),(111132,'NOU',109619,106109,0,0,NULL,NULL),(111133,'NOU',109620,106110,0,0,NULL,NULL),(111134,'NOU',109621,106111,0,0,NULL,NULL),(111135,'NOU',109622,106112,0,0,NULL,NULL),(111136,'NOU',109623,106113,0,0,NULL,NULL),(111137,'NOU',109624,106114,0,0,NULL,NULL),(111138,'NOU',109625,106115,0,0,NULL,NULL),(111139,'NOU',109626,106116,0,0,NULL,NULL),(111140,'NOU',109627,106117,0,0,NULL,NULL),(111141,'NOU',109628,106118,0,0,NULL,NULL),(111142,'NOU',109629,106119,0,0,NULL,NULL),(111143,'NOU',109630,106120,0,0,NULL,NULL),(111144,'NOU',109631,106121,0,0,NULL,NULL),(111145,'NOU',109632,106122,0,0,NULL,NULL),(111146,'NOU',109633,106123,0,0,NULL,NULL),(111147,'NOU',109634,106124,0,0,NULL,NULL),(111148,'NOU',109635,106125,0,0,NULL,NULL),(111149,'NOU',109636,106126,0,0,NULL,NULL),(111150,'NOU',109637,106127,0,0,NULL,NULL),(111151,'NOU',109638,106128,0,0,NULL,NULL),(111152,'NOU',109639,106129,0,0,NULL,NULL),(111153,'NOU',109640,106130,0,0,NULL,NULL),(111154,'NOU',109641,106131,0,0,NULL,NULL),(111155,'NOU',109642,106132,0,0,NULL,NULL),(111156,'NOU',109643,106133,0,0,NULL,NULL),(111157,'NOU',109644,106134,0,0,NULL,NULL),(111158,'NOU',109645,106135,0,0,NULL,NULL),(111159,'NOU',85258,106136,0,0,NULL,NULL),(111160,'NOU',109646,106137,0,0,NULL,NULL),(111161,'NOU',109647,106138,0,0,NULL,NULL),(111162,'NOU',109648,106139,0,0,NULL,NULL),(111163,'NOU',109649,106140,0,0,NULL,NULL),(111164,'NOU',109650,106141,0,0,NULL,NULL),(111165,'NOU',109651,106142,0,0,NULL,NULL),(111166,'NOU',109652,106143,0,0,NULL,NULL),(111167,'NOU',48911,106144,0,0,NULL,NULL),(111168,'NOU',109653,106145,0,0,NULL,NULL),(111169,'NOU',109654,106146,0,0,NULL,NULL),(111170,'NOU',35251,106147,0,0,NULL,NULL),(111171,'NOU',109655,106148,0,0,NULL,NULL),(111172,'NOU',109656,106149,0,0,NULL,NULL),(111173,'NOU',109657,106150,0,0,NULL,NULL),(111174,'NOU',109658,106151,0,0,NULL,NULL),(111175,'NOU',109659,106152,0,0,NULL,NULL),(111176,'NOU',109660,106153,0,0,NULL,NULL),(111177,'NOU',109661,106154,0,0,NULL,NULL),(111178,'NOU',109662,106155,0,0,NULL,NULL),(111179,'NOU',109663,106156,0,0,NULL,NULL),(111180,'NOU',109664,106157,0,0,NULL,NULL),(111181,'NOU',109665,106158,0,0,NULL,NULL),(111182,'NOU',109667,106159,0,0,NULL,NULL),(111183,'NOU',109668,106160,0,0,NULL,NULL),(111184,'NOU',17187,106161,0,0,NULL,NULL),(111185,'NOU',109669,106162,0,0,NULL,NULL),(111186,'NOU',43014,106163,0,0,NULL,NULL),(111187,'NOU',109670,106164,0,0,NULL,NULL),(111188,'NOU',109671,106165,0,0,NULL,NULL),(111189,'NOU',109672,106166,0,0,NULL,NULL),(111190,'NOU',109673,106167,0,0,NULL,NULL),(111191,'NOU',109674,106168,0,0,NULL,NULL),(111192,'NOU',109676,106169,0,0,NULL,NULL),(111193,'NOU',109677,106170,0,0,NULL,NULL),(111194,'NOU',109678,106171,0,0,NULL,NULL),(111195,'NOU',109679,106172,0,0,NULL,NULL),(111196,'NOU',109680,106173,0,0,NULL,NULL),(111197,'NOU',69265,106174,0,0,NULL,NULL),(111198,'NOU',109681,106175,0,0,NULL,NULL),(111199,'NOU',109682,106176,0,0,NULL,NULL),(111200,'NOU',109683,106177,0,0,NULL,NULL),(111201,'NOU',109684,106178,0,0,NULL,NULL),(111202,'NOU',109685,106179,0,0,NULL,NULL),(111203,'NOU',109686,106180,0,0,NULL,NULL),(111204,'NOU',109687,106181,0,0,NULL,NULL),(111205,'NOU',109688,106182,0,0,NULL,NULL),(111206,'NOU',109689,106183,0,0,NULL,NULL),(111207,'NOU',109690,106184,0,0,NULL,NULL),(111208,'NOU',109691,106185,0,0,NULL,NULL),(111209,'NOU',109692,106186,0,0,NULL,NULL),(111210,'NOU',109693,106187,0,0,NULL,NULL),(111211,'NOU',109694,106188,0,0,NULL,NULL),(111212,'NOU',46398,106189,0,0,NULL,NULL),(111213,'NOU',109695,106190,0,0,NULL,NULL),(111214,'NOU',109696,106191,0,0,NULL,NULL),(111215,'NOU',109697,106192,0,0,NULL,NULL),(111216,'NOU',109698,106193,0,0,NULL,NULL),(111217,'NOU',39577,106194,0,0,NULL,NULL),(111218,'NOU',85896,41669,0,0,NULL,NULL),(111219,'NOU',109699,106195,0,0,NULL,NULL),(111220,'NOU',109700,106196,0,0,NULL,NULL),(111221,'NOU',109701,106197,0,0,NULL,NULL),(111222,'NOU',109702,106198,0,0,NULL,NULL),(111223,'NOU',109703,106199,0,0,NULL,NULL),(111224,'NOU',109704,106200,0,0,NULL,NULL),(111225,'NOU',109705,106201,0,0,NULL,NULL),(111226,'NOU',109706,106202,0,0,NULL,NULL),(111227,'NOU',60526,106203,0,0,NULL,NULL),(111228,'NOU',109707,106204,0,0,NULL,NULL),(111229,'NOU',109708,106205,0,0,NULL,NULL),(111230,'NOU',109709,106206,0,0,NULL,NULL),(111231,'NOU',109710,106207,0,0,NULL,NULL),(111232,'NOU',109711,106208,0,0,NULL,NULL),(111233,'NOU',109712,106209,0,0,NULL,NULL),(111234,'NOU',109713,106210,0,0,NULL,NULL),(111235,'NOU',109714,106211,0,0,NULL,NULL),(111236,'NOU',109715,106212,0,0,NULL,NULL),(111237,'NOU',109716,106213,0,0,NULL,NULL),(111238,'NOU',109717,106214,0,0,NULL,NULL),(111239,'NOU',109718,106215,0,0,NULL,NULL),(111240,'NOU',109719,106216,0,0,NULL,NULL),(111241,'NOU',109720,106217,0,0,NULL,NULL),(111242,'NOU',109721,106218,0,0,NULL,NULL),(111243,'NOU',109722,106219,0,0,NULL,NULL),(111244,'NOU',109723,106220,0,0,NULL,NULL),(111245,'NOU',109724,106221,0,0,NULL,NULL),(111246,'NOU',109725,106222,0,0,NULL,NULL),(111247,'NOU',109726,106223,0,0,NULL,NULL),(111248,'NOU',109727,106224,0,0,NULL,NULL),(111249,'NOU',109728,106225,0,0,NULL,NULL),(111250,'NOU',109729,106226,0,0,NULL,NULL),(111251,'NOU',109730,106227,0,0,NULL,NULL),(111252,'NOU',89090,106228,0,0,NULL,NULL),(111253,'NOU',109731,106229,0,0,NULL,NULL),(111254,'NOU',109732,106230,0,0,NULL,NULL),(111255,'NOU',109733,106231,0,0,NULL,NULL),(111256,'NOU',109734,106232,0,0,NULL,NULL),(111257,'NOU',41188,106233,0,0,NULL,NULL),(111258,'NOU',109735,106234,0,0,NULL,NULL),(111259,'NOU',109736,106235,0,0,NULL,NULL),(111260,'NOU',109737,106236,0,0,NULL,NULL),(111261,'NOU',109738,106237,0,0,NULL,NULL),(111262,'NOU',109739,106238,0,0,NULL,NULL),(111263,'NOU',109740,106239,0,0,NULL,NULL),(111264,'NOU',109741,106240,0,0,NULL,NULL),(111265,'NOU',109742,106241,0,0,NULL,NULL),(111266,'NOU',109743,106242,0,0,NULL,NULL),(111267,'NOU',109744,106243,0,0,NULL,NULL),(111268,'NOU',109745,106244,0,0,NULL,NULL),(111269,'NOU',109746,106245,0,0,NULL,NULL),(111270,'NOU',109747,106246,0,0,NULL,NULL),(111271,'NOU',109748,106247,0,0,NULL,NULL),(111272,'NOU',109749,106248,0,0,NULL,NULL),(111273,'NOU',109750,106249,0,0,NULL,NULL),(111274,'NOU',109752,106250,0,0,NULL,NULL),(111275,'NOU',41050,106251,0,0,NULL,NULL),(111276,'NOU',109753,106252,0,0,NULL,NULL),(111277,'NOU',109754,106253,0,0,NULL,NULL),(111278,'NOU',109755,106254,0,0,NULL,NULL),(111279,'NOU',109756,106255,0,0,NULL,NULL),(111280,'NOU',109757,106256,0,0,NULL,NULL),(111281,'NOU',109758,106257,0,0,NULL,NULL),(111282,'NOU',109759,106258,0,0,NULL,NULL),(111283,'NOU',109760,106259,0,0,NULL,NULL),(111284,'NOU',109761,106260,0,0,NULL,NULL),(111285,'NOU',109762,106261,0,0,NULL,NULL),(111286,'NOU',109763,106262,0,0,NULL,NULL),(111287,'NOU',109764,106263,0,0,NULL,NULL),(111288,'NOU',34577,106264,0,0,NULL,NULL),(111289,'NOU',109765,106265,0,0,NULL,NULL),(111290,'NOU',109766,106266,0,0,NULL,NULL),(111291,'NOU',109767,106267,0,0,NULL,NULL),(111292,'NOU',109768,106268,0,0,NULL,NULL),(111293,'NOU',109769,106269,0,0,NULL,NULL),(111294,'NOU',109770,106270,0,0,NULL,NULL),(111295,'NOU',109771,106271,0,0,NULL,NULL),(111296,'NOU',109772,106272,0,0,NULL,NULL),(111297,'NOU',109773,106273,0,0,NULL,NULL),(111298,'NOU',109774,106274,0,0,NULL,NULL),(111299,'NOU',9622,106275,0,0,NULL,NULL),(111300,'NOU',109776,106276,0,0,NULL,NULL),(111301,'NOU',109777,106277,0,0,NULL,NULL),(111302,'NOU',109778,106278,0,0,NULL,NULL),(111303,'NOU',109779,106279,0,0,NULL,NULL),(111304,'NOU',109751,106280,0,0,NULL,NULL),(111305,'NOU',109780,106281,0,0,NULL,NULL),(111306,'NOU',109781,106282,0,0,NULL,NULL),(111307,'NOU',109782,106283,0,0,NULL,NULL),(111308,'NOU',109783,106284,0,0,NULL,NULL),(111309,'NOU',109784,106285,0,0,NULL,NULL),(111310,'NOU',109785,106286,0,0,NULL,NULL),(111311,'NOU',109786,106287,0,0,NULL,NULL),(111312,'NOU',109787,106288,0,0,NULL,NULL),(111313,'NOU',109788,106289,0,0,NULL,NULL),(111314,'NOU',109789,106290,0,0,NULL,NULL),(111315,'NOU',109790,106291,0,0,NULL,NULL),(111316,'NOU',109791,106292,0,0,NULL,NULL),(111317,'NOU',109792,106293,0,0,NULL,NULL),(111318,'NOU',109793,106294,0,0,NULL,NULL),(111319,'NOU',109794,106295,0,0,NULL,NULL),(111320,'NOU',109797,106296,0,0,NULL,NULL),(111321,'NOU',109798,106297,0,0,NULL,NULL),(111322,'NOU',109799,106298,0,0,NULL,NULL),(111323,'NOU',109800,106299,0,0,NULL,NULL),(111324,'NOU',35778,106300,0,0,NULL,NULL),(111325,'NOU',109801,106301,0,0,NULL,NULL),(111326,'NOU',109802,106302,0,0,NULL,NULL),(111327,'NOU',39135,106303,0,0,NULL,NULL),(111328,'NOU',109803,106304,0,0,NULL,NULL),(111329,'NOU',109804,106305,0,0,NULL,NULL),(111330,'NOU',109805,106306,0,0,NULL,NULL),(111331,'NOU',109806,106307,0,0,NULL,NULL),(111332,'NOU',109807,106308,0,0,NULL,NULL),(111333,'NOU',109808,106309,0,0,NULL,NULL),(111334,'NOU',48480,106310,0,0,NULL,NULL),(111335,'NOU',109809,106311,0,0,NULL,NULL),(111336,'NOU',109810,106312,0,0,NULL,NULL),(111337,'NOU',109811,106313,0,0,NULL,NULL),(111338,'NOU',109812,106314,0,0,NULL,NULL),(111339,'NOU',109813,106315,0,0,NULL,NULL),(111340,'NOU',109814,106316,0,0,NULL,NULL),(111341,'NOU',109815,106317,0,0,NULL,NULL),(111342,'NOU',109816,106318,0,0,NULL,NULL),(111343,'NOU',109817,106319,0,0,NULL,NULL),(111344,'NOU',109818,106320,0,0,NULL,NULL),(111345,'NOU',32310,106321,0,0,NULL,NULL),(111346,'NOU',109819,106322,0,0,NULL,NULL),(111347,'NOU',109820,106323,0,0,NULL,NULL),(111348,'NOU',109821,106324,0,0,NULL,NULL),(111349,'NOU',109822,106325,0,0,NULL,NULL),(111350,'NOU',109823,106326,0,0,NULL,NULL),(111351,'NOU',109824,106327,0,0,NULL,NULL),(111352,'NOU',109825,106328,0,0,NULL,NULL),(111353,'NOU',109826,106329,0,0,NULL,NULL),(111354,'NOU',109827,106330,0,0,NULL,NULL),(111355,'NOU',109828,106331,0,0,NULL,NULL),(111356,'NOU',60838,106332,0,0,NULL,NULL),(111357,'NOU',109829,106333,0,0,NULL,NULL),(111358,'NOU',109830,106334,0,0,NULL,NULL),(111359,'NOU',109831,106335,0,0,NULL,NULL),(111360,'NOU',109832,106336,0,0,NULL,NULL),(111361,'NOU',109833,106337,0,0,NULL,NULL),(111362,'NOU',109834,106338,0,0,NULL,NULL),(111363,'NOU',109835,106339,0,0,NULL,NULL),(111364,'NOU',109836,106340,0,0,NULL,NULL),(111365,'NOU',109837,106341,0,0,NULL,NULL),(111366,'NOU',109838,106342,0,0,NULL,NULL),(111367,'NOU',109839,106343,0,0,NULL,NULL),(111368,'NOU',109840,106344,0,0,NULL,NULL),(111369,'NOU',109841,106345,0,0,NULL,NULL),(111370,'NOU',109842,106346,0,0,NULL,NULL),(111371,'NOU',109843,106347,0,0,NULL,NULL),(111372,'NOU',109844,106348,0,0,NULL,NULL),(111373,'NOU',109845,106349,0,0,NULL,NULL),(111374,'NOU',109846,106350,0,0,NULL,NULL),(111375,'NOU',16341,106351,0,0,NULL,NULL),(111376,'NOU',109847,106352,0,0,NULL,NULL),(111377,'NOU',109848,106353,0,0,NULL,NULL),(111378,'NOU',109849,106354,0,0,NULL,NULL),(111379,'NOU',82354,106355,0,0,NULL,NULL),(111380,'NOU',109850,106356,0,0,NULL,NULL),(111381,'NOU',109851,106357,0,0,NULL,NULL),(111382,'NOU',109852,106358,0,0,NULL,NULL),(111383,'NOU',109853,106359,0,0,NULL,NULL),(111384,'NOU',109854,106360,0,0,NULL,NULL),(111385,'NOU',109855,106361,0,0,NULL,NULL),(111386,'NOU',109856,106362,0,0,NULL,NULL),(111387,'NOU',109857,106363,0,0,NULL,NULL),(111388,'NOU',109858,106364,0,0,NULL,NULL),(111389,'NOU',109859,106365,0,0,NULL,NULL),(111390,'NOU',109860,106366,0,0,NULL,NULL),(111391,'NOU',109861,106367,0,0,NULL,NULL),(111392,'NOU',109862,106368,0,0,NULL,NULL),(111393,'NOU',109863,106369,0,0,NULL,NULL),(111394,'NOU',109864,106370,0,0,NULL,NULL),(111395,'NOU',109865,106371,0,0,NULL,NULL),(111396,'NOU',109866,106372,0,0,NULL,NULL),(111397,'NOU',109867,106373,0,0,NULL,NULL),(111398,'NOU',109868,106374,0,0,NULL,NULL),(111399,'NOU',109869,106375,0,0,NULL,NULL),(111400,'NOU',109870,106376,0,0,NULL,NULL),(111401,'NOU',109871,106377,0,0,NULL,NULL),(111402,'NOU',109872,106378,0,0,NULL,NULL),(111403,'NOU',109873,106379,0,0,NULL,NULL),(111404,'NOU',109874,106380,0,0,NULL,NULL),(111405,'NOU',109875,106381,0,0,NULL,NULL),(111406,'NOU',109876,106382,0,0,NULL,NULL),(111407,'NOU',109877,106383,0,0,NULL,NULL),(111408,'NOU',109878,106384,0,0,NULL,NULL),(111409,'NOU',109879,106385,0,0,NULL,NULL),(111410,'NOU',109880,106386,0,0,NULL,NULL),(111411,'NOU',109881,106387,0,0,NULL,NULL),(111412,'NOU',109882,106388,0,0,NULL,NULL),(111413,'NOU',109883,106389,0,0,NULL,NULL),(111414,'NOU',109884,106390,0,0,NULL,NULL),(111415,'NOU',109885,106391,0,0,NULL,NULL),(111416,'NOU',109886,106392,0,0,NULL,NULL),(111417,'NOU',109887,106393,0,0,NULL,NULL),(111418,'NOU',12854,106394,0,0,NULL,NULL),(111419,'NOU',109888,106395,0,0,NULL,NULL),(111420,'NOU',109889,106396,0,0,NULL,NULL),(111421,'NOU',109890,106397,0,0,NULL,NULL),(111422,'NOU',12716,106398,0,0,NULL,NULL),(111423,'NOU',109891,106399,0,0,NULL,NULL),(111424,'NOU',109892,106400,0,0,NULL,NULL),(111425,'NOU',109893,106401,0,0,NULL,NULL),(111426,'NOU',109894,106402,0,0,NULL,NULL),(111427,'NOU',109895,106403,0,0,NULL,NULL),(111428,'NOU',109896,106404,0,0,NULL,NULL),(111429,'NOU',109897,106405,0,0,NULL,NULL),(111430,'NOU',109898,106406,0,0,NULL,NULL),(111431,'NOU',109899,106407,0,0,NULL,NULL),(111432,'NOU',109900,106408,0,0,NULL,NULL),(111433,'NOU',109901,106409,0,0,NULL,NULL),(111434,'NOU',109902,106410,0,0,NULL,NULL),(111435,'NOU',109903,106411,0,0,NULL,NULL),(111436,'NOU',109904,106412,0,0,NULL,NULL),(111437,'NOU',109905,106413,0,0,NULL,NULL),(111438,'NOU',109906,106414,0,0,NULL,NULL),(111439,'NOU',109907,106415,0,0,NULL,NULL),(111440,'NOU',109908,106416,0,0,NULL,NULL),(111441,'NOU',109909,106417,0,0,NULL,NULL),(111442,'NOU',109910,106418,0,0,NULL,NULL),(111443,'NOU',109911,106419,0,0,NULL,NULL),(111444,'NOU',109912,106420,0,0,NULL,NULL),(111445,'NOU',109913,106421,0,0,NULL,NULL),(111446,'NOU',109914,106422,0,0,NULL,NULL),(111447,'NOU',109915,106423,0,0,NULL,NULL),(111448,'NOU',109916,106424,0,0,NULL,NULL),(111449,'NOU',109917,106425,0,0,NULL,NULL),(111450,'NOU',109918,106426,0,0,NULL,NULL),(111451,'NOU',109919,106427,0,0,NULL,NULL),(111452,'NOU',109920,106428,0,0,NULL,NULL),(111453,'NOU',109921,106429,0,0,NULL,NULL),(111454,'NOU',109922,106430,0,0,NULL,NULL),(111455,'NOU',109923,106431,0,0,NULL,NULL),(111456,'NOU',109924,106432,0,0,NULL,NULL),(111457,'NOU',109925,106433,0,0,NULL,NULL),(111458,'NOU',109926,106434,0,0,NULL,NULL),(111459,'NOU',109927,106435,0,0,NULL,NULL),(111460,'NOU',109928,106436,0,0,NULL,NULL),(111461,'NOU',109929,106437,0,0,NULL,NULL),(111462,'NOU',109930,106438,0,0,NULL,NULL),(111463,'NOU',109931,106439,0,0,NULL,NULL),(111464,'NOU',109932,106440,0,0,NULL,NULL),(111465,'NOU',109933,106441,0,0,NULL,NULL),(111466,'NOU',109934,106442,0,0,NULL,NULL),(111467,'NOU',109935,106443,0,0,NULL,NULL),(111468,'NOU',109936,106444,0,0,NULL,NULL),(111469,'NOU',109937,106445,0,0,NULL,NULL),(111470,'NOU',109938,106446,0,0,NULL,NULL),(111471,'NOU',109939,106447,0,0,NULL,NULL),(111472,'NOU',109940,106448,0,0,NULL,NULL),(111473,'NOU',109941,106449,0,0,NULL,NULL),(111474,'NOU',109942,106450,0,0,NULL,NULL),(111475,'NOU',109943,106451,0,0,NULL,NULL),(111476,'NOU',109944,106452,0,0,NULL,NULL),(111477,'NOU',109945,106453,0,0,NULL,NULL),(111478,'NOU',109946,106454,0,0,NULL,NULL),(111479,'NOU',109947,106455,0,0,NULL,NULL),(111480,'NOU',109948,106456,0,0,NULL,NULL),(111481,'NOU',109949,106457,0,0,NULL,NULL),(111482,'NOU',109950,106458,0,0,NULL,NULL),(111483,'NOU',109951,106459,0,0,NULL,NULL),(111484,'NOU',109952,106460,0,0,NULL,NULL),(111485,'NOU',109953,106461,0,0,NULL,NULL),(111486,'NOU',109954,106462,0,0,NULL,NULL),(111487,'NOU',109955,106463,0,0,NULL,NULL),(111488,'NOU',109956,106464,0,0,NULL,NULL),(111489,'NOU',109957,106465,0,0,NULL,NULL),(111490,'NOU',109958,106466,0,0,NULL,NULL),(111491,'NOU',109959,106467,0,0,NULL,NULL),(111492,'NOU',109960,106468,0,0,NULL,NULL),(111493,'NOU',109961,106469,0,0,NULL,NULL),(111494,'NOU',109962,106470,0,0,NULL,NULL),(111495,'NOU',109963,106471,0,0,NULL,NULL),(111496,'NOU',109964,106472,0,0,NULL,NULL),(111497,'NOU',109965,106473,0,0,NULL,NULL),(111498,'NOU',109966,106474,0,0,NULL,NULL),(111499,'NOU',109967,106475,0,0,NULL,NULL),(111500,'NOU',109968,106476,0,0,NULL,NULL),(111501,'NOU',109969,106477,0,0,NULL,NULL),(111502,'NOU',109970,106478,0,0,NULL,NULL),(111503,'NOU',109971,106479,0,0,NULL,NULL),(111504,'NOU',109972,106480,0,0,NULL,NULL),(111505,'NOU',109973,106481,0,0,NULL,NULL),(111506,'NOU',109974,106482,0,0,NULL,NULL),(111507,'NOU',109975,106483,0,0,NULL,NULL),(111508,'NOU',109976,106484,0,0,NULL,NULL),(111509,'NOU',109977,106485,0,0,NULL,NULL),(111510,'NOU',109978,106486,0,0,NULL,NULL),(111511,'NOU',109979,106487,0,0,NULL,NULL),(111512,'NOU',109980,106488,0,0,NULL,NULL),(111513,'NOU',109981,106489,0,0,NULL,NULL),(111514,'NOU',109982,106490,0,0,NULL,NULL),(111515,'NOU',109983,106491,0,0,NULL,NULL),(111516,'NOU',109984,106492,0,0,NULL,NULL),(111517,'NOU',109985,106493,0,0,NULL,NULL),(111518,'NOU',109986,106494,0,0,NULL,NULL),(111519,'NOU',109987,106495,0,0,NULL,NULL),(111520,'NOU',109988,106496,0,0,NULL,NULL),(111521,'NOU',109989,106497,0,0,NULL,NULL),(111522,'NOU',109990,106498,0,0,NULL,NULL),(111523,'NOU',109991,106499,0,0,NULL,NULL),(111524,'NOU',109992,106500,0,0,NULL,NULL),(111525,'NOU',109993,106501,0,0,NULL,NULL),(111526,'NOU',109994,106502,0,0,NULL,NULL),(111527,'NOU',109995,106503,0,0,NULL,NULL),(111528,'NOU',109996,106504,0,0,NULL,NULL),(111529,'NOU',109997,106505,0,0,NULL,NULL),(111530,'NOU',109998,106506,0,0,NULL,NULL),(111531,'NOU',109999,106507,0,0,NULL,NULL),(111532,'NOU',110000,106508,0,0,NULL,NULL),(111533,'NOU',110001,106509,0,0,NULL,NULL),(111534,'NOU',110002,106510,0,0,NULL,NULL),(111535,'NOU',110003,106511,0,0,NULL,NULL),(111536,'NOU',110004,106512,0,0,NULL,NULL),(111537,'NOU',110005,106513,0,0,NULL,NULL),(111538,'NOU',110006,106514,0,0,NULL,NULL),(111539,'NOU',110007,106515,0,0,NULL,NULL),(111540,'NOU',110008,106516,0,0,NULL,NULL),(111541,'NOU',110009,106517,0,0,NULL,NULL),(111542,'NOU',110010,106518,0,0,NULL,NULL),(111543,'NOU',110011,106519,0,0,NULL,NULL),(111544,'NOU',110012,106520,0,0,NULL,NULL),(111545,'NOU',110013,106521,0,0,NULL,NULL),(111546,'NOU',110014,106522,0,0,NULL,NULL),(111547,'NOU',110015,106523,0,0,NULL,NULL),(111548,'NOU',110016,106524,0,0,NULL,NULL),(111549,'NOU',110017,106525,0,0,NULL,NULL),(111550,'NOU',110018,106526,0,0,NULL,NULL),(111551,'NOU',110019,106527,0,0,NULL,NULL),(111552,'NOU',110020,106528,0,0,NULL,NULL),(111553,'NOU',110021,106529,0,0,NULL,NULL),(111554,'NOU',110022,106530,0,0,NULL,NULL),(111555,'NOU',110023,106531,0,0,NULL,NULL),(111556,'NOU',110024,106532,0,0,NULL,NULL),(111557,'NOU',110025,106533,0,0,NULL,NULL),(111558,'NOU',110026,106534,0,0,NULL,NULL),(111559,'NOU',110027,106535,0,0,NULL,NULL),(111560,'NOU',110028,106536,0,0,NULL,NULL),(111561,'NOU',110029,106537,0,0,NULL,NULL),(111562,'NOU',110030,106538,0,0,NULL,NULL),(111563,'NOU',110031,106539,0,0,NULL,NULL),(111564,'NOU',110032,106540,0,0,NULL,NULL),(111565,'NOU',110033,106541,0,0,NULL,NULL),(111566,'NOU',110034,106542,0,0,NULL,NULL),(111567,'NOU',110035,106543,0,0,NULL,NULL),(111568,'NOU',110036,106544,0,0,NULL,NULL),(111569,'NOU',110037,106545,0,0,NULL,NULL),(111570,'NOU',110038,106546,0,0,NULL,NULL),(111571,'NOU',110039,106547,0,0,NULL,NULL),(111572,'NOU',110040,106548,0,0,NULL,NULL),(111573,'NOU',110041,106549,0,0,NULL,NULL),(111574,'NOU',110042,106550,0,0,NULL,NULL),(111575,'NOU',110043,106551,0,0,NULL,NULL),(111576,'NOU',110044,106552,0,0,NULL,NULL),(111577,'NOU',110045,106553,0,0,NULL,NULL),(111578,'NOU',110046,106554,0,0,NULL,NULL),(111579,'NOU',110047,106555,0,0,NULL,NULL),(111580,'NOU',110048,106556,0,0,NULL,NULL),(111581,'NOU',110049,106557,0,0,NULL,NULL),(111582,'NOU',110050,106558,0,0,NULL,NULL),(111583,'NOU',110051,106559,0,0,NULL,NULL),(111584,'NOU',110052,106560,0,0,NULL,NULL),(111585,'NOU',110053,106561,0,0,NULL,NULL),(111586,'NOU',110054,106562,0,0,NULL,NULL),(111587,'NOU',110055,106563,0,0,NULL,NULL),(111588,'NOU',110056,106564,0,0,NULL,NULL),(111589,'NOU',110057,106565,0,0,NULL,NULL),(111590,'NOU',110058,106566,0,0,NULL,NULL),(111591,'NOU',110059,106567,0,0,NULL,NULL),(111592,'NOU',110060,106568,0,0,NULL,NULL),(111593,'NOU',110061,106569,0,0,NULL,NULL),(111594,'NOU',110062,106570,0,0,NULL,NULL),(111595,'NOU',110063,106571,0,0,NULL,NULL),(111596,'NOU',110064,106572,0,0,NULL,NULL),(111597,'NOU',110065,106573,0,0,NULL,NULL),(111598,'NOU',110066,106574,0,0,NULL,NULL),(111599,'NOU',110067,106575,0,0,NULL,NULL),(111600,'NOU',110068,106576,0,0,NULL,NULL),(111601,'NOU',110069,106577,0,0,NULL,NULL),(111602,'NOU',110070,106578,0,0,NULL,NULL),(111603,'NOU',110071,106579,0,0,NULL,NULL),(111604,'NOU',110072,106580,0,0,NULL,NULL),(111605,'NOU',110073,106581,0,0,NULL,NULL),(111606,'NOU',110074,106582,0,0,NULL,NULL),(111607,'NOU',110075,106583,0,0,NULL,NULL),(111608,'NOU',110076,106584,0,0,NULL,NULL),(111609,'NOU',110077,106585,0,0,NULL,NULL),(111610,'NOU',110078,106586,0,0,NULL,NULL),(111611,'NOU',110079,106587,0,0,NULL,NULL),(111612,'NOU',110080,106588,0,0,NULL,NULL),(111613,'NOU',110081,106589,0,0,NULL,NULL),(111614,'NOU',110082,106590,0,0,NULL,NULL),(111615,'NOU',110083,106591,0,0,NULL,NULL),(111616,'NOU',110084,106592,0,0,NULL,NULL),(111617,'NOU',110085,106593,0,0,NULL,NULL),(111618,'NOU',110086,106594,0,0,NULL,NULL),(111619,'NOU',110087,106595,0,0,NULL,NULL),(111620,'NOU',110088,106596,0,0,NULL,NULL),(111621,'NOU',110089,106597,0,0,NULL,NULL),(111622,'NOU',110090,106598,0,0,NULL,NULL),(111623,'NOU',110091,106599,0,0,NULL,NULL),(111624,'NOU',110092,106600,0,0,NULL,NULL),(111625,'NOU',106575,106601,0,0,NULL,NULL),(111626,'NOU',110093,106602,0,0,NULL,NULL),(111627,'NOU',110094,106603,0,0,NULL,NULL),(111628,'NOU',110095,106604,0,0,NULL,NULL),(111629,'NOU',110096,106605,0,0,NULL,NULL),(111630,'NOU',110097,106606,0,0,NULL,NULL),(111631,'NOU',110098,106607,0,0,NULL,NULL),(111632,'NOU',3934,106608,0,0,NULL,NULL),(111633,'NOU',97970,106609,0,0,NULL,NULL),(111634,'NOU',110099,106610,0,0,NULL,NULL),(111635,'NOU',110100,106611,0,0,NULL,NULL),(111636,'NOU',110101,106612,0,0,NULL,NULL),(111637,'NOU',110102,106613,0,0,NULL,NULL),(111638,'NOU',110103,106614,0,0,NULL,NULL),(111639,'NOU',110104,106615,0,0,NULL,NULL),(111640,'NOU',39061,106616,0,0,NULL,NULL),(111641,'NOU',110105,106617,0,0,NULL,NULL),(111642,'NOU',110106,106618,0,0,NULL,NULL),(111643,'NOU',110107,106619,0,0,NULL,NULL),(111644,'NOU',4315,106620,0,0,NULL,NULL),(111645,'NOU',110108,106621,0,0,NULL,NULL),(111646,'NOU',20701,106622,0,0,NULL,NULL),(111647,'NOU',110109,106623,0,0,NULL,NULL),(111648,'NOU',67123,65492,0,0,NULL,NULL),(111649,'NOU',110110,106624,0,0,NULL,NULL),(111650,'NOU',89940,106625,0,0,NULL,NULL),(111651,'NOU',110111,106626,0,0,NULL,NULL),(111652,'NOU',110112,106627,0,0,NULL,NULL),(111653,'NOU',110113,106628,0,0,NULL,NULL),(111654,'NOU',4279,106629,0,0,NULL,NULL),(111655,'NOU',4250,106630,0,0,NULL,NULL),(111656,'NOU',110114,106631,0,0,NULL,NULL),(111657,'NOU',110115,106632,0,0,NULL,NULL),(111658,'NOU',4329,106633,0,0,NULL,NULL),(111659,'NOU',110116,106634,0,0,NULL,NULL),(111660,'NOU',110117,106635,0,0,NULL,NULL),(111661,'NOU',110118,106636,0,0,NULL,NULL),(111662,'NOU',110119,106637,0,0,NULL,NULL),(111663,'NOU',110120,106638,0,0,NULL,NULL),(111664,'NOU',110121,106639,0,0,NULL,NULL),(111665,'NOU',110122,106640,0,0,NULL,NULL),(111666,'NOU',110123,106641,0,0,NULL,NULL),(111667,'NOU',110124,106642,0,0,NULL,NULL),(111668,'NOU',110125,106643,0,0,NULL,NULL),(111669,'NOU',110126,106644,0,0,NULL,NULL),(111670,'NOU',110127,106645,0,0,NULL,NULL),(111671,'NOU',110128,106646,0,0,NULL,NULL),(111672,'NOU',110129,106647,0,0,NULL,NULL),(111673,'NOU',20724,106648,0,0,NULL,NULL),(111674,'NOU',110130,106649,0,0,NULL,NULL),(111675,'NOU',110131,106650,0,0,NULL,NULL),(111676,'NOU',110132,106651,0,0,NULL,NULL),(111677,'NOU',110133,106652,0,0,NULL,NULL),(111678,'NOU',110134,106653,0,0,NULL,NULL),(111679,'NOU',110135,106654,0,0,NULL,NULL),(111680,'NOU',110136,106655,0,0,NULL,NULL),(111681,'NOU',4816,106656,0,0,NULL,NULL),(111682,'NOU',110137,106657,0,0,NULL,NULL),(111683,'NOU',10910,106658,0,0,NULL,NULL),(111684,'NOU',110138,106659,0,0,NULL,NULL),(111685,'NOU',110139,106660,0,0,NULL,NULL),(111686,'NOU',110140,106661,0,0,NULL,NULL),(111687,'NOU',110141,106662,0,0,NULL,NULL),(111688,'NOU',110142,106663,0,0,NULL,NULL),(111689,'NOU',110143,106664,0,0,NULL,NULL),(111690,'NOU',110144,106665,0,0,NULL,NULL),(111691,'NOU',110145,106666,0,0,NULL,NULL),(111692,'NOU',20892,106667,0,0,NULL,NULL),(111693,'NOU',110146,106668,0,0,NULL,NULL),(111694,'NOU',110147,106669,0,0,NULL,NULL),(111695,'NOU',110148,106670,0,0,NULL,NULL),(111696,'NOU',110149,106671,0,0,NULL,NULL),(111697,'NOU',110150,106672,0,0,NULL,NULL),(111698,'NOU',110151,106673,0,0,NULL,NULL),(111699,'NOU',24077,106674,0,0,NULL,NULL),(111700,'NOU',21133,106675,0,0,NULL,NULL),(111701,'NOU',110152,106676,0,0,NULL,NULL),(111702,'NOU',110153,106677,0,0,NULL,NULL),(111703,'NOU',110154,106678,0,0,NULL,NULL),(111704,'NOU',110155,106679,0,0,NULL,NULL),(111705,'NOU',110156,106680,0,0,NULL,NULL),(111706,'NOU',110157,106681,0,0,NULL,NULL),(111707,'NOU',110158,106682,0,0,NULL,NULL),(111708,'NOU',110159,106683,0,0,NULL,NULL),(111709,'NOU',110160,106684,0,0,NULL,NULL),(111710,'NOU',110161,106685,0,0,NULL,NULL),(111711,'NOU',110162,106686,0,0,NULL,NULL),(111712,'NOU',110163,106687,0,0,NULL,NULL),(111713,'NOU',110164,106688,0,0,NULL,NULL),(111714,'NOU',110165,106689,0,0,NULL,NULL),(111715,'NOU',110166,106690,0,0,NULL,NULL),(111716,'NOU',110167,106691,0,0,NULL,NULL),(111717,'NOU',110168,106692,0,0,NULL,NULL),(111718,'NOU',110169,106693,0,0,NULL,NULL),(111719,'NOU',110170,106694,0,0,NULL,NULL),(111720,'NOU',5416,106695,0,0,NULL,NULL),(111721,'NOU',110171,106696,0,0,NULL,NULL),(111722,'NOU',110172,106697,0,0,NULL,NULL),(111723,'NOU',110173,106698,0,0,NULL,NULL),(111724,'NOU',110174,106699,0,0,NULL,NULL),(111725,'NOU',110175,106700,0,0,NULL,NULL),(111726,'NOU',110176,106701,0,0,NULL,NULL),(111727,'NOU',110177,106702,0,0,NULL,NULL),(111728,'NOU',5306,106703,0,0,NULL,NULL),(111729,'NOU',5322,106704,0,0,NULL,NULL),(111730,'NOU',110178,106705,0,0,NULL,NULL),(111731,'NOU',5367,106706,0,0,NULL,NULL),(111732,'NOU',110179,106707,0,0,NULL,NULL),(111733,'NOU',110180,106708,0,0,NULL,NULL),(111734,'NOU',5227,106709,0,0,NULL,NULL),(111735,'NOU',110181,106710,0,0,NULL,NULL),(111736,'NOU',110182,106711,0,0,NULL,NULL),(111737,'NOU',110183,106712,0,0,NULL,NULL),(111738,'NOU',12128,106713,0,0,NULL,NULL),(111739,'NOU',110184,106714,0,0,NULL,NULL),(111740,'NOU',110185,106715,0,0,NULL,NULL),(111741,'NOU',110186,106716,0,0,NULL,NULL),(111742,'NOU',110187,106717,0,0,NULL,NULL),(111743,'NOU',110188,106718,0,0,NULL,NULL),(111744,'NOU',110189,106719,0,0,NULL,NULL),(111745,'NOU',110190,106720,0,0,NULL,NULL),(111746,'NOU',110191,106721,0,0,NULL,NULL),(111747,'NOU',110192,106722,0,0,NULL,NULL),(111748,'NOU',110193,106723,0,0,NULL,NULL),(111749,'NOU',110194,106724,0,0,NULL,NULL),(111750,'NOU',110195,106725,0,0,NULL,NULL),(111751,'NOU',110196,106726,0,0,NULL,NULL),(111752,'NOU',110197,106727,0,0,NULL,NULL),(111753,'NOU',110198,106728,0,0,NULL,NULL),(111754,'NOU',110199,106729,0,0,NULL,NULL),(111755,'NOU',110200,106730,0,0,NULL,NULL),(111756,'NOU',110201,106731,0,0,NULL,NULL),(111757,'NOU',110202,106732,0,0,NULL,NULL),(111758,'NOU',110203,106733,0,0,NULL,NULL),(111759,'NOU',110204,106734,0,0,NULL,NULL),(111760,'NOU',81801,106735,0,0,NULL,NULL),(111761,'NOU',110205,106736,0,0,NULL,NULL),(111762,'NOU',110206,106737,0,0,NULL,NULL),(111763,'NOU',110207,106738,0,0,NULL,NULL),(111764,'NOU',110208,106739,0,0,NULL,NULL),(111765,'NOU',110209,106740,0,0,NULL,NULL),(111766,'NOU',110210,106741,0,0,NULL,NULL),(111767,'NOU',110211,106742,0,0,NULL,NULL),(111768,'NOU',110212,106743,0,0,NULL,NULL),(111769,'NOU',110213,106744,0,0,NULL,NULL),(111770,'NOU',110214,106745,0,0,NULL,NULL),(111771,'NOU',110215,106746,0,0,NULL,NULL),(111772,'NOU',50337,106747,0,0,NULL,NULL),(111773,'NOU',110216,106748,0,0,NULL,NULL),(111774,'NOU',110217,106749,0,0,NULL,NULL),(111775,'NOU',110218,106750,0,0,NULL,NULL),(111776,'NOU',110219,106751,0,0,NULL,NULL),(111777,'NOU',110220,106752,0,0,NULL,NULL),(111778,'NOU',5874,106753,0,0,NULL,NULL),(111779,'NOU',110221,106754,0,0,NULL,NULL),(111780,'NOU',110222,106755,0,0,NULL,NULL),(111781,'NOU',5897,106756,0,0,NULL,NULL),(111782,'NOU',110223,106757,0,0,NULL,NULL),(111783,'NOU',110224,106758,0,0,NULL,NULL),(111784,'NOU',110225,106759,0,0,NULL,NULL),(111785,'NOU',100826,106760,0,0,NULL,NULL),(111786,'NOU',110226,106761,0,0,NULL,NULL),(111787,'NOU',110227,106762,0,0,NULL,NULL),(111788,'NOU',110228,106763,0,0,NULL,NULL),(111789,'NOU',110229,106764,0,0,NULL,NULL),(111790,'NOU',110230,106765,0,0,NULL,NULL),(111791,'NOU',110231,106766,0,0,NULL,NULL),(111792,'NOU',110232,106767,0,0,NULL,NULL),(111793,'NOU',110233,106768,0,0,NULL,NULL),(111794,'NOU',110234,106769,0,0,NULL,NULL),(111795,'NOU',110235,106770,0,0,NULL,NULL),(111796,'NOU',6040,106771,0,0,NULL,NULL),(111797,'NOU',110236,106772,0,0,NULL,NULL),(111798,'NOU',89137,106773,0,0,NULL,NULL),(111799,'NOU',110237,106774,0,0,NULL,NULL),(111800,'NOU',110238,106775,0,0,NULL,NULL),(111801,'NOU',110239,106776,0,0,NULL,NULL),(111802,'NOU',110240,106777,0,0,NULL,NULL),(111803,'NOU',110241,106778,0,0,NULL,NULL),(111804,'NOU',110242,106779,0,0,NULL,NULL),(111805,'NOU',6163,106780,0,0,NULL,NULL),(111806,'NOU',110243,106781,0,0,NULL,NULL),(111807,'NOU',6169,106782,0,0,NULL,NULL),(111808,'NOU',110244,106783,0,0,NULL,NULL),(111809,'NOU',110245,106784,0,0,NULL,NULL),(111810,'NOU',98952,106785,0,0,NULL,NULL),(111811,'NOU',110246,106786,0,0,NULL,NULL),(111812,'NOU',110247,106787,0,0,NULL,NULL),(111813,'NOU',110248,106788,0,0,NULL,NULL),(111814,'NOU',98983,106789,0,0,NULL,NULL),(111815,'NOU',110249,106790,0,0,NULL,NULL),(111816,'NOU',110250,106791,0,0,NULL,NULL),(111817,'NOU',110251,106792,0,0,NULL,NULL),(111818,'NOU',110252,106793,0,0,NULL,NULL),(111819,'NOU',110253,106794,0,0,NULL,NULL),(111820,'NOU',110254,106795,0,0,NULL,NULL),(111821,'NOU',99069,106796,0,0,NULL,NULL),(111822,'NOU',99071,106797,0,0,NULL,NULL),(111823,'NOU',110255,106798,0,0,NULL,NULL),(111824,'NOU',110256,106799,0,0,NULL,NULL),(111825,'NOU',110257,106800,0,0,NULL,NULL),(111826,'NOU',110258,106801,0,0,NULL,NULL),(111827,'NOU',110259,106802,0,0,NULL,NULL),(111828,'NOU',110260,106803,0,0,NULL,NULL),(111829,'NOU',110261,106804,0,0,NULL,NULL),(111830,'NOU',110262,106805,0,0,NULL,NULL),(111831,'NOU',110263,106806,0,0,NULL,NULL),(111832,'NOU',110264,106807,0,0,NULL,NULL),(111833,'NOU',110265,106808,0,0,NULL,NULL),(111834,'NOU',110266,106809,0,0,NULL,NULL),(111835,'NOU',110267,106810,0,0,NULL,NULL),(111836,'NOU',102915,106811,0,0,NULL,NULL),(111837,'NOU',110268,5427,0,0,NULL,NULL),(111838,'NOU',110269,106812,0,0,NULL,NULL),(111839,'NOU',110270,106813,0,0,NULL,NULL),(111840,'NOU',110271,106814,0,0,NULL,NULL),(111841,'NOU',110272,106815,0,0,NULL,NULL),(111842,'NOU',6504,106816,0,0,NULL,NULL),(111843,'NOU',37547,106817,0,0,NULL,NULL),(111844,'NOU',110273,106818,0,0,NULL,NULL),(111845,'NOU',110274,106819,0,0,NULL,NULL),(111846,'NOU',110275,106820,0,0,NULL,NULL),(111847,'NOU',110276,106821,0,0,NULL,NULL),(111848,'NOU',110277,106822,0,0,NULL,NULL),(111849,'NOU',110278,106823,0,0,NULL,NULL),(111850,'NOU',110279,106824,0,0,NULL,NULL),(111851,'NOU',110280,106825,0,0,NULL,NULL),(111852,'NOU',110281,106826,0,0,NULL,NULL),(111853,'NOU',110282,106827,0,0,NULL,NULL),(111854,'NOU',110283,106828,0,0,NULL,NULL),(111855,'NOU',110284,106829,0,0,NULL,NULL),(111856,'NOU',110285,106830,0,0,NULL,NULL),(111857,'NOU',110286,106831,0,0,NULL,NULL),(111858,'NOU',110287,106832,0,0,NULL,NULL),(111859,'NOU',110288,106833,0,0,NULL,NULL),(111860,'NOU',110289,106834,0,0,NULL,NULL),(111861,'NOU',110290,106835,0,0,NULL,NULL),(111862,'NOU',99221,106836,0,0,NULL,NULL),(111863,'NOU',110291,106837,0,0,NULL,NULL),(111864,'NOU',99249,106838,0,0,NULL,NULL),(111865,'NOU',110292,106839,0,0,NULL,NULL),(111866,'NOU',110293,106840,0,0,NULL,NULL),(111867,'NOU',110294,106841,0,0,NULL,NULL),(111868,'NOU',110295,106842,0,0,NULL,NULL),(111869,'NOU',110296,106843,0,0,NULL,NULL),(111870,'NOU',110297,106844,0,0,NULL,NULL),(111871,'NOU',6750,106845,0,0,NULL,NULL),(111872,'NOU',110298,106846,0,0,NULL,NULL),(111873,'NOU',110299,106847,0,0,NULL,NULL),(111874,'NOU',110300,106848,0,0,NULL,NULL),(111875,'NOU',110301,106849,0,0,NULL,NULL),(111876,'NOU',110302,106850,0,0,NULL,NULL),(111877,'NOU',6281,106851,0,0,NULL,NULL),(111878,'NOU',110303,106852,0,0,NULL,NULL),(111879,'NOU',110304,106853,0,0,NULL,NULL),(111880,'NOU',110305,106854,0,0,NULL,NULL),(111881,'NOU',110306,106855,0,0,NULL,NULL),(111882,'NOU',6938,106856,0,0,NULL,NULL),(111883,'NOU',98085,106857,0,0,NULL,NULL),(111884,'NOU',110307,106858,0,0,NULL,NULL),(111885,'NOU',110308,106859,0,0,NULL,NULL),(111886,'NOU',110309,106860,0,0,NULL,NULL),(111887,'NOU',110310,106861,0,0,NULL,NULL),(111888,'NOU',110311,106862,0,0,NULL,NULL),(111889,'NOU',110312,106863,0,0,NULL,NULL),(111890,'NOU',110313,106864,0,0,NULL,NULL),(111891,'NOU',110314,106865,0,0,NULL,NULL),(111892,'NOU',110315,106866,0,0,NULL,NULL),(111893,'NOU',7014,106867,0,0,NULL,NULL),(111894,'NOU',110316,106868,0,0,NULL,NULL),(111895,'NOU',110317,106869,0,0,NULL,NULL),(111896,'NOU',110318,106870,0,0,NULL,NULL),(111897,'NOU',7060,106871,0,0,NULL,NULL),(111898,'NOU',110319,106872,0,0,NULL,NULL),(111899,'NOU',110047,106873,0,0,NULL,NULL),(111900,'NOU',110320,106874,0,0,NULL,NULL),(111901,'NOU',110321,106875,0,0,NULL,NULL),(111902,'NOU',110322,106876,0,0,NULL,NULL),(111903,'NOU',110323,106877,0,0,NULL,NULL),(111904,'NOU',110324,106878,0,0,NULL,NULL),(111905,'NOU',110325,106879,0,0,NULL,NULL),(111906,'NOU',110326,106880,0,0,NULL,NULL),(111907,'NOU',110327,106881,0,0,NULL,NULL),(111908,'NOU',110328,106882,0,0,NULL,NULL),(111909,'NOU',110329,106883,0,0,NULL,NULL),(111910,'NOU',110330,106884,0,0,NULL,NULL),(111911,'NOU',110331,106885,0,0,NULL,NULL),(111912,'NOU',37011,106886,0,0,NULL,NULL),(111913,'NOU',110332,106887,0,0,NULL,NULL),(111914,'NOU',99613,106888,0,0,NULL,NULL),(111915,'NOU',110333,106889,0,0,NULL,NULL),(111916,'NOU',110334,106890,0,0,NULL,NULL),(111917,'NOU',110335,106891,0,0,NULL,NULL),(111918,'NOU',110336,106892,0,0,NULL,NULL),(111919,'NOU',110337,106893,0,0,NULL,NULL),(111920,'NOU',99629,106894,0,0,NULL,NULL),(111921,'NOU',110338,106895,0,0,NULL,NULL),(111922,'NOU',110339,106896,0,0,NULL,NULL),(111923,'NOU',110340,106897,0,0,NULL,NULL),(111924,'NOU',110341,106898,0,0,NULL,NULL),(111925,'NOU',110342,106899,0,0,NULL,NULL),(111926,'NOU',110343,106900,0,0,NULL,NULL),(111927,'NOU',110344,106901,0,0,NULL,NULL),(111928,'NOU',110345,106902,0,0,NULL,NULL),(111929,'NOU',110346,106903,0,0,NULL,NULL),(111930,'NOU',110347,106904,0,0,NULL,NULL),(111931,'NOU',110348,106905,0,0,NULL,NULL),(111932,'NOU',110349,106906,0,0,NULL,NULL),(111933,'NOU',110350,106907,0,0,NULL,NULL),(111934,'NOU',7679,106908,0,0,NULL,NULL),(111935,'NOU',110351,106909,0,0,NULL,NULL),(111936,'NOU',110353,106910,0,0,NULL,NULL),(111937,'NOU',110354,106911,0,0,NULL,NULL),(111938,'NOU',110355,106912,0,0,NULL,NULL),(111939,'NOU',110356,106913,0,0,NULL,NULL),(111940,'NOU',38863,124,0,0,NULL,NULL),(111941,'NOU',110357,106914,0,0,NULL,NULL),(111942,'NOU',110358,106915,0,0,NULL,NULL),(111943,'NOU',110359,106916,0,0,NULL,NULL),(111944,'NOU',110360,106917,0,0,NULL,NULL),(111945,'NOU',110361,106918,0,0,NULL,NULL),(111946,'NOU',110362,106919,0,0,NULL,NULL),(111947,'NOU',6907,106920,0,0,NULL,NULL),(111948,'NOU',110363,106921,0,0,NULL,NULL),(111949,'NOU',110364,106922,0,0,NULL,NULL),(111950,'NOU',97950,106923,0,0,NULL,NULL),(111951,'NOU',110365,106924,0,0,NULL,NULL),(111952,'NOU',110366,106925,0,0,NULL,NULL),(111953,'NOU',110367,106926,0,0,NULL,NULL),(111954,'NOU',110368,106927,0,0,NULL,NULL),(111955,'NOU',110369,106928,0,0,NULL,NULL),(111956,'NOU',110370,106929,0,0,NULL,NULL),(111957,'NOU',110371,106930,0,0,NULL,NULL),(111958,'NOU',110372,106931,0,0,NULL,NULL),(111959,'NOU',110373,106932,0,0,NULL,NULL),(111960,'NOU',110374,106933,0,0,NULL,NULL),(111961,'NOU',110375,106934,0,0,NULL,NULL),(111962,'NOU',110376,106935,0,0,NULL,NULL),(111963,'NOU',90551,106936,0,0,NULL,NULL),(111964,'NOU',110377,106937,0,0,NULL,NULL),(111965,'NOU',110378,106938,0,0,NULL,NULL),(111966,'NOU',8141,106939,0,0,NULL,NULL),(111967,'NOU',110379,106940,0,0,NULL,NULL),(111968,'NOU',99951,106941,0,0,NULL,NULL),(111969,'NOU',110380,106942,0,0,NULL,NULL),(111970,'NOU',110381,106943,0,0,NULL,NULL),(111971,'NOU',110382,106944,0,0,NULL,NULL),(111972,'NOU',110383,106945,0,0,NULL,NULL),(111973,'NOU',110384,106946,0,0,NULL,NULL),(111974,'NOU',110385,106947,0,0,NULL,NULL),(111975,'NOU',110386,106948,0,0,NULL,NULL),(111976,'NOU',110387,106949,0,0,NULL,NULL),(111977,'NOU',110388,106950,0,0,NULL,NULL),(111978,'NOU',110389,106951,0,0,NULL,NULL),(111979,'NOU',110390,106952,0,0,NULL,NULL),(111980,'NOU',110391,106953,0,0,NULL,NULL),(111981,'NOU',110392,106954,0,0,NULL,NULL),(111982,'NOU',110393,106955,0,0,NULL,NULL),(111983,'NOU',110394,106956,0,0,NULL,NULL),(111984,'NOU',110395,106957,0,0,NULL,NULL),(111985,'NOU',110396,106958,0,0,NULL,NULL),(111986,'NOU',110397,106959,0,0,NULL,NULL),(111987,'NOU',51086,106960,0,0,NULL,NULL),(111988,'NOU',88121,106961,0,0,NULL,NULL),(111989,'NOU',110398,106962,0,0,NULL,NULL),(111990,'NOU',110399,106963,0,0,NULL,NULL),(111991,'NOU',100034,106964,0,0,NULL,NULL),(111992,'NOU',23464,106965,0,0,NULL,NULL),(111993,'NOU',110400,106966,0,0,NULL,NULL),(111994,'NOU',110401,106967,0,0,NULL,NULL),(111995,'NOU',110402,106968,0,0,NULL,NULL),(111996,'NOU',110403,106969,0,0,NULL,NULL),(111997,'NOU',110404,106970,0,0,NULL,NULL),(111998,'NOU',110405,106971,0,0,NULL,NULL),(111999,'NOU',110406,106972,0,0,NULL,NULL),(112000,'NOU',110407,106973,0,0,NULL,NULL),(112001,'NOU',88473,106974,0,0,NULL,NULL),(112002,'NOU',110409,106975,0,0,NULL,NULL),(112003,'NOU',110410,106976,0,0,NULL,NULL),(112004,'NOU',110411,106977,0,0,NULL,NULL),(112005,'NOU',110412,106978,0,0,NULL,NULL),(112006,'NOU',110413,106979,0,0,NULL,NULL),(112007,'NOU',110414,106980,0,0,NULL,NULL),(112008,'NOU',110415,106981,0,0,NULL,NULL),(112009,'NOU',13415,106982,0,0,NULL,NULL),(112010,'NOU',110416,106983,0,0,NULL,NULL),(112011,'NOU',110417,106984,0,0,NULL,NULL),(112012,'NOU',110418,106985,0,0,NULL,NULL),(112013,'NOU',110419,106986,0,0,NULL,NULL),(112014,'NOU',110420,106987,0,0,NULL,NULL),(112015,'NOU',110421,106988,0,0,NULL,NULL),(112016,'NOU',110422,106989,0,0,NULL,NULL),(112017,'NOU',110423,106990,0,0,NULL,NULL),(112018,'NOU',110424,106991,0,0,NULL,NULL),(112019,'NOU',110425,106992,0,0,NULL,NULL),(112020,'NOU',110426,106993,0,0,NULL,NULL),(112021,'NOU',14695,106994,0,0,NULL,NULL),(112022,'NOU',110427,106995,0,0,NULL,NULL),(112023,'NOU',110428,106996,0,0,NULL,NULL),(112024,'NOU',8856,106997,0,0,NULL,NULL),(112025,'NOU',110429,106998,0,0,NULL,NULL),(112026,'NOU',110430,106999,0,0,NULL,NULL),(112027,'NOU',110431,107000,0,0,NULL,NULL),(112028,'NOU',90568,44927,0,0,NULL,NULL),(112029,'NOU',110432,107001,0,0,NULL,NULL),(112030,'NOU',110433,107002,0,0,NULL,NULL),(112031,'NOU',110434,107003,0,0,NULL,NULL),(112032,'NOU',110435,107004,0,0,NULL,NULL),(112033,'NOU',110436,107005,0,0,NULL,NULL),(112034,'NOU',110437,107006,0,0,NULL,NULL),(112035,'NOU',110438,107007,0,0,NULL,NULL),(112036,'NOU',100388,107008,0,0,NULL,NULL),(112037,'NOU',110439,107009,0,0,NULL,NULL),(112038,'NOU',110440,107010,0,0,NULL,NULL),(112039,'NOU',110441,107011,0,0,NULL,NULL),(112040,'NOU',110442,107012,0,0,NULL,NULL),(112041,'NOU',110443,107013,0,0,NULL,NULL),(112042,'NOU',110444,107014,0,0,NULL,NULL),(112043,'NOU',76397,107015,0,0,NULL,NULL),(112044,'NOU',110445,107016,0,0,NULL,NULL),(112045,'NOU',110446,107017,0,0,NULL,NULL),(112046,'NOU',110447,107018,0,0,NULL,NULL),(112047,'NOU',9139,107019,0,0,NULL,NULL),(112048,'NOU',5397,107020,0,0,NULL,NULL),(112049,'NOU',110448,107021,0,0,NULL,NULL),(112050,'NOU',110449,107022,0,0,NULL,NULL),(112051,'NOU',110450,107023,0,0,NULL,NULL),(112052,'NOU',110451,107024,0,0,NULL,NULL),(112053,'NOU',9156,107025,0,0,NULL,NULL),(112054,'NOU',110452,107026,0,0,NULL,NULL),(112055,'NOU',9202,107027,0,0,NULL,NULL),(112056,'NOU',110453,107028,0,0,NULL,NULL),(112057,'NOU',110454,107029,0,0,NULL,NULL),(112058,'NOU',110455,107030,0,0,NULL,NULL),(112059,'NOU',110456,107031,0,0,NULL,NULL),(112060,'NOU',9458,62008,0,0,NULL,NULL),(112061,'NOU',110457,107032,0,0,NULL,NULL),(112062,'NOU',110458,107033,0,0,NULL,NULL),(112063,'NOU',110459,107034,0,0,NULL,NULL),(112064,'NOU',110460,107035,0,0,NULL,NULL),(112065,'NOU',110461,107036,0,0,NULL,NULL),(112066,'NOU',100512,107037,0,0,NULL,NULL),(112067,'NOU',110462,107038,0,0,NULL,NULL),(112068,'NOU',110463,107039,0,0,NULL,NULL),(112069,'NOU',110464,107040,0,0,NULL,NULL),(112070,'NOU',9335,107041,0,0,NULL,NULL),(112071,'NOU',110465,107042,0,0,NULL,NULL),(112072,'NOU',110466,107043,0,0,NULL,NULL),(112073,'NOU',110467,107044,0,0,NULL,NULL),(112074,'NOU',110468,107045,0,0,NULL,NULL),(112075,'NOU',110469,107046,0,0,NULL,NULL),(112076,'NOU',110470,107047,0,0,NULL,NULL),(112077,'NOU',110471,107048,0,0,NULL,NULL),(112078,'NOU',110472,107049,0,0,NULL,NULL),(112079,'NOU',110472,107050,0,0,NULL,NULL),(112080,'NOU',110473,107051,0,0,NULL,NULL),(112081,'NOU',110474,107052,0,0,NULL,NULL),(112082,'NOU',24402,107053,0,0,NULL,NULL),(112083,'NOU',110475,107054,0,0,NULL,NULL),(112084,'NOU',110476,107055,0,0,NULL,NULL),(112085,'NOU',10965,107056,0,0,NULL,NULL),(112086,'NOU',110477,107057,0,0,NULL,NULL),(112087,'NOU',40364,107058,0,0,NULL,NULL),(112088,'NOU',110478,107059,0,0,NULL,NULL),(112089,'NOU',40505,107060,0,0,NULL,NULL),(112090,'NOU',110479,107061,0,0,NULL,NULL),(112091,'NOU',110480,107062,0,0,NULL,NULL),(112092,'NOU',110481,107063,0,0,NULL,NULL),(112093,'NOU',110482,107064,0,0,NULL,NULL),(112094,'NOU',110483,107065,0,0,NULL,NULL),(112095,'NOU',9398,107066,0,0,NULL,NULL),(112096,'NOU',110484,107067,0,0,NULL,NULL),(112097,'NOU',110485,107068,0,0,NULL,NULL),(112098,'NOU',110486,107069,0,0,NULL,NULL),(112099,'NOU',110487,107070,0,0,NULL,NULL),(112100,'NOU',110488,107071,0,0,NULL,NULL),(112101,'NOU',110489,107072,0,0,NULL,NULL),(112102,'NOU',110490,107073,0,0,NULL,NULL),(112103,'NOU',110491,107074,0,0,NULL,NULL),(112104,'NOU',110492,107075,0,0,NULL,NULL),(112105,'NOU',37929,107076,0,0,NULL,NULL),(112106,'NOU',110493,107077,0,0,NULL,NULL),(112107,'NOU',110494,107078,0,0,NULL,NULL),(112108,'NOU',110495,107079,0,0,NULL,NULL),(112109,'NOU',110496,107080,0,0,NULL,NULL),(112110,'NOU',9524,107081,0,0,NULL,NULL),(112111,'NOU',110497,107082,0,0,NULL,NULL),(112112,'NOU',9527,107083,0,0,NULL,NULL),(112113,'NOU',110498,107084,0,0,NULL,NULL),(112114,'NOU',110499,107085,0,0,NULL,NULL),(112115,'NOU',110500,107086,0,0,NULL,NULL),(112116,'NOU',110501,107087,0,0,NULL,NULL),(112117,'NOU',110502,107088,0,0,NULL,NULL),(112118,'NOU',110503,107089,0,0,NULL,NULL),(112119,'NOU',110504,107090,0,0,NULL,NULL),(112120,'NOU',110505,107091,0,0,NULL,NULL),(112121,'NOU',110506,107092,0,0,NULL,NULL),(112122,'NOU',110507,107093,0,0,NULL,NULL),(112123,'NOU',110508,107094,0,0,NULL,NULL),(112124,'NOU',100729,107095,0,0,NULL,NULL),(112125,'NOU',110509,107096,0,0,NULL,NULL),(112126,'NOU',110510,107097,0,0,NULL,NULL),(112127,'NOU',110511,107098,0,0,NULL,NULL),(112128,'NOU',110512,107099,0,0,NULL,NULL),(112129,'NOU',110513,107100,0,0,NULL,NULL),(112130,'NOU',110514,107101,0,0,NULL,NULL),(112131,'NOU',110515,107102,0,0,NULL,NULL),(112132,'NOU',110516,107103,0,0,NULL,NULL),(112133,'NOU',100799,107104,0,0,NULL,NULL),(112134,'NOU',110517,107105,0,0,NULL,NULL),(112135,'NOU',110518,107106,0,0,NULL,NULL),(112136,'NOU',110519,107107,0,0,NULL,NULL),(112137,'NOU',110520,107108,0,0,NULL,NULL),(112138,'NOU',110521,107109,0,0,NULL,NULL),(112139,'NOU',110522,107110,0,0,NULL,NULL),(112140,'NOU',100813,107111,0,0,NULL,NULL),(112141,'NOU',110523,107112,0,0,NULL,NULL),(112142,'NOU',110524,107113,0,0,NULL,NULL),(112143,'NOU',110525,107114,0,0,NULL,NULL),(112144,'NOU',9781,107115,0,0,NULL,NULL),(112145,'NOU',110526,107116,0,0,NULL,NULL),(112146,'NOU',110527,107117,0,0,NULL,NULL),(112147,'NOU',4584,107118,0,0,NULL,NULL),(112148,'NOU',110528,107119,0,0,NULL,NULL),(112149,'NOU',110529,107120,0,0,NULL,NULL),(112150,'NOU',110530,107121,0,0,NULL,NULL),(112151,'NOU',110531,107122,0,0,NULL,NULL),(112152,'NOU',9811,107123,0,0,NULL,NULL),(112153,'NOU',110532,107124,0,0,NULL,NULL),(112154,'NOU',110533,107125,0,0,NULL,NULL),(112155,'NOU',110534,107126,0,0,NULL,NULL),(112156,'NOU',110535,107127,0,0,NULL,NULL),(112157,'NOU',110536,107128,0,0,NULL,NULL),(112158,'NOU',9913,107129,0,0,NULL,NULL),(112159,'NOU',110537,107130,0,0,NULL,NULL),(112160,'NOU',110538,107131,0,0,NULL,NULL),(112161,'NOU',110539,107132,0,0,NULL,NULL),(112162,'NOU',110540,107133,0,0,NULL,NULL),(112163,'NOU',110541,107134,0,0,NULL,NULL),(112164,'NOU',110542,107135,0,0,NULL,NULL),(112165,'NOU',110543,107136,0,0,NULL,NULL),(112166,'NOU',110544,107137,0,0,NULL,NULL),(112167,'NOU',110545,107138,0,0,NULL,NULL),(112168,'NOU',110546,107139,0,0,NULL,NULL),(112169,'NOU',110547,107140,0,0,NULL,NULL),(112170,'NOU',110548,107141,0,0,NULL,NULL),(112171,'NOU',110549,107142,0,0,NULL,NULL),(112172,'NOU',110550,107143,0,0,NULL,NULL),(112173,'NOU',110551,107144,0,0,NULL,NULL),(112174,'NOU',110552,107145,0,0,NULL,NULL),(112175,'NOU',110553,107146,0,0,NULL,NULL),(112176,'NOU',110554,107147,0,0,NULL,NULL),(112177,'NOU',110555,107148,0,0,NULL,NULL),(112178,'NOU',10152,107149,0,0,NULL,NULL),(112179,'NOU',101098,107150,0,0,NULL,NULL),(112180,'NOU',110556,107151,0,0,NULL,NULL),(112181,'NOU',110557,107152,0,0,NULL,NULL),(112182,'NOU',110558,107153,0,0,NULL,NULL),(112183,'NOU',110559,107154,0,0,NULL,NULL),(112184,'NOU',101172,107155,0,0,NULL,NULL),(112185,'NOU',110560,107156,0,0,NULL,NULL),(112186,'NOU',10267,107157,0,0,NULL,NULL),(112187,'NOU',101179,107158,0,0,NULL,NULL),(112188,'NOU',110561,107159,0,0,NULL,NULL),(112189,'NOU',110562,107160,0,0,NULL,NULL),(112190,'NOU',110563,107161,0,0,NULL,NULL),(112191,'NOU',110564,107162,0,0,NULL,NULL),(112192,'NOU',110565,107163,0,0,NULL,NULL),(112193,'NOU',67884,107164,0,0,NULL,NULL),(112194,'NOU',110566,107165,0,0,NULL,NULL),(112195,'NOU',110567,107166,0,0,NULL,NULL),(112196,'NOU',110568,107167,0,0,NULL,NULL),(112197,'NOU',110569,107168,0,0,NULL,NULL),(112198,'NOU',110570,107169,0,0,NULL,NULL),(112199,'NOU',110571,107170,0,0,NULL,NULL),(112200,'NOU',110572,107171,0,0,NULL,NULL),(112201,'NOU',110573,47834,0,0,NULL,NULL),(112202,'NOU',110574,107172,0,0,NULL,NULL),(112203,'NOU',110575,107173,0,0,NULL,NULL),(112204,'NOU',110576,107174,0,0,NULL,NULL),(112205,'NOU',110577,107175,0,0,NULL,NULL),(112206,'NOU',110578,107176,0,0,NULL,NULL),(112207,'NOU',110579,107177,0,0,NULL,NULL),(112208,'NOU',110580,107178,0,0,NULL,NULL),(112209,'NOU',110581,107179,0,0,NULL,NULL),(112210,'NOU',110582,107180,0,0,NULL,NULL),(112211,'NOU',101416,107181,0,0,NULL,NULL),(112212,'NOU',110583,107182,0,0,NULL,NULL),(112213,'NOU',110584,107183,0,0,NULL,NULL),(112214,'NOU',110585,107184,0,0,NULL,NULL),(112215,'NOU',110586,107185,0,0,NULL,NULL),(112216,'NOU',110587,107186,0,0,NULL,NULL),(112217,'NOU',110588,107187,0,0,NULL,NULL),(112218,'NOU',110589,107188,0,0,NULL,NULL),(112219,'NOU',110590,107189,0,0,NULL,NULL),(112220,'NOU',110591,107190,0,0,NULL,NULL),(112221,'NOU',10591,107191,0,0,NULL,NULL),(112222,'NOU',110592,107192,0,0,NULL,NULL),(112223,'NOU',110593,107193,0,0,NULL,NULL),(112224,'NOU',110594,107194,0,0,NULL,NULL),(112225,'NOU',110595,107195,0,0,NULL,NULL),(112226,'NOU',110596,107196,0,0,NULL,NULL),(112227,'NOU',110597,107197,0,0,NULL,NULL),(112228,'NOU',110598,107198,0,0,NULL,NULL),(112229,'NOU',110599,107199,0,0,NULL,NULL),(112230,'NOU',110600,107200,0,0,NULL,NULL),(112231,'NOU',10715,107201,0,0,NULL,NULL),(112232,'NOU',110601,107202,0,0,NULL,NULL),(112233,'NOU',110602,107203,0,0,NULL,NULL),(112234,'NOU',110603,107204,0,0,NULL,NULL),(112235,'NOU',110604,107205,0,0,NULL,NULL),(112236,'NOU',110605,107206,0,0,NULL,NULL),(112237,'NOU',68853,107207,0,0,NULL,NULL),(112238,'NOU',110606,107208,0,0,NULL,NULL),(112239,'NOU',110607,107209,0,0,NULL,NULL),(112240,'NOU',10801,107210,0,0,NULL,NULL),(112241,'NOU',110608,107211,0,0,NULL,NULL),(112242,'NOU',110609,107212,0,0,NULL,NULL),(112243,'NOU',110610,107213,0,0,NULL,NULL),(112244,'NOU',110611,107214,0,0,NULL,NULL),(112245,'NOU',110612,107215,0,0,NULL,NULL),(112246,'NOU',110613,107216,0,0,NULL,NULL),(112247,'NOU',101646,107217,0,0,NULL,NULL),(112248,'NOU',110614,107218,0,0,NULL,NULL),(112249,'NOU',110615,107219,0,0,NULL,NULL),(112250,'NOU',110616,107220,0,0,NULL,NULL),(112251,'NOU',110617,107221,0,0,NULL,NULL),(112252,'NOU',110618,107222,0,0,NULL,NULL),(112253,'NOU',110619,107223,0,0,NULL,NULL),(112254,'NOU',110620,107224,0,0,NULL,NULL),(112255,'NOU',110621,107225,0,0,NULL,NULL),(112256,'NOU',110622,107226,0,0,NULL,NULL),(112257,'NOU',110623,89009,0,0,NULL,NULL),(112258,'NOU',110624,107227,0,0,NULL,NULL),(112259,'NOU',26307,107228,0,0,NULL,NULL),(112260,'NOU',110625,107229,0,0,NULL,NULL),(112261,'NOU',110626,107230,0,0,NULL,NULL),(112262,'NOU',101711,107231,0,0,NULL,NULL),(112263,'NOU',110627,107232,0,0,NULL,NULL),(112264,'NOU',110628,107233,0,0,NULL,NULL),(112265,'NOU',110629,107234,0,0,NULL,NULL),(112266,'NOU',110630,107235,0,0,NULL,NULL),(112267,'NOU',110631,107236,0,0,NULL,NULL),(112268,'NOU',110632,107237,0,0,NULL,NULL),(112269,'NOU',10979,107238,0,0,NULL,NULL),(112270,'NOU',110633,107239,0,0,NULL,NULL),(112271,'NOU',110634,107240,0,0,NULL,NULL),(112272,'NOU',110635,107241,0,0,NULL,NULL),(112273,'NOU',110636,107242,0,0,NULL,NULL),(112274,'NOU',110637,107243,0,0,NULL,NULL),(112275,'NOU',110638,107244,0,0,NULL,NULL),(112276,'NOU',110639,107245,0,0,NULL,NULL),(112277,'NOU',11058,107246,0,0,NULL,NULL),(112278,'NOU',110640,107247,0,0,NULL,NULL),(112279,'NOU',110641,107248,0,0,NULL,NULL),(112280,'NOU',110642,107249,0,0,NULL,NULL),(112281,'NOU',110643,107250,0,0,NULL,NULL),(112282,'NOU',110644,107251,0,0,NULL,NULL),(112283,'NOU',110645,107252,0,0,NULL,NULL),(112284,'NOU',110646,107253,0,0,NULL,NULL),(112285,'NOU',110647,107254,0,0,NULL,NULL),(112286,'NOU',110648,107255,0,0,NULL,NULL),(112287,'NOU',110649,107256,0,0,NULL,NULL),(112288,'NOU',110650,107257,0,0,NULL,NULL),(112289,'NOU',110651,107258,0,0,NULL,NULL),(112290,'NOU',110652,107259,0,0,NULL,NULL),(112291,'NOU',110653,107260,0,0,NULL,NULL),(112292,'NOU',110654,107261,0,0,NULL,NULL),(112293,'NOU',110655,107262,0,0,NULL,NULL),(112294,'NOU',110656,107263,0,0,NULL,NULL),(112295,'NOU',110657,107264,0,0,NULL,NULL),(112296,'NOU',110658,107265,0,0,NULL,NULL),(112297,'NOU',110659,107266,0,0,NULL,NULL),(112298,'NOU',110660,107267,0,0,NULL,NULL),(112299,'NOU',110661,107268,0,0,NULL,NULL),(112300,'NOU',110662,107269,0,0,NULL,NULL),(112301,'NOU',101919,107270,0,0,NULL,NULL),(112302,'NOU',11274,107271,0,0,NULL,NULL),(112303,'NOU',110663,107272,0,0,NULL,NULL),(112304,'NOU',110664,107273,0,0,NULL,NULL),(112305,'NOU',110665,107274,0,0,NULL,NULL),(112306,'NOU',110666,107275,0,0,NULL,NULL),(112307,'NOU',110667,107276,0,0,NULL,NULL),(112308,'NOU',110668,107277,0,0,NULL,NULL),(112309,'NOU',110669,107278,0,0,NULL,NULL),(112310,'NOU',93532,107279,0,0,NULL,NULL),(112311,'NOU',110670,107280,0,0,NULL,NULL),(112312,'NOU',110671,107281,0,0,NULL,NULL),(112313,'NOU',110672,107282,0,0,NULL,NULL),(112314,'NOU',110673,107283,0,0,NULL,NULL),(112315,'NOU',110674,107284,0,0,NULL,NULL),(112316,'NOU',78097,107285,0,0,NULL,NULL),(112317,'NOU',110675,107286,0,0,NULL,NULL),(112318,'NOU',27156,107287,0,0,NULL,NULL),(112319,'NOU',110676,107288,0,0,NULL,NULL),(112320,'NOU',110677,107289,0,0,NULL,NULL),(112321,'NOU',110678,107290,0,0,NULL,NULL),(112322,'NOU',110679,107291,0,0,NULL,NULL),(112323,'NOU',110680,107292,0,0,NULL,NULL),(112324,'NOU',110681,107293,0,0,NULL,NULL),(112325,'NOU',110682,107294,0,0,NULL,NULL),(112326,'NOU',110683,107295,0,0,NULL,NULL),(112327,'NOU',110684,107296,0,0,NULL,NULL),(112328,'NOU',110685,107297,0,0,NULL,NULL),(112329,'NOU',110686,107298,0,0,NULL,NULL),(112330,'NOU',11521,107299,0,0,NULL,NULL),(112331,'NOU',110687,107300,0,0,NULL,NULL),(112332,'NOU',102099,107301,0,0,NULL,NULL),(112333,'NOU',110688,107302,0,0,NULL,NULL),(112334,'NOU',110689,107303,0,0,NULL,NULL),(112335,'NOU',110690,107304,0,0,NULL,NULL),(112336,'NOU',5997,107305,0,0,NULL,NULL),(112337,'NOU',110691,107306,0,0,NULL,NULL),(112338,'NOU',110692,107307,0,0,NULL,NULL),(112339,'NOU',110693,107308,0,0,NULL,NULL),(112340,'NOU',110694,107309,0,0,NULL,NULL),(112341,'NOU',110695,107310,0,0,NULL,NULL),(112342,'NOU',110696,107311,0,0,NULL,NULL),(112343,'NOU',40731,107312,0,0,NULL,NULL),(112344,'NOU',110697,107313,0,0,NULL,NULL),(112345,'NOU',110698,107314,0,0,NULL,NULL),(112346,'NOU',110699,107315,0,0,NULL,NULL),(112347,'NOU',110700,107316,0,0,NULL,NULL),(112348,'NOU',110701,107317,0,0,NULL,NULL),(112349,'NOU',110702,107318,0,0,NULL,NULL),(112350,'NOU',110703,107319,0,0,NULL,NULL),(112351,'NOU',110704,107320,0,0,NULL,NULL),(112352,'NOU',110705,107321,0,0,NULL,NULL),(112353,'NOU',110706,107322,0,0,NULL,NULL),(112354,'NOU',110707,107323,0,0,NULL,NULL),(112355,'NOU',110708,107324,0,0,NULL,NULL),(112356,'NOU',110709,107325,0,0,NULL,NULL),(112357,'NOU',110710,107326,0,0,NULL,NULL),(112358,'NOU',110711,107327,0,0,NULL,NULL),(112359,'NOU',110712,107328,0,0,NULL,NULL),(112360,'NOU',110713,107329,0,0,NULL,NULL),(112361,'NOU',110714,107330,0,0,NULL,NULL),(112362,'NOU',110715,107331,0,0,NULL,NULL),(112363,'NOU',110716,107332,0,0,NULL,NULL),(112364,'NOU',110717,107333,0,0,NULL,NULL),(112365,'NOU',110718,107334,0,0,NULL,NULL),(112366,'NOU',110719,107335,0,0,NULL,NULL),(112367,'NOU',110720,107336,0,0,NULL,NULL),(112368,'NOU',110721,107337,0,0,NULL,NULL),(112369,'NOU',110722,107338,0,0,NULL,NULL),(112370,'NOU',110723,107339,0,0,NULL,NULL),(112371,'NOU',110724,107340,0,0,NULL,NULL),(112372,'NOU',110725,107341,0,0,NULL,NULL),(112373,'NOU',110726,107342,0,0,NULL,NULL),(112374,'NOU',110727,107343,0,0,NULL,NULL),(112375,'NOU',110728,107344,0,0,NULL,NULL),(112376,'NOU',110729,107345,0,0,NULL,NULL),(112377,'NOU',110730,107346,0,0,NULL,NULL),(112378,'NOU',110731,107347,0,0,NULL,NULL),(112379,'NOU',110732,107348,0,0,NULL,NULL),(112380,'NOU',110733,107349,0,0,NULL,NULL),(112381,'NOU',102369,107350,0,0,NULL,NULL),(112382,'NOU',102371,107351,0,0,NULL,NULL),(112383,'NOU',110734,107352,0,0,NULL,NULL),(112384,'NOU',110735,107353,0,0,NULL,NULL),(112385,'NOU',110736,107354,0,0,NULL,NULL),(112386,'NOU',110737,107355,0,0,NULL,NULL),(112387,'NOU',110738,107356,0,0,NULL,NULL),(112388,'NOU',110739,107357,0,0,NULL,NULL),(112389,'NOU',94860,107358,0,0,NULL,NULL),(112390,'NOU',110740,107359,0,0,NULL,NULL),(112391,'NOU',110741,107360,0,0,NULL,NULL),(112392,'NOU',83476,107361,0,0,NULL,NULL),(112393,'NOU',110742,107362,0,0,NULL,NULL),(112394,'NOU',110743,107363,0,0,NULL,NULL),(112395,'NOU',110744,107364,0,0,NULL,NULL),(112396,'NOU',61796,107365,0,0,NULL,NULL),(112397,'NOU',110745,107366,0,0,NULL,NULL),(112398,'NOU',102494,107367,0,0,NULL,NULL),(112399,'NOU',110746,107368,0,0,NULL,NULL),(112400,'NOU',110747,107369,0,0,NULL,NULL),(112401,'NOU',110748,107370,0,0,NULL,NULL),(112402,'NOU',110749,107371,0,0,NULL,NULL),(112403,'NOU',110750,107372,0,0,NULL,NULL),(112404,'NOU',110751,107373,0,0,NULL,NULL),(112405,'NOU',110752,107374,0,0,NULL,NULL),(112406,'NOU',110753,107375,0,0,NULL,NULL),(112407,'NOU',110754,107376,0,0,NULL,NULL),(112408,'NOU',110755,107377,0,0,NULL,NULL),(112409,'CLITIC',0,107378,628,0,NULL,NULL),(112410,'NOU',110756,107379,0,0,NULL,NULL),(112411,'NOU',110757,107380,0,0,NULL,NULL),(112412,'NOU',110758,107381,0,0,NULL,NULL),(112413,'NOU',102569,107382,0,0,NULL,NULL),(112414,'NOU',110759,107383,0,0,NULL,NULL),(112415,'NOU',110760,107384,0,0,NULL,NULL),(112416,'NOU',110761,107385,0,0,NULL,NULL),(112417,'NOU',110762,107386,0,0,NULL,NULL),(112418,'NOU',102624,107387,0,0,NULL,NULL),(112419,'NOU',110763,107388,0,0,NULL,NULL),(112420,'NOU',110764,107389,0,0,NULL,NULL),(112421,'NOU',110765,107390,0,0,NULL,NULL),(112422,'NOU',12172,107391,0,0,NULL,NULL),(112423,'NOU',110766,107392,0,0,NULL,NULL),(112424,'NOU',110767,107393,0,0,NULL,NULL),(112425,'NOU',110768,107394,0,0,NULL,NULL),(112426,'NOU',110769,107395,0,0,NULL,NULL),(112427,'NOU',8456,107396,0,0,NULL,NULL),(112428,'NOU',110770,107397,0,0,NULL,NULL),(112429,'NOU',110771,107398,0,0,NULL,NULL),(112430,'NOU',110772,107399,0,0,NULL,NULL),(112431,'NOU',110773,107400,0,0,NULL,NULL),(112432,'NOU',110774,107401,0,0,NULL,NULL),(112433,'NOU',110775,107402,0,0,NULL,NULL),(112434,'NOU',110776,107403,0,0,NULL,NULL),(112435,'NOU',110777,107404,0,0,NULL,NULL),(112436,'NOU',110778,107405,0,0,NULL,NULL),(112437,'NOU',110779,107406,0,0,NULL,NULL),(112438,'NOU',110780,107407,0,0,NULL,NULL),(112439,'NOU',110781,107408,0,0,NULL,NULL),(112440,'NOU',110782,107409,0,0,NULL,NULL),(112441,'NOU',110783,107410,0,0,NULL,NULL),(112442,'NOU',110784,107411,0,0,NULL,NULL),(112443,'NOU',110785,107412,0,0,NULL,NULL),(112444,'NOU',110786,107413,0,0,NULL,NULL),(112445,'NOU',110787,107414,0,0,NULL,NULL),(112446,'NOU',110788,107415,0,0,NULL,NULL),(112447,'NOU',12294,107416,0,0,NULL,NULL),(112448,'NOU',110789,107417,0,0,NULL,NULL),(112449,'NOU',110790,107418,0,0,NULL,NULL),(112450,'NOU',110791,107419,0,0,NULL,NULL),(112451,'NOU',12303,107420,0,0,NULL,NULL),(112452,'NOU',99175,107421,0,0,NULL,NULL),(112453,'NOU',110792,107422,0,0,NULL,NULL),(112454,'NOU',12321,107423,0,0,NULL,NULL),(112455,'NOU',110793,107424,0,0,NULL,NULL),(112456,'NOU',110794,107425,0,0,NULL,NULL),(112457,'NOU',110795,107426,0,0,NULL,NULL),(112458,'NOU',110796,107427,0,0,NULL,NULL),(112459,'NOU',110797,107428,0,0,NULL,NULL),(112460,'NOU',110798,107429,0,0,NULL,NULL),(112461,'NOU',110799,107430,0,0,NULL,NULL),(112462,'NOU',110800,107431,0,0,NULL,NULL),(112463,'NOU',93495,107432,0,0,NULL,NULL),(112464,'NOU',110801,107433,0,0,NULL,NULL),(112465,'NOU',102856,107434,0,0,NULL,NULL),(112466,'NOU',110802,107435,0,0,NULL,NULL),(112467,'NOU',110803,107436,0,0,NULL,NULL),(112468,'NOU',110804,107437,0,0,NULL,NULL),(112469,'NOU',110805,107438,0,0,NULL,NULL),(112470,'NOU',96549,107439,0,0,NULL,NULL),(112471,'NOU',110806,107440,0,0,NULL,NULL),(112472,'NOU',110807,107441,0,0,NULL,NULL),(112473,'NOU',12461,107442,0,0,NULL,NULL),(112474,'NOU',102922,107443,0,0,NULL,NULL),(112475,'NOU',110808,107444,0,0,NULL,NULL),(112476,'NOU',12480,107445,0,0,NULL,NULL),(112477,'NOU',110809,107446,0,0,NULL,NULL),(112478,'NOU',7606,107447,0,0,NULL,NULL),(112479,'NOU',110810,107448,0,0,NULL,NULL),(112480,'NOU',110811,107449,0,0,NULL,NULL),(112481,'NOU',4611,107450,0,0,NULL,NULL),(112482,'NOU',110812,107451,0,0,NULL,NULL),(112483,'NOU',110813,107452,0,0,NULL,NULL),(112484,'NOU',110814,107453,0,0,NULL,NULL),(112485,'NOU',110815,107454,0,0,NULL,NULL),(112486,'NOU',110816,107455,0,0,NULL,NULL),(112487,'NOU',18035,107456,0,0,NULL,NULL),(112488,'NOU',110817,107457,0,0,NULL,NULL),(112489,'NOU',110818,107458,0,0,NULL,NULL),(112490,'NOU',110819,107459,0,0,NULL,NULL),(112491,'NOU',110820,107460,0,0,NULL,NULL),(112492,'NOU',110821,107461,0,0,NULL,NULL),(112493,'NOU',110822,107462,0,0,NULL,NULL),(112494,'NOU',110823,107463,0,0,NULL,NULL),(112495,'NOU',110824,107464,0,0,NULL,NULL),(112496,'NOU',12649,107465,0,0,NULL,NULL),(112497,'NOU',110825,107466,0,0,NULL,NULL),(112498,'NOU',110826,107467,0,0,NULL,NULL),(112499,'NOU',110827,107468,0,0,NULL,NULL),(112500,'NOU',110828,107469,0,0,NULL,NULL),(112501,'NOU',110829,107470,0,0,NULL,NULL),(112502,'NOU',110830,107471,0,0,NULL,NULL),(112503,'NOU',110831,107472,0,0,NULL,NULL),(112504,'NOU',110832,107473,0,0,NULL,NULL),(112505,'NOU',110834,107474,0,0,NULL,NULL),(112506,'NOU',110835,107475,0,0,NULL,NULL),(112507,'NOU',110836,107476,0,0,NULL,NULL),(112508,'NOU',110837,107477,0,0,NULL,NULL),(112509,'NOU',12710,107478,0,0,NULL,NULL),(112510,'NOU',110838,107479,0,0,NULL,NULL),(112511,'NOU',110839,107480,0,0,NULL,NULL),(112512,'NOU',110840,107481,0,0,NULL,NULL),(112513,'NOU',110841,107482,0,0,NULL,NULL),(112514,'NOU',110842,107483,0,0,NULL,NULL),(112515,'NOU',110843,107484,0,0,NULL,NULL),(112516,'NOU',110844,107485,0,0,NULL,NULL),(112517,'NOU',110845,107486,0,0,NULL,NULL),(112518,'NOU',110846,107487,0,0,NULL,NULL),(112519,'NOU',110847,107488,0,0,NULL,NULL),(112520,'NOU',7970,107489,0,0,NULL,NULL),(112521,'NOU',110848,107490,0,0,NULL,NULL),(112522,'NOU',110849,107491,0,0,NULL,NULL),(112523,'NOU',110850,107492,0,0,NULL,NULL),(112524,'NOU',110851,107493,0,0,NULL,NULL),(112525,'NOU',110852,107494,0,0,NULL,NULL),(112526,'NOU',110853,107495,0,0,NULL,NULL),(112527,'NOU',12803,107496,0,0,NULL,NULL),(112528,'NOU',110854,107497,0,0,NULL,NULL),(112529,'NOU',110855,107498,0,0,NULL,NULL),(112530,'NOU',110856,107499,0,0,NULL,NULL),(112531,'NOU',110857,107500,0,0,NULL,NULL),(112532,'NOU',110858,107501,0,0,NULL,NULL),(112533,'NOU',110859,107502,0,0,NULL,NULL),(112534,'NOU',23131,93314,0,0,NULL,NULL),(112535,'NOU',110860,107503,0,0,NULL,NULL),(112536,'NOU',110861,107504,0,0,NULL,NULL),(112537,'NOU',110862,107505,0,0,NULL,NULL),(112538,'NOU',110863,107506,0,0,NULL,NULL),(112539,'NOU',110864,107507,0,0,NULL,NULL),(112540,'NOU',110865,107508,0,0,NULL,NULL),(112541,'NOU',91476,107509,0,0,NULL,NULL),(112542,'NOU',110866,107510,0,0,NULL,NULL),(112543,'NOU',110867,107511,0,0,NULL,NULL),(112544,'NOU',110868,107512,0,0,NULL,NULL),(112545,'NOU',110869,107513,0,0,NULL,NULL),(112546,'NOU',110870,107514,0,0,NULL,NULL),(112547,'NOU',110871,107515,0,0,NULL,NULL),(112548,'NOU',103393,107516,0,0,NULL,NULL),(112549,'NOU',103407,107517,0,0,NULL,NULL),(112550,'NOU',110872,107518,0,0,NULL,NULL),(112551,'NOU',12385,89047,0,0,NULL,NULL),(112552,'NOU',110873,107519,0,0,NULL,NULL),(112553,'NOU',110874,107520,0,0,NULL,NULL),(112554,'NOU',110875,107521,0,0,NULL,NULL),(112555,'NOU',110876,107522,0,0,NULL,NULL),(112556,'NOU',110877,107523,0,0,NULL,NULL),(112557,'NOU',69631,107524,0,0,NULL,NULL),(112558,'NOU',110878,107525,0,0,NULL,NULL),(112559,'NOU',110879,107526,0,0,NULL,NULL),(112560,'NOU',110880,107527,0,0,NULL,NULL),(112561,'NOU',110881,107528,0,0,NULL,NULL),(112562,'NOU',13101,107529,0,0,NULL,NULL),(112563,'NOU',110882,107530,0,0,NULL,NULL),(112564,'NOU',103492,107531,0,0,NULL,NULL),(112565,'NOU',103500,107532,0,0,NULL,NULL),(112566,'NOU',110883,107533,0,0,NULL,NULL),(112567,'NOU',110884,107534,0,0,NULL,NULL),(112568,'NOU',110885,107535,0,0,NULL,NULL),(112569,'NOU',110886,107536,0,0,NULL,NULL),(112570,'NOU',110887,107537,0,0,NULL,NULL),(112571,'NOU',103514,107538,0,0,NULL,NULL),(112572,'NOU',110888,107539,0,0,NULL,NULL),(112573,'NOU',110889,107540,0,0,NULL,NULL),(112574,'NOU',110890,107541,0,0,NULL,NULL),(112575,'NOU',110891,107542,0,0,NULL,NULL),(112576,'NOU',110892,107543,0,0,NULL,NULL),(112577,'NOU',110893,107544,0,0,NULL,NULL),(112578,'NOU',12978,107545,0,0,NULL,NULL),(112579,'NOU',110894,107546,0,0,NULL,NULL),(112580,'NOU',110895,107547,0,0,NULL,NULL),(112581,'NOU',110896,107548,0,0,NULL,NULL),(112582,'NOU',110897,107549,0,0,NULL,NULL),(112583,'NOU',110898,107550,0,0,NULL,NULL),(112584,'NOU',97908,107551,0,0,NULL,NULL),(112585,'NOU',110899,107552,0,0,NULL,NULL),(112586,'NOU',110900,107553,0,0,NULL,NULL),(112587,'NOU',83655,107554,0,0,NULL,NULL),(112588,'NOU',110901,107555,0,0,NULL,NULL),(112589,'NOU',110902,107556,0,0,NULL,NULL),(112590,'NOU',110903,107557,0,0,NULL,NULL),(112591,'NOU',110904,107558,0,0,NULL,NULL),(112592,'NOU',110905,107559,0,0,NULL,NULL),(112593,'NOU',110906,107560,0,0,NULL,NULL),(112594,'NOU',110907,107561,0,0,NULL,NULL),(112595,'NOU',110908,107562,0,0,NULL,NULL),(112596,'NOU',110909,107563,0,0,NULL,NULL),(112597,'NOU',110910,107564,0,0,NULL,NULL),(112598,'NOU',110911,107565,0,0,NULL,NULL),(112599,'NOU',110912,107566,0,0,NULL,NULL),(112600,'NOU',9890,107567,0,0,NULL,NULL),(112601,'NOU',110913,107568,0,0,NULL,NULL),(112602,'NOU',13084,107569,0,0,NULL,NULL),(112603,'NOU',110914,107570,0,0,NULL,NULL),(112604,'NOU',110915,107571,0,0,NULL,NULL),(112605,'NOU',110916,107572,0,0,NULL,NULL),(112606,'NOU',61522,107573,0,0,NULL,NULL),(112607,'NOU',110917,107574,0,0,NULL,NULL),(112608,'NOU',110918,107575,0,0,NULL,NULL),(112609,'NOU',110919,107576,0,0,NULL,NULL),(112610,'NOU',110920,107577,0,0,NULL,NULL),(112611,'NOU',110921,107578,0,0,NULL,NULL),(112612,'NOU',110922,107579,0,0,NULL,NULL),(112613,'NOU',110923,107580,0,0,NULL,NULL),(112614,'NOU',110924,107581,0,0,NULL,NULL),(112615,'NOU',110925,107582,0,0,NULL,NULL),(112616,'NOU',75268,107583,0,0,NULL,NULL),(112617,'NOU',110926,107584,0,0,NULL,NULL),(112618,'NOU',110927,107585,0,0,NULL,NULL),(112619,'NOU',110928,107586,0,0,NULL,NULL),(112620,'NOU',110929,107587,0,0,NULL,NULL),(112621,'NOU',110930,107588,0,0,NULL,NULL),(112622,'NOU',110931,107589,0,0,NULL,NULL),(112623,'NOU',110932,107590,0,0,NULL,NULL),(112624,'NOU',110933,107591,0,0,NULL,NULL),(112625,'NOU',110934,107592,0,0,NULL,NULL),(112626,'NOU',110935,107593,0,0,NULL,NULL),(112627,'NOU',110936,107594,0,0,NULL,NULL),(112628,'NOU',110937,107595,0,0,NULL,NULL),(112629,'NOU',110938,107596,0,0,NULL,NULL),(112630,'NOU',110939,107597,0,0,NULL,NULL),(112631,'NOU',110940,107598,0,0,NULL,NULL),(112632,'NOU',103796,107599,0,0,NULL,NULL),(112633,'NOU',110941,107600,0,0,NULL,NULL),(112634,'NOU',103802,107601,0,0,NULL,NULL),(112635,'NOU',77930,107602,0,0,NULL,NULL),(112636,'NOU',110942,107603,0,0,NULL,NULL),(112637,'NOU',110943,107604,0,0,NULL,NULL),(112638,'NOU',110944,107605,0,0,NULL,NULL),(112639,'NOU',110945,107606,0,0,NULL,NULL),(112640,'NOU',110946,107607,0,0,NULL,NULL),(112641,'NOU',103838,107608,0,0,NULL,NULL),(112642,'NOU',110947,107609,0,0,NULL,NULL),(112643,'NOU',110948,107610,0,0,NULL,NULL),(112644,'NOU',13348,107611,0,0,NULL,NULL),(112645,'NOU',110949,107612,0,0,NULL,NULL),(112646,'NOU',110950,107613,0,0,NULL,NULL),(112647,'NOU',110951,107614,0,0,NULL,NULL),(112648,'NOU',110952,107615,0,0,NULL,NULL),(112649,'NOU',110953,107616,0,0,NULL,NULL),(112650,'NOU',110954,107617,0,0,NULL,NULL),(112651,'NOU',110955,107618,0,0,NULL,NULL),(112652,'NOU',110956,107619,0,0,NULL,NULL),(112653,'NOU',110957,107620,0,0,NULL,NULL),(112654,'NOU',103949,107621,0,0,NULL,NULL),(112655,'NOU',110958,107622,0,0,NULL,NULL),(112656,'NOU',110959,107623,0,0,NULL,NULL),(112657,'NOU',110960,107624,0,0,NULL,NULL),(112658,'NOU',110961,107625,0,0,NULL,NULL),(112659,'NOU',110962,107626,0,0,NULL,NULL),(112660,'NOU',110963,107627,0,0,NULL,NULL),(112661,'NOU',110964,107628,0,0,NULL,NULL),(112662,'NOU',110965,107629,0,0,NULL,NULL),(112663,'NOU',110966,107630,0,0,NULL,NULL),(112664,'NOU',13463,107631,0,0,NULL,NULL),(112665,'NOU',61625,107632,0,0,NULL,NULL),(112666,'NOU',110967,107633,0,0,NULL,NULL),(112667,'NOU',110968,107634,0,0,NULL,NULL),(112668,'NOU',110969,107635,0,0,NULL,NULL),(112669,'NOU',110970,107636,0,0,NULL,NULL),(112670,'NOU',110971,107637,0,0,NULL,NULL),(112671,'NOU',110972,107638,0,0,NULL,NULL),(112672,'NOU',110973,107639,0,0,NULL,NULL),(112673,'NOU',110974,107640,0,0,NULL,NULL),(112674,'NOU',110975,107641,0,0,NULL,NULL),(112675,'NOU',110977,107642,0,0,NULL,NULL),(112676,'NOU',110978,107643,0,0,NULL,NULL),(112677,'NOU',110979,107644,0,0,NULL,NULL),(112678,'NOU',110980,107645,0,0,NULL,NULL),(112679,'NOU',110981,107646,0,0,NULL,NULL),(112680,'NOU',110983,107647,0,0,NULL,NULL),(112681,'NOU',110984,107648,0,0,NULL,NULL),(112682,'NOU',110985,107649,0,0,NULL,NULL),(112683,'NOU',110986,107650,0,0,NULL,NULL),(112684,'NOU',46050,49075,0,0,NULL,NULL),(112685,'NOU',110987,107651,0,0,NULL,NULL),(112686,'NOU',110988,107652,0,0,NULL,NULL),(112687,'NOU',110989,107653,0,0,NULL,NULL),(112688,'NOU',110991,107654,0,0,NULL,NULL),(112689,'RES(type=foreign)',6777,107655,0,0,NULL,NULL),(112690,'NOU',110992,107656,0,0,NULL,NULL),(112691,'NOU',110993,107657,0,0,NULL,NULL),(112692,'NOU',110994,107658,0,0,NULL,NULL),(112693,'NOU',110995,107659,0,0,NULL,NULL),(112694,'NOU',110996,107660,0,0,NULL,NULL),(112695,'NOU',110997,107661,0,0,NULL,NULL),(112696,'NOU',110998,107662,0,0,NULL,NULL),(112697,'NOU',110999,107663,0,0,NULL,NULL),(112698,'NOU',47557,107664,0,0,NULL,NULL),(112699,'NOU',111000,107665,0,0,NULL,NULL),(112700,'NOU',111001,107666,0,0,NULL,NULL),(112701,'NOU',111002,107667,0,0,NULL,NULL),(112702,'NOU',111003,107668,0,0,NULL,NULL),(112703,'NOU',4508,107669,0,0,NULL,NULL),(112704,'NOU',111004,107670,0,0,NULL,NULL),(112705,'NOU',111005,107671,0,0,NULL,NULL),(112706,'NOU',111006,107672,0,0,NULL,NULL),(112707,'NOU',13678,107673,0,0,NULL,NULL),(112708,'NOU',111007,107674,0,0,NULL,NULL),(112709,'NOU',111008,107675,0,0,NULL,NULL),(112710,'NOU',111009,107676,0,0,NULL,NULL),(112711,'NOU',111010,107677,0,0,NULL,NULL),(112712,'NOU',111011,107678,0,0,NULL,NULL),(112713,'NOU',111012,107679,0,0,NULL,NULL),(112714,'NOU',111013,107680,0,0,NULL,NULL),(112715,'NOU',111014,107681,0,0,NULL,NULL),(112716,'NOU',111015,107682,0,0,NULL,NULL),(112717,'NOU',111016,107683,0,0,NULL,NULL),(112718,'NOU',111017,107684,0,0,NULL,NULL),(112719,'NOU',111018,107685,0,0,NULL,NULL),(112720,'NOU',111019,107686,0,0,NULL,NULL),(112721,'NOU',111020,107687,0,0,NULL,NULL),(112722,'NOU',111021,107688,0,0,NULL,NULL),(112723,'NOU',111022,107689,0,0,NULL,NULL),(112724,'NOU',13730,107690,0,0,NULL,NULL),(112725,'NOU',111023,107691,0,0,NULL,NULL),(112726,'NOU',111024,107692,0,0,NULL,NULL),(112727,'NOU',111025,107693,0,0,NULL,NULL),(112728,'NOU',111026,107694,0,0,NULL,NULL),(112729,'NOU',111027,107695,0,0,NULL,NULL),(112730,'NOU',111028,107696,0,0,NULL,NULL),(112731,'NOU',13796,107697,0,0,NULL,NULL),(112732,'NOU',111029,107698,0,0,NULL,NULL),(112733,'NOU',111030,107699,0,0,NULL,NULL),(112734,'NOU',111031,107700,0,0,NULL,NULL),(112735,'NOU',111032,107701,0,0,NULL,NULL),(112736,'NOU',111033,107702,0,0,NULL,NULL),(112737,'NOU',111034,107703,0,0,NULL,NULL),(112738,'NOU',111035,107704,0,0,NULL,NULL),(112739,'NOU',111036,107705,0,0,NULL,NULL),(112740,'NOU',111037,107706,0,0,NULL,NULL),(112741,'NOU',111038,107707,0,0,NULL,NULL),(112742,'NOU',111039,107708,0,0,NULL,NULL),(112743,'NOU',111040,107709,0,0,NULL,NULL),(112744,'NOU',111041,107710,0,0,NULL,NULL),(112745,'NOU',111042,107711,0,0,NULL,NULL),(112746,'NOU',111043,107712,0,0,NULL,NULL),(112747,'NOU',111044,107713,0,0,NULL,NULL),(112748,'NOU',111045,107714,0,0,NULL,NULL),(112749,'NOU',111046,107715,0,0,NULL,NULL),(112750,'NOU',111047,107716,0,0,NULL,NULL),(112751,'NOU',111048,107717,0,0,NULL,NULL),(112752,'NOU',104319,107718,0,0,NULL,NULL),(112753,'NOU',81225,107719,0,0,NULL,NULL),(112754,'NOU',111049,107720,0,0,NULL,NULL),(112755,'NOU',99907,107721,0,0,NULL,NULL),(112756,'NOU',99909,107722,0,0,NULL,NULL),(112757,'NOU',111050,107723,0,0,NULL,NULL),(112758,'NOU',111051,107724,0,0,NULL,NULL),(112759,'NOU',111052,107725,0,0,NULL,NULL),(112760,'NOU',111053,107726,0,0,NULL,NULL),(112761,'NOU',111054,107727,0,0,NULL,NULL),(112762,'NOU',14004,107728,0,0,NULL,NULL),(112763,'NOU',111055,107729,0,0,NULL,NULL),(112764,'NOU',111056,107730,0,0,NULL,NULL),(112765,'NOU',111057,107731,0,0,NULL,NULL),(112766,'NOU',111058,107732,0,0,NULL,NULL),(112767,'NOU',111059,107733,0,0,NULL,NULL),(112768,'NOU',111060,107734,0,0,NULL,NULL),(112769,'NOU',111061,107735,0,0,NULL,NULL),(112770,'NOU',111062,107736,0,0,NULL,NULL),(112771,'NOU',111063,107737,0,0,NULL,NULL),(112772,'NOU',14087,107738,0,0,NULL,NULL),(112773,'NOU',111064,107739,0,0,NULL,NULL),(112774,'NOU',104431,107740,0,0,NULL,NULL),(112775,'NOU',111065,107741,0,0,NULL,NULL),(112776,'NOU',111066,107742,0,0,NULL,NULL),(112777,'NOU',88905,107743,0,0,NULL,NULL),(112778,'NOU',111067,107744,0,0,NULL,NULL),(112779,'NOU',111068,107745,0,0,NULL,NULL),(112780,'NOU',111069,107746,0,0,NULL,NULL),(112781,'NOU',14125,107747,0,0,NULL,NULL),(112782,'NOU',111070,107748,0,0,NULL,NULL),(112783,'NOU',111071,107749,0,0,NULL,NULL),(112784,'NOU',111072,107750,0,0,NULL,NULL),(112785,'NOU',111073,107751,0,0,NULL,NULL),(112786,'NOU',111074,107752,0,0,NULL,NULL),(112787,'NOU',111075,107753,0,0,NULL,NULL),(112788,'NOU',111076,107754,0,0,NULL,NULL),(112789,'NOU',111077,107755,0,0,NULL,NULL),(112790,'NOU',111078,107756,0,0,NULL,NULL),(112791,'NOU',111079,107757,0,0,NULL,NULL),(112792,'NOU',111080,107758,0,0,NULL,NULL),(112793,'NOU',111081,107759,0,0,NULL,NULL),(112794,'NOU',111082,107760,0,0,NULL,NULL),(112795,'NOU',111083,107761,0,0,NULL,NULL),(112796,'NOU',104612,107762,0,0,NULL,NULL),(112797,'NOU',104614,107763,0,0,NULL,NULL),(112798,'NOU',111084,107764,0,0,NULL,NULL),(112799,'NOU',111085,107765,0,0,NULL,NULL),(112800,'NOU',104624,107766,0,0,NULL,NULL),(112801,'NOU',104628,107767,0,0,NULL,NULL),(112802,'NOU',111086,107768,0,0,NULL,NULL),(112803,'NOU',111087,107769,0,0,NULL,NULL),(112804,'NOU',111088,107770,0,0,NULL,NULL),(112805,'NOU',88916,107771,0,0,NULL,NULL),(112806,'NOU',111089,107772,0,0,NULL,NULL),(112807,'NOU',104669,107773,0,0,NULL,NULL),(112808,'NOU',14489,107774,0,0,NULL,NULL),(112809,'NOU',111090,107775,0,0,NULL,NULL),(112810,'NOU',111091,107776,0,0,NULL,NULL),(112811,'NOU',111092,107777,0,0,NULL,NULL),(112812,'NOU',111093,107778,0,0,NULL,NULL),(112813,'NOU',104690,107779,0,0,NULL,NULL),(112814,'NOU',111094,107780,0,0,NULL,NULL),(112815,'NOU',14433,107781,0,0,NULL,NULL),(112816,'NOU',14437,107782,0,0,NULL,NULL),(112817,'NOU',104717,107783,0,0,NULL,NULL),(112818,'NOU',111095,107784,0,0,NULL,NULL),(112819,'NOU',111096,107785,0,0,NULL,NULL),(112820,'NOU',111097,107786,0,0,NULL,NULL),(112821,'NOU',104748,107787,0,0,NULL,NULL),(112822,'NOU',14495,107788,0,0,NULL,NULL),(112823,'NOU',111098,107789,0,0,NULL,NULL),(112824,'NOU',111099,107790,0,0,NULL,NULL),(112825,'NOU',111100,107791,0,0,NULL,NULL),(112826,'NOU',111101,107792,0,0,NULL,NULL),(112827,'NOU',111102,107793,0,0,NULL,NULL),(112828,'NOU',111103,107794,0,0,NULL,NULL),(112829,'NOU',111104,107795,0,0,NULL,NULL),(112830,'NOU',111105,107796,0,0,NULL,NULL),(112831,'NOU',111106,107797,0,0,NULL,NULL),(112832,'NOU',14610,107798,0,0,NULL,NULL),(112833,'NOU',14608,107799,0,0,NULL,NULL),(112834,'NOU',111107,107800,0,0,NULL,NULL),(112835,'NOU',111108,107801,0,0,NULL,NULL),(112836,'NOU',111109,107802,0,0,NULL,NULL),(112837,'NOU',111110,107803,0,0,NULL,NULL),(112838,'NOU',111111,107804,0,0,NULL,NULL),(112839,'NOU',111112,107805,0,0,NULL,NULL),(112840,'NOU',111113,107806,0,0,NULL,NULL),(112841,'NOU',111114,107807,0,0,NULL,NULL),(112842,'NOU',111115,107808,0,0,NULL,NULL),(112843,'NOU',111116,107809,0,0,NULL,NULL),(112844,'NOU',111117,107810,0,0,NULL,NULL),(112845,'NOU',111118,107811,0,0,NULL,NULL),(112846,'NOU',111119,107812,0,0,NULL,NULL),(112847,'NOU',111120,107813,0,0,NULL,NULL),(112848,'NOU',104871,107814,0,0,NULL,NULL),(112849,'NOU',111121,107815,0,0,NULL,NULL),(112850,'NOU',111122,107816,0,0,NULL,NULL),(112851,'NOU',111123,107817,0,0,NULL,NULL),(112852,'NOU',15934,107818,0,0,NULL,NULL),(112853,'NOU',111124,107819,0,0,NULL,NULL),(112854,'NOU',111125,107820,0,0,NULL,NULL),(112855,'NOU',104914,107821,0,0,NULL,NULL),(112856,'NOU',111126,107822,0,0,NULL,NULL),(112857,'NOU',111127,107823,0,0,NULL,NULL),(112858,'NOU',104939,107824,0,0,NULL,NULL),(112859,'NOU',111128,107825,0,0,NULL,NULL),(112860,'NOU',104950,107826,0,0,NULL,NULL),(112861,'NOU',111129,107827,0,0,NULL,NULL),(112862,'NOU',111130,107828,0,0,NULL,NULL),(112863,'NOU',111131,107829,0,0,NULL,NULL),(112864,'NOU',111132,107830,0,0,NULL,NULL),(112865,'NOU',111133,107831,0,0,NULL,NULL),(112866,'NOU',14969,107832,0,0,NULL,NULL),(112867,'NOU',111134,107833,0,0,NULL,NULL),(112868,'NOU',111135,107834,0,0,NULL,NULL),(112869,'NOU',111136,107835,0,0,NULL,NULL),(112870,'NOU',111137,107836,0,0,NULL,NULL),(112871,'NOU',111138,107837,0,0,NULL,NULL),(112872,'NOU',111139,107838,0,0,NULL,NULL),(112873,'NOU',111140,107839,0,0,NULL,NULL),(112874,'NOU',111141,107840,0,0,NULL,NULL),(112875,'NOU',111142,107841,0,0,NULL,NULL),(112876,'NOU',111143,107842,0,0,NULL,NULL),(112877,'NOU',111144,107843,0,0,NULL,NULL),(112878,'NOU',111145,107844,0,0,NULL,NULL),(112879,'NOU',111146,107845,0,0,NULL,NULL),(112880,'NOU',111147,107846,0,0,NULL,NULL),(112881,'NOU',111148,107847,0,0,NULL,NULL),(112882,'NOU',111149,107848,0,0,NULL,NULL),(112883,'NOU',111150,107849,0,0,NULL,NULL),(112884,'NOU',111151,107850,0,0,NULL,NULL),(112885,'NOU',111152,107851,0,0,NULL,NULL),(112886,'NOU',111153,107852,0,0,NULL,NULL),(112887,'NOU',111154,107853,0,0,NULL,NULL),(112888,'NOU',111155,107854,0,0,NULL,NULL),(112889,'NOU',111156,107855,0,0,NULL,NULL),(112890,'NOU',111157,107856,0,0,NULL,NULL),(112891,'NOU',111158,107857,0,0,NULL,NULL),(112892,'NOU',111159,107858,0,0,NULL,NULL),(112893,'NOU',111160,107859,0,0,NULL,NULL),(112894,'NOU',111161,107860,0,0,NULL,NULL),(112895,'NOU',7718,107861,0,0,NULL,NULL),(112896,'NOU',111162,107862,0,0,NULL,NULL),(112897,'NOU',66219,107863,0,0,NULL,NULL),(112898,'NOU',111163,107864,0,0,NULL,NULL),(112899,'NOU',111164,107865,0,0,NULL,NULL),(112900,'NOU',111165,107866,0,0,NULL,NULL),(112901,'NOU',111166,107867,0,0,NULL,NULL),(112902,'NOU',111167,107868,0,0,NULL,NULL),(112903,'NOU',15377,107869,0,0,NULL,NULL),(112904,'NOU',111168,107870,0,0,NULL,NULL),(112905,'NOU',111169,107871,0,0,NULL,NULL),(112906,'NOU',111170,107872,0,0,NULL,NULL),(112907,'NOU',105221,107873,0,0,NULL,NULL),(112908,'NOU',111171,107874,0,0,NULL,NULL),(112909,'NOU',31114,107875,0,0,NULL,NULL),(112910,'NOU',111172,107876,0,0,NULL,NULL),(112911,'NOU',111173,107877,0,0,NULL,NULL),(112912,'NOU',111174,107878,0,0,NULL,NULL),(112913,'NOU',111175,107879,0,0,NULL,NULL),(112914,'NOU',111176,107880,0,0,NULL,NULL),(112915,'NOU',111177,107881,0,0,NULL,NULL),(112916,'NOU',111178,107882,0,0,NULL,NULL),(112917,'NOU',111179,107883,0,0,NULL,NULL),(112918,'NOU',111180,107884,0,0,NULL,NULL),(112919,'NOU',111181,107885,0,0,NULL,NULL),(112920,'NOU',111182,107886,0,0,NULL,NULL),(112921,'NOU',111183,107887,0,0,NULL,NULL),(112922,'NOU',111184,107888,0,0,NULL,NULL),(112923,'NOU',111185,107889,0,0,NULL,NULL),(112924,'NOU',111186,107890,0,0,NULL,NULL),(112925,'NOU',111187,107891,0,0,NULL,NULL),(112926,'NOU',15527,107892,0,0,NULL,NULL),(112927,'NOU',111188,107893,0,0,NULL,NULL),(112928,'NOU',111189,107894,0,0,NULL,NULL),(112929,'NOU',111190,107895,0,0,NULL,NULL),(112930,'NOU',111191,107896,0,0,NULL,NULL),(112931,'NOU',111192,107897,0,0,NULL,NULL),(112932,'NOU',111193,1584,0,0,NULL,NULL),(112933,'NOU',111194,107898,0,0,NULL,NULL),(112934,'NOU',111195,107899,0,0,NULL,NULL),(112935,'NOU',111196,107900,0,0,NULL,NULL),(112936,'NOU',111197,107901,0,0,NULL,NULL),(112937,'NOU',111198,107902,0,0,NULL,NULL),(112938,'NOU',111199,107903,0,0,NULL,NULL),(112939,'NOU',111200,107904,0,0,NULL,NULL),(112940,'NOU',111201,107905,0,0,NULL,NULL),(112941,'NOU',111202,107906,0,0,NULL,NULL),(112942,'NOU',111203,107907,0,0,NULL,NULL),(112943,'NOU',111204,107908,0,0,NULL,NULL),(112944,'NOU',111205,107909,0,0,NULL,NULL),(112945,'NOU',84157,107910,0,0,NULL,NULL),(112946,'NOU',111206,107911,0,0,NULL,NULL),(112947,'NOU',111207,107912,0,0,NULL,NULL),(112948,'NOU',15659,107913,0,0,NULL,NULL),(112949,'NOU',111208,107914,0,0,NULL,NULL),(112950,'NOU',111209,107915,0,0,NULL,NULL),(112951,'NOU',111210,107916,0,0,NULL,NULL),(112952,'NOU',111211,107917,0,0,NULL,NULL),(112953,'NOU',111212,107918,0,0,NULL,NULL),(112954,'NOU',99092,107919,0,0,NULL,NULL),(112955,'NOU',111213,107920,0,0,NULL,NULL),(112956,'NOU',10684,107921,0,0,NULL,NULL),(112957,'NOU',111214,107922,0,0,NULL,NULL),(112958,'NOU',105545,107923,0,0,NULL,NULL),(112959,'NOU',111215,107924,0,0,NULL,NULL),(112960,'NOU',111216,107925,0,0,NULL,NULL),(112961,'NOU',111217,107926,0,0,NULL,NULL),(112962,'NOU',111218,107927,0,0,NULL,NULL),(112963,'NOU',111219,107928,0,0,NULL,NULL),(112964,'NOU',111220,107929,0,0,NULL,NULL),(112965,'NOU',111221,107930,0,0,NULL,NULL),(112966,'NOU',49362,107931,0,0,NULL,NULL),(112967,'NOU',111222,107932,0,0,NULL,NULL),(112968,'NOU',111223,107933,0,0,NULL,NULL),(112969,'NOU',111224,107934,0,0,NULL,NULL),(112970,'NOU',111225,107935,0,0,NULL,NULL),(112971,'NOU',111226,107936,0,0,NULL,NULL),(112972,'NOU',111227,107937,0,0,NULL,NULL),(112973,'NOU',111228,107938,0,0,NULL,NULL),(112974,'NOU',111229,107939,0,0,NULL,NULL),(112975,'NOU',111230,107940,0,0,NULL,NULL),(112976,'NOU',111231,107941,0,0,NULL,NULL),(112977,'NOU',111232,107942,0,0,NULL,NULL),(112978,'NOU',111233,107943,0,0,NULL,NULL),(112979,'NOU',111234,107944,0,0,NULL,NULL),(112980,'NOU',111235,107945,0,0,NULL,NULL),(112981,'NOU',111236,107946,0,0,NULL,NULL),(112982,'NOU',111237,107947,0,0,NULL,NULL),(112983,'NOU',111238,107948,0,0,NULL,NULL),(112984,'NOU',111239,107949,0,0,NULL,NULL),(112985,'NOU',111240,107950,0,0,NULL,NULL),(112986,'NOU',111241,107951,0,0,NULL,NULL),(112987,'NOU',111242,107952,0,0,NULL,NULL),(112988,'NOU',67536,107953,0,0,NULL,NULL),(112989,'NOU',111243,107954,0,0,NULL,NULL),(112990,'NOU',111244,107955,0,0,NULL,NULL),(112991,'NOU',111245,107956,0,0,NULL,NULL),(112992,'NOU',111246,107957,0,0,NULL,NULL),(112993,'NOU',105689,107958,0,0,NULL,NULL),(112994,'NOU',111247,107959,0,0,NULL,NULL),(112995,'NOU',105701,107960,0,0,NULL,NULL),(112996,'NOU',111248,107961,0,0,NULL,NULL),(112997,'NOU',111249,107962,0,0,NULL,NULL),(112998,'NOU',105710,107963,0,0,NULL,NULL),(112999,'NOU',111250,107964,0,0,NULL,NULL),(113000,'NOU',111251,107965,0,0,NULL,NULL),(113001,'NOU',111252,107966,0,0,NULL,NULL),(113002,'NOU',111253,107967,0,0,NULL,NULL),(113003,'NOU',111254,107968,0,0,NULL,NULL),(113004,'NOU',111255,107969,0,0,NULL,NULL),(113005,'NOU',111256,107970,0,0,NULL,NULL),(113006,'NOU',96176,107971,0,0,NULL,NULL),(113007,'NOU',111257,107972,0,0,NULL,NULL),(113008,'NOU',111258,107973,0,0,NULL,NULL),(113009,'NOU',111259,107974,0,0,NULL,NULL),(113010,'NOU',111260,107975,0,0,NULL,NULL),(113011,'NOU',111261,107976,0,0,NULL,NULL),(113012,'NOU',111262,107977,0,0,NULL,NULL),(113013,'NOU',111263,107978,0,0,NULL,NULL),(113014,'NOU',13621,107979,0,0,NULL,NULL),(113015,'NOU',111264,107980,0,0,NULL,NULL),(113016,'NOU',111265,107981,0,0,NULL,NULL),(113017,'NOU',111266,107982,0,0,NULL,NULL),(113018,'NOU',111267,107983,0,0,NULL,NULL),(113019,'NOU',111268,107984,0,0,NULL,NULL),(113020,'NOU',111269,107985,0,0,NULL,NULL),(113021,'NOU',111270,107986,0,0,NULL,NULL),(113022,'NOU',111271,107987,0,0,NULL,NULL),(113023,'NOU',111272,107988,0,0,NULL,NULL),(113024,'NOU',111273,107989,0,0,NULL,NULL),(113025,'NOU',111274,107990,0,0,NULL,NULL),(113026,'NOU',111275,107991,0,0,NULL,NULL),(113027,'NOU',111276,107992,0,0,NULL,NULL),(113028,'NOU',111277,107993,0,0,NULL,NULL),(113029,'NOU',111278,107994,0,0,NULL,NULL),(113030,'NOU',111279,107995,0,0,NULL,NULL),(113031,'NOU',105892,107996,0,0,NULL,NULL),(113032,'NOU',111280,107997,0,0,NULL,NULL),(113033,'NOU',105922,107998,0,0,NULL,NULL),(113034,'NOU',111281,107999,0,0,NULL,NULL),(113035,'NOU',111282,108000,0,0,NULL,NULL),(113036,'NOU',111283,108001,0,0,NULL,NULL),(113037,'NOU',111284,108002,0,0,NULL,NULL),(113038,'NOU',111285,108003,0,0,NULL,NULL),(113039,'NOU',111286,108004,0,0,NULL,NULL),(113040,'NOU',111287,108005,0,0,NULL,NULL),(113041,'NOU',111288,108006,0,0,NULL,NULL),(113042,'NOU',16325,108007,0,0,NULL,NULL),(113043,'NOU',111289,108008,0,0,NULL,NULL),(113044,'NOU',111290,108009,0,0,NULL,NULL),(113045,'NOU',111291,108010,0,0,NULL,NULL),(113046,'NOU',111292,108011,0,0,NULL,NULL),(113047,'NOU',111293,108012,0,0,NULL,NULL),(113048,'NOU',111294,108013,0,0,NULL,NULL),(113049,'NOU',111295,108014,0,0,NULL,NULL),(113050,'NOU',111296,108015,0,0,NULL,NULL),(113051,'NOU',111297,108016,0,0,NULL,NULL),(113052,'NOU',111298,108017,0,0,NULL,NULL),(113053,'NOU',111299,108018,0,0,NULL,NULL),(113054,'NOU',111300,108019,0,0,NULL,NULL),(113055,'NOU',27931,108020,0,0,NULL,NULL),(113056,'NOU',111301,108021,0,0,NULL,NULL),(113057,'NOU',111302,108022,0,0,NULL,NULL),(113058,'NOU',111303,108023,0,0,NULL,NULL),(113059,'NOU',16393,108024,0,0,NULL,NULL),(113060,'NOU',111304,108025,0,0,NULL,NULL),(113061,'NOU',111305,108026,0,0,NULL,NULL),(113062,'NOU',111306,108027,0,0,NULL,NULL),(113063,'NOU',32100,108028,0,0,NULL,NULL),(113064,'NOU',111307,108029,0,0,NULL,NULL),(113065,'NOU',111308,108030,0,0,NULL,NULL),(113066,'NOU',111309,108031,0,0,NULL,NULL),(113067,'NOU',111310,108032,0,0,NULL,NULL),(113068,'NOU',111311,108033,0,0,NULL,NULL),(113069,'NOU',111312,108034,0,0,NULL,NULL),(113070,'NOU',111313,108035,0,0,NULL,NULL),(113071,'NOU',111314,108036,0,0,NULL,NULL),(113072,'NOU',111315,108037,0,0,NULL,NULL),(113073,'NOU',111316,108038,0,0,NULL,NULL),(113074,'NOU',111317,108039,0,0,NULL,NULL),(113075,'NOU',111318,108040,0,0,NULL,NULL),(113076,'NOU',111319,108041,0,0,NULL,NULL),(113077,'NOU',86827,108042,0,0,NULL,NULL),(113078,'NOU',111320,108043,0,0,NULL,NULL),(113079,'NOU',111321,108044,0,0,NULL,NULL),(113080,'NOU',16548,108045,0,0,NULL,NULL),(113081,'NOU',106085,108046,0,0,NULL,NULL),(113082,'NOU',111322,108047,0,0,NULL,NULL),(113083,'NOU',111323,108048,0,0,NULL,NULL),(113084,'NOU',111324,108049,0,0,NULL,NULL),(113085,'NOU',111325,108050,0,0,NULL,NULL),(113086,'NOU',111326,108051,0,0,NULL,NULL),(113087,'NOU',111327,108052,0,0,NULL,NULL),(113088,'NOU',111328,108053,0,0,NULL,NULL),(113089,'NOU',111329,108054,0,0,NULL,NULL),(113090,'NOU',111330,108055,0,0,NULL,NULL),(113091,'NOU',111331,108056,0,0,NULL,NULL),(113092,'NOU',111332,108057,0,0,NULL,NULL),(113093,'NOU',111333,108058,0,0,NULL,NULL),(113094,'NOU',111334,108059,0,0,NULL,NULL),(113095,'NOU',111335,108060,0,0,NULL,NULL),(113096,'NOU',111336,108061,0,0,NULL,NULL),(113097,'NOU',111337,108062,0,0,NULL,NULL),(113098,'NOU',111338,108063,0,0,NULL,NULL),(113099,'NOU',111339,108064,0,0,NULL,NULL),(113100,'NOU',111340,108065,0,0,NULL,NULL),(113101,'NOU',111341,108066,0,0,NULL,NULL),(113102,'NOU',16686,108067,0,0,NULL,NULL),(113103,'NOU',111342,108068,0,0,NULL,NULL),(113104,'NOU',111343,108069,0,0,NULL,NULL),(113105,'NOU',111344,108070,0,0,NULL,NULL),(113106,'NOU',111345,108071,0,0,NULL,NULL),(113107,'NOU',111346,108072,0,0,NULL,NULL),(113108,'NOU',111347,108073,0,0,NULL,NULL),(113109,'NOU',111348,108074,0,0,NULL,NULL),(113110,'NOU',111349,108075,0,0,NULL,NULL),(113111,'NOU',111350,108076,0,0,NULL,NULL),(113112,'NOU',16713,108077,0,0,NULL,NULL),(113113,'NOU',111351,108078,0,0,NULL,NULL),(113114,'NOU',111352,108079,0,0,NULL,NULL),(113115,'NOU',92280,108080,0,0,NULL,NULL),(113116,'NOU',111353,108081,0,0,NULL,NULL),(113117,'NOU',111354,108082,0,0,NULL,NULL),(113118,'NOU',111355,108083,0,0,NULL,NULL),(113119,'NOU',111356,108084,0,0,NULL,NULL),(113120,'NOU',111357,108085,0,0,NULL,NULL),(113121,'NOU',111358,108086,0,0,NULL,NULL),(113122,'NOU',111359,108087,0,0,NULL,NULL),(113123,'NOU',111360,108088,0,0,NULL,NULL),(113124,'NOU',111361,108089,0,0,NULL,NULL),(113125,'NOU',111362,108090,0,0,NULL,NULL),(113126,'NOU',111363,108091,0,0,NULL,NULL),(113127,'NOU',16860,108092,0,0,NULL,NULL),(113128,'NOU',111364,108093,0,0,NULL,NULL),(113129,'NOU',111365,108094,0,0,NULL,NULL),(113130,'NOU',111366,108095,0,0,NULL,NULL),(113131,'NOU',111367,108096,0,0,NULL,NULL),(113132,'NOU',111368,108097,0,0,NULL,NULL),(113133,'NOU',111369,108098,0,0,NULL,NULL),(113134,'NOU',111370,108099,0,0,NULL,NULL),(113135,'NOU',111371,108100,0,0,NULL,NULL),(113136,'NOU',111372,108101,0,0,NULL,NULL),(113137,'NOU',111373,108102,0,0,NULL,NULL),(113138,'NOU',111374,108103,0,0,NULL,NULL),(113139,'NOU',111375,108104,0,0,NULL,NULL),(113140,'NOU',111376,108105,0,0,NULL,NULL),(113141,'NOU',111377,61899,0,0,NULL,NULL),(113142,'NOU',111378,108106,0,0,NULL,NULL),(113143,'NOU',111379,108107,0,0,NULL,NULL),(113144,'NOU',106415,108108,0,0,NULL,NULL),(113145,'NOU',111380,108109,0,0,NULL,NULL),(113146,'NOU',111381,108110,0,0,NULL,NULL),(113147,'NOU',111382,108111,0,0,NULL,NULL),(113148,'NOU',111383,108112,0,0,NULL,NULL),(113149,'NOU',111384,108113,0,0,NULL,NULL),(113150,'NOU',111385,108114,0,0,NULL,NULL),(113151,'NOU',111386,108115,0,0,NULL,NULL),(113152,'NOU',111387,108116,0,0,NULL,NULL),(113153,'NOU',111388,108117,0,0,NULL,NULL),(113154,'NOU',111389,108118,0,0,NULL,NULL),(113155,'NOU',111390,108119,0,0,NULL,NULL),(113156,'NOU',34738,108120,0,0,NULL,NULL),(113157,'NOU',111391,108121,0,0,NULL,NULL),(113158,'NOU',111392,108122,0,0,NULL,NULL),(113159,'NOU',111393,108123,0,0,NULL,NULL),(113160,'NOU',111394,108124,0,0,NULL,NULL),(113161,'NOU',111395,108125,0,0,NULL,NULL),(113162,'NOU',12083,108126,0,0,NULL,NULL),(113163,'NOU',111396,108127,0,0,NULL,NULL),(113164,'NOU',111397,108128,0,0,NULL,NULL),(113165,'NOU',111398,108129,0,0,NULL,NULL),(113166,'NOU',111399,108130,0,0,NULL,NULL),(113167,'NOU',111400,108131,0,0,NULL,NULL),(113168,'NOU',94280,108132,0,0,NULL,NULL),(113169,'NOU',111401,108133,0,0,NULL,NULL),(113170,'NOU',111402,108134,0,0,NULL,NULL),(113171,'NOU',94405,108135,0,0,NULL,NULL),(113172,'NOU',111403,108136,0,0,NULL,NULL),(113173,'NOU',101887,108137,0,0,NULL,NULL),(113174,'NOU',111404,108138,0,0,NULL,NULL),(113175,'NOU',111405,108139,0,0,NULL,NULL),(113176,'NOU',111406,108140,0,0,NULL,NULL),(113177,'NOU',111407,108141,0,0,NULL,NULL),(113178,'NOU',111408,108142,0,0,NULL,NULL),(113179,'NOU',111409,108143,0,0,NULL,NULL),(113180,'NOU',111410,108144,0,0,NULL,NULL),(113181,'NOU',111411,108145,0,0,NULL,NULL),(113182,'NOU',111412,108146,0,0,NULL,NULL),(113183,'NOU',111413,108147,0,0,NULL,NULL),(113184,'NOU',111414,108148,0,0,NULL,NULL),(113185,'NOU',111415,108149,0,0,NULL,NULL),(113186,'NOU',111416,108150,0,0,NULL,NULL),(113187,'NOU',111417,108151,0,0,NULL,NULL),(113188,'NOU',111418,108152,0,0,NULL,NULL),(113189,'NOU',111419,108153,0,0,NULL,NULL),(113190,'NOU',111420,108154,0,0,NULL,NULL),(113191,'NOU',111421,108155,0,0,NULL,NULL),(113192,'NOU',111422,108156,0,0,NULL,NULL),(113193,'NOU',111423,108157,0,0,NULL,NULL),(113194,'NOU',111424,108158,0,0,NULL,NULL),(113195,'NOU',111425,108159,0,0,NULL,NULL),(113196,'NOU',111426,108160,0,0,NULL,NULL),(113197,'NOU',106741,108161,0,0,NULL,NULL),(113198,'NOU',111427,108162,0,0,NULL,NULL),(113199,'NOU',111428,108163,0,0,NULL,NULL),(113200,'NOU',45033,108164,0,0,NULL,NULL),(113201,'NOU',111429,108165,0,0,NULL,NULL),(113202,'NOU',111430,108166,0,0,NULL,NULL),(113203,'NOU',111431,108167,0,0,NULL,NULL),(113204,'NOU',17286,108168,0,0,NULL,NULL),(113205,'NOU',111432,108169,0,0,NULL,NULL),(113206,'NOU',111433,108170,0,0,NULL,NULL),(113207,'NOU',111434,108171,0,0,NULL,NULL),(113208,'NOU',111435,108172,0,0,NULL,NULL),(113209,'NOU',111436,108173,0,0,NULL,NULL),(113210,'NOU',111437,108174,0,0,NULL,NULL),(113211,'NOU',111438,108175,0,0,NULL,NULL),(113212,'NOU',111439,108176,0,0,NULL,NULL),(113213,'NOU',111440,108177,0,0,NULL,NULL),(113214,'NOU',111441,108178,0,0,NULL,NULL),(113215,'NOU',111442,108179,0,0,NULL,NULL),(113216,'NOU',111443,108180,0,0,NULL,NULL),(113217,'NOU',111444,108181,0,0,NULL,NULL),(113218,'NOU',19494,48130,0,0,NULL,NULL),(113219,'NOU',111445,108182,0,0,NULL,NULL),(113220,'NOU',111446,108183,0,0,NULL,NULL),(113221,'NOU',111447,108184,0,0,NULL,NULL),(113222,'NOU',111448,108185,0,0,NULL,NULL),(113223,'NOU',111449,108186,0,0,NULL,NULL),(113224,'NOU',111450,108187,0,0,NULL,NULL),(113225,'NOU',111451,108188,0,0,NULL,NULL),(113226,'NOU',111452,108189,0,0,NULL,NULL),(113227,'NOU',111454,108190,0,0,NULL,NULL),(113228,'NOU',111455,108191,0,0,NULL,NULL),(113229,'NOU',106973,108192,0,0,NULL,NULL),(113230,'NOU',111456,108193,0,0,NULL,NULL),(113231,'NOU',111457,108194,0,0,NULL,NULL),(113232,'NOU',111458,108195,0,0,NULL,NULL),(113233,'NOU',111459,108196,0,0,NULL,NULL),(113234,'NOU',111460,108197,0,0,NULL,NULL),(113235,'NOU',111461,108198,0,0,NULL,NULL),(113236,'NOU',111462,108199,0,0,NULL,NULL),(113237,'NOU',111463,108200,0,0,NULL,NULL),(113238,'NOU',111464,108201,0,0,NULL,NULL),(113239,'NOU',9506,108202,0,0,NULL,NULL),(113240,'NOU',111465,108203,0,0,NULL,NULL),(113241,'NOU',107021,108204,0,0,NULL,NULL),(113242,'NOU',111466,108205,0,0,NULL,NULL),(113243,'NOU',111467,108206,0,0,NULL,NULL),(113244,'NOU',111468,108207,0,0,NULL,NULL),(113245,'NOU',33643,108208,0,0,NULL,NULL),(113246,'NOU',111469,108209,0,0,NULL,NULL),(113247,'NOU',111470,108210,0,0,NULL,NULL),(113248,'NOU',111471,108211,0,0,NULL,NULL),(113249,'NOU',111472,108212,0,0,NULL,NULL),(113250,'NOU',111473,108213,0,0,NULL,NULL),(113251,'NOU',111474,108214,0,0,NULL,NULL),(113252,'NOU',111475,108215,0,0,NULL,NULL),(113253,'NOU',111476,108216,0,0,NULL,NULL),(113254,'NOU',96473,108217,0,0,NULL,NULL),(113255,'NOU',111477,108218,0,0,NULL,NULL),(113256,'NOU',79623,108219,0,0,NULL,NULL),(113257,'NOU',111478,108220,0,0,NULL,NULL),(113258,'NOU',111479,108221,0,0,NULL,NULL),(113259,'NOU',111480,108222,0,0,NULL,NULL),(113260,'NOU',111481,108223,0,0,NULL,NULL),(113261,'NOU',111482,108224,0,0,NULL,NULL),(113262,'NOU',107201,108225,0,0,NULL,NULL),(113263,'NOU',111483,108226,0,0,NULL,NULL),(113264,'NOU',111484,108227,0,0,NULL,NULL),(113265,'NOU',111485,108228,0,0,NULL,NULL),(113266,'NOU',111486,108229,0,0,NULL,NULL),(113267,'NOU',107238,108230,0,0,NULL,NULL),(113268,'NOU',111487,108231,0,0,NULL,NULL),(113269,'NOU',111488,108232,0,0,NULL,NULL),(113270,'NOU',111489,108233,0,0,NULL,NULL),(113271,'NOU',111490,108234,0,0,NULL,NULL),(113272,'NOU',33900,108235,0,0,NULL,NULL),(113273,'NOU',111491,108236,0,0,NULL,NULL),(113274,'NOU',111492,108237,0,0,NULL,NULL),(113275,'NOU',111493,108238,0,0,NULL,NULL),(113276,'NOU',107300,108239,0,0,NULL,NULL),(113277,'NOU',111494,108240,0,0,NULL,NULL),(113278,'NOU',111495,108241,0,0,NULL,NULL),(113279,'NOU',111496,108242,0,0,NULL,NULL),(113280,'NOU',111497,108243,0,0,NULL,NULL),(113281,'NOU',111498,108244,0,0,NULL,NULL),(113282,'NOU',111499,108245,0,0,NULL,NULL),(113283,'NOU',111500,108246,0,0,NULL,NULL),(113284,'NOU',111501,108247,0,0,NULL,NULL),(113285,'NOU',111502,108248,0,0,NULL,NULL),(113286,'NOU',111503,108249,0,0,NULL,NULL),(113287,'NOU',111504,108250,0,0,NULL,NULL),(113288,'NOU',111505,108251,0,0,NULL,NULL),(113289,'NOU',22583,108252,0,0,NULL,NULL),(113290,'NOU',111506,108253,0,0,NULL,NULL),(113291,'NOU',111507,108254,0,0,NULL,NULL),(113292,'NOU',111508,108255,0,0,NULL,NULL),(113293,'NOU',111509,108256,0,0,NULL,NULL),(113294,'NOU',111510,108257,0,0,NULL,NULL),(113295,'NOU',111511,108258,0,0,NULL,NULL),(113296,'NOU',111512,108259,0,0,NULL,NULL),(113297,'NOU',111513,108260,0,0,NULL,NULL),(113298,'NOU',107379,108261,0,0,NULL,NULL),(113299,'NOU',111514,108262,0,0,NULL,NULL),(113300,'NOU',111515,108263,0,0,NULL,NULL),(113301,'NOU',5643,108264,0,0,NULL,NULL),(113302,'NOU',85688,108265,0,0,NULL,NULL),(113303,'NOU',111516,108266,0,0,NULL,NULL),(113304,'NOU',111517,108267,0,0,NULL,NULL),(113305,'NOU',111518,108268,0,0,NULL,NULL),(113306,'NOU',111519,108269,0,0,NULL,NULL),(113307,'NOU',111520,108270,0,0,NULL,NULL),(113308,'NOU',111521,108271,0,0,NULL,NULL),(113309,'NOU',111522,108272,0,0,NULL,NULL),(113310,'NOU',111523,108273,0,0,NULL,NULL),(113311,'NOU',111524,108274,0,0,NULL,NULL),(113312,'NOU',111525,108275,0,0,NULL,NULL),(113313,'NOU',111526,108276,0,0,NULL,NULL),(113314,'NOU',111527,108277,0,0,NULL,NULL),(113315,'NOU',111528,108278,0,0,NULL,NULL),(113316,'NOU',111529,108279,0,0,NULL,NULL),(113317,'NOU',96556,108280,0,0,NULL,NULL),(113318,'NOU',111530,108281,0,0,NULL,NULL),(113319,'NOU',111531,108282,0,0,NULL,NULL),(113320,'NOU',111532,108283,0,0,NULL,NULL),(113321,'NOU',111533,108284,0,0,NULL,NULL),(113322,'NOU',111534,108285,0,0,NULL,NULL),(113323,'NOU',111535,108286,0,0,NULL,NULL),(113324,'NOU',111536,108287,0,0,NULL,NULL),(113325,'NOU',111537,108288,0,0,NULL,NULL),(113326,'NOU',111538,108289,0,0,NULL,NULL),(113327,'NOU',111539,108290,0,0,NULL,NULL),(113328,'NOU',107515,108291,0,0,NULL,NULL),(113329,'NOU',111540,108292,0,0,NULL,NULL),(113330,'NOU',111541,108293,0,0,NULL,NULL),(113331,'NOU',111542,108294,0,0,NULL,NULL),(113332,'NOU',111543,108295,0,0,NULL,NULL),(113333,'NOU',111544,108296,0,0,NULL,NULL),(113334,'NOU',111545,108297,0,0,NULL,NULL),(113335,'NOU',111545,108298,0,0,NULL,NULL),(113336,'NOU',107530,108299,0,0,NULL,NULL),(113337,'NOU',111546,108300,0,0,NULL,NULL),(113338,'NOU',111547,108301,0,0,NULL,NULL),(113339,'NOU',111548,108302,0,0,NULL,NULL),(113340,'NOU',111549,108303,0,0,NULL,NULL),(113341,'NOU',111550,108304,0,0,NULL,NULL),(113342,'NOU',111551,108305,0,0,NULL,NULL),(113343,'NOU',46515,108306,0,0,NULL,NULL),(113344,'NOU',111552,108307,0,0,NULL,NULL),(113345,'NOU',111553,108308,0,0,NULL,NULL),(113346,'NOU',111554,108309,0,0,NULL,NULL),(113347,'NOU',111555,108310,0,0,NULL,NULL),(113348,'NOU',111556,108311,0,0,NULL,NULL),(113349,'NOU',111557,108312,0,0,NULL,NULL),(113350,'NOU',111558,108313,0,0,NULL,NULL),(113351,'NOU',111559,108314,0,0,NULL,NULL),(113352,'NOU',111560,108315,0,0,NULL,NULL),(113353,'NOU',111561,108316,0,0,NULL,NULL),(113354,'NOU',111562,108317,0,0,NULL,NULL),(113355,'NOU',111563,108318,0,0,NULL,NULL),(113356,'NOU',111564,108319,0,0,NULL,NULL),(113357,'NOU',111565,108320,0,0,NULL,NULL),(113358,'NOU',111566,108321,0,0,NULL,NULL),(113359,'NOU',111567,108322,0,0,NULL,NULL),(113360,'NOU',65609,108323,0,0,NULL,NULL),(113361,'NOU',111568,108324,0,0,NULL,NULL),(113362,'NOU',34541,108325,0,0,NULL,NULL),(113363,'NOU',111569,108326,0,0,NULL,NULL),(113364,'NOU',111570,108327,0,0,NULL,NULL),(113365,'NOU',111571,108328,0,0,NULL,NULL),(113366,'NOU',111572,108329,0,0,NULL,NULL),(113367,'NOU',111573,108330,0,0,NULL,NULL),(113368,'NOU',65933,108331,0,0,NULL,NULL),(113369,'NOU',111574,108332,0,0,NULL,NULL),(113370,'NOU',111575,108333,0,0,NULL,NULL),(113371,'NOU',10121,108334,0,0,NULL,NULL),(113372,'NOU',111576,108335,0,0,NULL,NULL),(113373,'NOU',111577,108336,0,0,NULL,NULL),(113374,'NOU',111578,108337,0,0,NULL,NULL),(113375,'NOU',111579,108338,0,0,NULL,NULL),(113376,'NOU',111580,108339,0,0,NULL,NULL),(113377,'NOU',111581,108340,0,0,NULL,NULL),(113378,'NOU',111582,108341,0,0,NULL,NULL),(113379,'NOU',111583,108342,0,0,NULL,NULL),(113380,'NOU',111584,108343,0,0,NULL,NULL),(113381,'NOU',111585,108344,0,0,NULL,NULL),(113382,'NOU',46094,108345,0,0,NULL,NULL),(113383,'NOU',111586,108346,0,0,NULL,NULL),(113384,'NOU',18059,108347,0,0,NULL,NULL),(113385,'NOU',111587,108348,0,0,NULL,NULL),(113386,'NOU',111588,108349,0,0,NULL,NULL),(113387,'NOU',111589,108350,0,0,NULL,NULL),(113388,'NOU',111590,108351,0,0,NULL,NULL),(113389,'NOU',111591,108352,0,0,NULL,NULL),(113390,'NOU',111592,108353,0,0,NULL,NULL),(113391,'NOU',111593,108354,0,0,NULL,NULL),(113392,'NOU',111594,108355,0,0,NULL,NULL),(113393,'NOU',111595,108356,0,0,NULL,NULL),(113394,'NOU',111596,108357,0,0,NULL,NULL),(113395,'NOU',111597,108358,0,0,NULL,NULL),(113396,'NOU',111598,108359,0,0,NULL,NULL),(113397,'NOU',111599,108360,0,0,NULL,NULL),(113398,'NOU',111600,108361,0,0,NULL,NULL),(113399,'NOU',104312,108362,0,0,NULL,NULL),(113400,'NOU',111601,108363,0,0,NULL,NULL),(113401,'NOU',18574,108364,0,0,NULL,NULL),(113402,'NOU',111602,108365,0,0,NULL,NULL),(113403,'NOU',111603,108366,0,0,NULL,NULL),(113404,'NOU',26409,108367,0,0,NULL,NULL),(113405,'NOU',111604,108368,0,0,NULL,NULL),(113406,'NOU',78750,108369,0,0,NULL,NULL),(113407,'NOU',111605,108370,0,0,NULL,NULL),(113408,'NOU',111606,108371,0,0,NULL,NULL),(113409,'NOU',111607,108372,0,0,NULL,NULL),(113410,'NOU',111608,108373,0,0,NULL,NULL),(113411,'NOU',111609,108374,0,0,NULL,NULL),(113412,'NOU',111610,108375,0,0,NULL,NULL),(113413,'NOU',111611,108376,0,0,NULL,NULL),(113414,'NOU',107884,108377,0,0,NULL,NULL),(113415,'NOU',111612,108378,0,0,NULL,NULL),(113416,'NOU',111613,108379,0,0,NULL,NULL),(113417,'NOU',111614,108380,0,0,NULL,NULL),(113418,'NOU',18685,108381,0,0,NULL,NULL),(113419,'NOU',111615,108382,0,0,NULL,NULL),(113420,'NOU',111616,108383,0,0,NULL,NULL),(113421,'NOU',111617,108384,0,0,NULL,NULL),(113422,'NOU',111618,108385,0,0,NULL,NULL),(113423,'NOU',111619,108386,0,0,NULL,NULL),(113424,'NOU',111620,108387,0,0,NULL,NULL),(113425,'NOU',111621,108388,0,0,NULL,NULL),(113426,'NOU',66210,46250,0,0,NULL,NULL),(113427,'NOU',111622,108389,0,0,NULL,NULL),(113428,'NOU',111623,108390,0,0,NULL,NULL),(113429,'NOU',111624,108391,0,0,NULL,NULL),(113430,'NOU',111625,108392,0,0,NULL,NULL),(113431,'NOU',111626,108393,0,0,NULL,NULL),(113432,'NOU',111627,108394,0,0,NULL,NULL),(113433,'NOU',84385,108395,0,0,NULL,NULL),(113434,'NOU',111628,108396,0,0,NULL,NULL),(113435,'NOU',111629,108397,0,0,NULL,NULL),(113436,'NOU',111630,108398,0,0,NULL,NULL),(113437,'NOU',111631,108399,0,0,NULL,NULL),(113438,'NOU',111632,108400,0,0,NULL,NULL),(113439,'NOU',111633,108401,0,0,NULL,NULL),(113440,'NOU',111634,108402,0,0,NULL,NULL),(113441,'NOU',111635,108403,0,0,NULL,NULL),(113442,'NOU',111636,108404,0,0,NULL,NULL),(113443,'NOU',111637,108405,0,0,NULL,NULL),(113444,'NOU',111638,108406,0,0,NULL,NULL),(113445,'NOU',111639,108407,0,0,NULL,NULL),(113446,'NOU',111640,108408,0,0,NULL,NULL),(113447,'NOU',111641,108409,0,0,NULL,NULL),(113448,'NOU',111642,108410,0,0,NULL,NULL),(113449,'NOU',111643,108411,0,0,NULL,NULL),(113450,'NOU',111644,108412,0,0,NULL,NULL),(113451,'NOU',111645,108413,0,0,NULL,NULL),(113452,'NOU',18980,108414,0,0,NULL,NULL),(113453,'NOU',111646,108415,0,0,NULL,NULL),(113454,'NOU',111647,108416,0,0,NULL,NULL),(113455,'NOU',111648,108417,0,0,NULL,NULL),(113456,'NOU',111649,108418,0,0,NULL,NULL),(113457,'NOU',111650,108419,0,0,NULL,NULL),(113458,'NOU',111651,108420,0,0,NULL,NULL),(113459,'NOU',111652,108421,0,0,NULL,NULL),(113460,'NOU',111653,108422,0,0,NULL,NULL),(113461,'NOU',89851,108423,0,0,NULL,NULL),(113462,'NOU',19028,108424,0,0,NULL,NULL),(113463,'NOU',19025,108425,0,0,NULL,NULL),(113464,'NOU',111654,108426,0,0,NULL,NULL),(113465,'NOU',111655,108427,0,0,NULL,NULL),(113466,'NOU',111656,108428,0,0,NULL,NULL),(113467,'NOU',111657,108429,0,0,NULL,NULL),(113468,'NOU',111658,108430,0,0,NULL,NULL),(113469,'NOU',111659,108431,0,0,NULL,NULL),(113470,'NOU',111660,108432,0,0,NULL,NULL),(113471,'NOU',111661,108433,0,0,NULL,NULL),(113472,'NOU',111662,108434,0,0,NULL,NULL),(113473,'NOU',111663,108435,0,0,NULL,NULL),(113474,'NOU',111664,108436,0,0,NULL,NULL),(113475,'NOU',111665,108437,0,0,NULL,NULL),(113476,'NOU',111666,108438,0,0,NULL,NULL),(113477,'NOU',111667,108439,0,0,NULL,NULL),(113478,'NOU',111668,108440,0,0,NULL,NULL),(113479,'NOU',111671,108441,0,0,NULL,NULL),(113480,'NOU',19132,108442,0,0,NULL,NULL),(113481,'NOU',111672,108443,0,0,NULL,NULL),(113482,'NOU',111673,108444,0,0,NULL,NULL),(113483,'NOU',111674,108445,0,0,NULL,NULL),(113484,'NOU',111675,108446,0,0,NULL,NULL),(113485,'NOU',85249,108447,0,0,NULL,NULL),(113486,'NOU',111676,108448,0,0,NULL,NULL),(113487,'NOU',111677,108449,0,0,NULL,NULL),(113488,'NOU',111678,108450,0,0,NULL,NULL),(113489,'NOU',111679,108451,0,0,NULL,NULL),(113490,'NOU',111680,108452,0,0,NULL,NULL),(113491,'NOU',18961,108453,0,0,NULL,NULL),(113492,'NOU',111681,108454,0,0,NULL,NULL),(113493,'NOU',111682,108455,0,0,NULL,NULL),(113494,'NOU',111683,108456,0,0,NULL,NULL),(113495,'NOU',67577,108457,0,0,NULL,NULL),(113496,'NOU',111684,108458,0,0,NULL,NULL),(113497,'NOU',111685,108459,0,0,NULL,NULL),(113498,'NOU',111686,108460,0,0,NULL,NULL),(113499,'NOU',111687,108461,0,0,NULL,NULL),(113500,'NOU',19394,108462,0,0,NULL,NULL),(113501,'NOU',111688,108463,0,0,NULL,NULL),(113502,'NOU',35585,108464,0,0,NULL,NULL),(113503,'NOU',111689,108465,0,0,NULL,NULL),(113504,'NOU',111690,108466,0,0,NULL,NULL),(113505,'NOU',111691,108467,0,0,NULL,NULL),(113506,'NOU',84449,108468,0,0,NULL,NULL),(113507,'NOU',111692,108469,0,0,NULL,NULL),(113508,'NOU',111693,108470,0,0,NULL,NULL),(113509,'NOU',111694,108471,0,0,NULL,NULL),(113510,'NOU',111695,108472,0,0,NULL,NULL),(113511,'NOU',111696,108473,0,0,NULL,NULL),(113512,'NOU',111697,108474,0,0,NULL,NULL),(113513,'NOU',111698,108475,0,0,NULL,NULL),(113514,'NOU',111699,108476,0,0,NULL,NULL),(113515,'NOU',111700,108477,0,0,NULL,NULL),(113516,'NOU',111701,108478,0,0,NULL,NULL),(113517,'NOU',12280,108479,0,0,NULL,NULL),(113518,'NOU',7192,108480,0,0,NULL,NULL),(113519,'NOU',111702,108481,0,0,NULL,NULL),(113520,'NOU',111703,108482,0,0,NULL,NULL),(113521,'NOU',111704,108483,0,0,NULL,NULL),(113522,'NOU',111705,108484,0,0,NULL,NULL),(113523,'NOU',111706,108485,0,0,NULL,NULL),(113524,'NOU',111707,108486,0,0,NULL,NULL),(113525,'NOU',108468,108487,0,0,NULL,NULL),(113526,'NOU',111709,108488,0,0,NULL,NULL),(113527,'NOU',111710,108489,0,0,NULL,NULL),(113528,'NOU',111711,108490,0,0,NULL,NULL),(113529,'NOU',111712,108491,0,0,NULL,NULL),(113530,'NOU',111713,108492,0,0,NULL,NULL),(113531,'NOU',111714,108493,0,0,NULL,NULL),(113532,'NOU',111715,108494,0,0,NULL,NULL),(113533,'NOU',111716,108495,0,0,NULL,NULL),(113534,'NOU',47816,108496,0,0,NULL,NULL),(113535,'NOU',111717,108497,0,0,NULL,NULL),(113536,'NOU',111718,108498,0,0,NULL,NULL),(113537,'NOU',111719,108499,0,0,NULL,NULL),(113538,'NOU',111720,108500,0,0,NULL,NULL),(113539,'NOU',111721,108501,0,0,NULL,NULL),(113540,'NOU',111722,108502,0,0,NULL,NULL),(113541,'NOU',111723,108503,0,0,NULL,NULL),(113542,'NOU',111724,108504,0,0,NULL,NULL),(113543,'NOU',111725,108505,0,0,NULL,NULL),(113544,'NOU',111726,108506,0,0,NULL,NULL),(113545,'NOU',111727,108507,0,0,NULL,NULL),(113546,'NOU',111728,108508,0,0,NULL,NULL),(113547,'NOU',111729,108509,0,0,NULL,NULL),(113548,'NOU',111730,108510,0,0,NULL,NULL),(113549,'NOU',111731,108511,0,0,NULL,NULL),(113550,'NOU',111732,108512,0,0,NULL,NULL),(113551,'NOU',111733,108513,0,0,NULL,NULL),(113552,'NOU',111734,108514,0,0,NULL,NULL),(113553,'NOU',111735,108515,0,0,NULL,NULL),(113554,'NOU',5663,108516,0,0,NULL,NULL),(113555,'NOU',111736,108517,0,0,NULL,NULL),(113556,'NOU',111737,108518,0,0,NULL,NULL),(113557,'NOU',111738,108519,0,0,NULL,NULL),(113558,'NOU',6310,108520,0,0,NULL,NULL),(113559,'NOU',111739,108521,0,0,NULL,NULL),(113560,'NOU',111740,108522,0,0,NULL,NULL),(113561,'NOU',111741,108523,0,0,NULL,NULL),(113562,'NOU',19470,108524,0,0,NULL,NULL),(113563,'NOU',111742,108525,0,0,NULL,NULL),(113564,'NOU',19474,108526,0,0,NULL,NULL),(113565,'NOU',111743,108527,0,0,NULL,NULL),(113566,'NOU',111744,108528,0,0,NULL,NULL),(113567,'NOU',111745,108529,0,0,NULL,NULL),(113568,'NOU',111746,108530,0,0,NULL,NULL),(113569,'NOU',111747,108531,0,0,NULL,NULL),(113570,'NOU',111748,108532,0,0,NULL,NULL),(113571,'NOU',111749,108533,0,0,NULL,NULL),(113572,'NOU',111750,108534,0,0,NULL,NULL),(113573,'NOU',108792,108535,0,0,NULL,NULL),(113574,'NOU',111751,108536,0,0,NULL,NULL),(113575,'NOU',111752,108537,0,0,NULL,NULL),(113576,'NOU',111753,108538,0,0,NULL,NULL),(113577,'NOU',111754,108539,0,0,NULL,NULL),(113578,'NOU',111755,108540,0,0,NULL,NULL),(113579,'NOU',111756,108541,0,0,NULL,NULL),(113580,'NOU',111757,108542,0,0,NULL,NULL),(113581,'NOU',111758,108543,0,0,NULL,NULL),(113582,'NOU',111759,108544,0,0,NULL,NULL),(113583,'NOU',111760,108545,0,0,NULL,NULL),(113584,'NOU',111761,108546,0,0,NULL,NULL),(113585,'NOU',111762,108547,0,0,NULL,NULL),(113586,'NOU',111763,108548,0,0,NULL,NULL),(113587,'NOU',111764,108549,0,0,NULL,NULL),(113588,'NOU',111765,108550,0,0,NULL,NULL),(113589,'NOU',44907,108551,0,0,NULL,NULL),(113590,'NOU',111766,108552,0,0,NULL,NULL),(113591,'NOU',111767,108553,0,0,NULL,NULL),(113592,'NOU',111768,108554,0,0,NULL,NULL),(113593,'NOU',111769,108555,0,0,NULL,NULL),(113594,'NOU',111770,108556,0,0,NULL,NULL),(113595,'NOU',111772,108557,0,0,NULL,NULL),(113596,'NOU',111773,108558,0,0,NULL,NULL),(113597,'NOU',111774,108559,0,0,NULL,NULL),(113598,'NOU',111775,108560,0,0,NULL,NULL),(113599,'NOU',111776,108561,0,0,NULL,NULL),(113600,'NOU',111777,108562,0,0,NULL,NULL),(113601,'NOU',111778,108563,0,0,NULL,NULL),(113602,'NOU',111779,108564,0,0,NULL,NULL),(113603,'NOU',111780,108565,0,0,NULL,NULL),(113604,'NOU',111781,108566,0,0,NULL,NULL),(113605,'NOU',111782,108567,0,0,NULL,NULL),(113606,'NOU',111783,108568,0,0,NULL,NULL),(113607,'NOU',111784,108569,0,0,NULL,NULL),(113608,'NOU',111785,108570,0,0,NULL,NULL),(113609,'NOU',111786,108571,0,0,NULL,NULL),(113610,'NOU',111787,108572,0,0,NULL,NULL),(113611,'NOU',111788,108573,0,0,NULL,NULL),(113612,'NOU',111789,108574,0,0,NULL,NULL),(113613,'NOU',51027,108575,0,0,NULL,NULL),(113614,'NOU',111790,108576,0,0,NULL,NULL),(113615,'NOU',111791,108577,0,0,NULL,NULL),(113616,'NOU',111792,108578,0,0,NULL,NULL),(113617,'NOU',111793,108579,0,0,NULL,NULL),(113618,'NOU',111796,108580,0,0,NULL,NULL),(113619,'NOU',31705,108581,0,0,NULL,NULL),(113620,'NOU',111797,108582,0,0,NULL,NULL),(113621,'NOU',111798,108583,0,0,NULL,NULL),(113622,'NOU',111799,108584,0,0,NULL,NULL),(113623,'NOU',111800,108585,0,0,NULL,NULL),(113624,'NOU',62697,108586,0,0,NULL,NULL),(113625,'NOU',111801,108587,0,0,NULL,NULL),(113626,'NOU',111802,108588,0,0,NULL,NULL),(113627,'NOU',95323,108589,0,0,NULL,NULL),(113628,'NOU',111803,108590,0,0,NULL,NULL),(113629,'NOU',111804,108591,0,0,NULL,NULL),(113630,'NOU',111805,108592,0,0,NULL,NULL),(113631,'NOU',111806,108593,0,0,NULL,NULL),(113632,'NOU',111807,108594,0,0,NULL,NULL),(113633,'NOU',111810,108595,0,0,NULL,NULL),(113634,'NOU',111811,108596,0,0,NULL,NULL),(113635,'NOU',111812,108597,0,0,NULL,NULL),(113636,'NOU',111813,108598,0,0,NULL,NULL),(113637,'NOU',111814,108599,0,0,NULL,NULL),(113638,'NOU',111815,108600,0,0,NULL,NULL),(113639,'NOU',111822,108601,0,0,NULL,NULL),(113640,'NOU',111823,108602,0,0,NULL,NULL),(113641,'NOU',111824,108603,0,0,NULL,NULL),(113642,'NOU',111825,108604,0,0,NULL,NULL),(113643,'NOU',111826,108605,0,0,NULL,NULL),(113644,'NOU',111827,108606,0,0,NULL,NULL),(113645,'NOU',8700,89003,0,0,NULL,NULL),(113646,'NOU',111828,108607,0,0,NULL,NULL),(113647,'NOU',49311,108608,0,0,NULL,NULL),(113648,'NOU',111829,108609,0,0,NULL,NULL),(113649,'NOU',111830,108610,0,0,NULL,NULL),(113650,'NOU',85289,108611,0,0,NULL,NULL),(113651,'NOU',111831,108612,0,0,NULL,NULL),(113652,'NOU',111832,108613,0,0,NULL,NULL),(113653,'NOU',111833,108614,0,0,NULL,NULL),(113654,'NOU',111834,108615,0,0,NULL,NULL),(113655,'NOU',111836,108616,0,0,NULL,NULL),(113656,'NOU',111837,108617,0,0,NULL,NULL),(113657,'NOU',111838,108618,0,0,NULL,NULL),(113658,'NOU',111839,108619,0,0,NULL,NULL),(113659,'NOU',111840,108620,0,0,NULL,NULL),(113660,'NOU',111843,108621,0,0,NULL,NULL),(113661,'NOU',111844,108622,0,0,NULL,NULL),(113662,'NOU',111845,108623,0,0,NULL,NULL),(113663,'NOU',37267,108624,0,0,NULL,NULL),(113664,'NOU',111846,108625,0,0,NULL,NULL),(113665,'NOU',111847,108626,0,0,NULL,NULL),(113666,'NOU',9757,108627,0,0,NULL,NULL),(113667,'NOU',111848,108628,0,0,NULL,NULL),(113668,'NOU',33066,108629,0,0,NULL,NULL),(113669,'NOU',111849,108630,0,0,NULL,NULL),(113670,'NOU',29734,108631,0,0,NULL,NULL),(113671,'NOU',111850,108632,0,0,NULL,NULL),(113672,'NOU',111851,108633,0,0,NULL,NULL),(113673,'NOU',111852,108634,0,0,NULL,NULL),(113674,'NOU',111853,108635,0,0,NULL,NULL),(113675,'NOU',111854,108636,0,0,NULL,NULL),(113676,'NOU',111855,108637,0,0,NULL,NULL),(113677,'NOU',111856,108638,0,0,NULL,NULL),(113678,'NOU',111857,108639,0,0,NULL,NULL),(113679,'NOU',111858,108640,0,0,NULL,NULL),(113680,'NOU',111859,108641,0,0,NULL,NULL),(113681,'NOU',111860,108642,0,0,NULL,NULL),(113682,'NOU',111861,108643,0,0,NULL,NULL),(113683,'NOU',111862,108644,0,0,NULL,NULL),(113684,'NOU',111863,108645,0,0,NULL,NULL),(113685,'NOU',111870,108646,0,0,NULL,NULL),(113686,'NOU',111871,108647,0,0,NULL,NULL),(113687,'NOU',111872,108648,0,0,NULL,NULL),(113688,'NOU',111873,108649,0,0,NULL,NULL),(113689,'NOU',111874,108650,0,0,NULL,NULL),(113690,'NOU',111875,108651,0,0,NULL,NULL),(113691,'NOU',111876,108652,0,0,NULL,NULL),(113692,'NOU',111877,108653,0,0,NULL,NULL),(113693,'NOU',111878,108654,0,0,NULL,NULL),(113694,'NOU',111879,108655,0,0,NULL,NULL),(113695,'NOU',111880,108656,0,0,NULL,NULL),(113696,'NOU',36050,108657,0,0,NULL,NULL),(113697,'NOU',111881,108658,0,0,NULL,NULL),(113698,'NOU',111882,108659,0,0,NULL,NULL),(113699,'NOU',111883,108660,0,0,NULL,NULL),(113700,'NOU',111886,108661,0,0,NULL,NULL),(113701,'NOU',111887,108662,0,0,NULL,NULL),(113702,'NOU',111888,108663,0,0,NULL,NULL),(113703,'NOU',111889,108664,0,0,NULL,NULL),(113704,'NOU',111890,108665,0,0,NULL,NULL),(113705,'NOU',111891,108666,0,0,NULL,NULL),(113706,'NOU',111892,108667,0,0,NULL,NULL),(113707,'NOU',111893,108668,0,0,NULL,NULL),(113708,'NOU',111894,108669,0,0,NULL,NULL),(113709,'NOU',111895,108670,0,0,NULL,NULL),(113710,'NOU',4856,108671,0,0,NULL,NULL),(113711,'NOU',111896,108672,0,0,NULL,NULL),(113712,'NOU',111897,108673,0,0,NULL,NULL),(113713,'NOU',111898,108674,0,0,NULL,NULL),(113714,'NOU',81020,108675,0,0,NULL,NULL),(113715,'NOU',111899,108676,0,0,NULL,NULL),(113716,'NOU',111900,108677,0,0,NULL,NULL),(113717,'NOU',111901,108678,0,0,NULL,NULL),(113718,'NOU',111902,108679,0,0,NULL,NULL),(113719,'NOU',6051,108680,0,0,NULL,NULL),(113720,'NOU',75590,108681,0,0,NULL,NULL),(113721,'NOU',111903,108682,0,0,NULL,NULL),(113722,'NOU',111904,108683,0,0,NULL,NULL),(113723,'NOU',111905,108684,0,0,NULL,NULL),(113724,'NOU',111906,108685,0,0,NULL,NULL),(113725,'NOU',111907,108686,0,0,NULL,NULL),(113726,'NOU',5572,108687,0,0,NULL,NULL),(113727,'NOU',111908,108688,0,0,NULL,NULL),(113728,'NOU',111909,108689,0,0,NULL,NULL),(113729,'NOU',100414,108690,0,0,NULL,NULL),(113730,'NOU',111910,45067,0,0,NULL,NULL),(113731,'NOU',111911,108691,0,0,NULL,NULL),(113732,'NOU',111912,108692,0,0,NULL,NULL),(113733,'NOU',111913,108693,0,0,NULL,NULL),(113734,'NOU',16888,108694,0,0,NULL,NULL),(113735,'NOU',111914,108695,0,0,NULL,NULL),(113736,'NOU',111915,108696,0,0,NULL,NULL),(113737,'NOU',111916,108697,0,0,NULL,NULL),(113738,'NOU',111917,108698,0,0,NULL,NULL),(113739,'NOU',111918,108699,0,0,NULL,NULL),(113740,'NOU',111920,108700,0,0,NULL,NULL),(113741,'NOU',111921,108701,0,0,NULL,NULL),(113742,'NOU',111922,108702,0,0,NULL,NULL),(113743,'NOU',111923,108703,0,0,NULL,NULL),(113744,'NOU',79494,108704,0,0,NULL,NULL),(113745,'NOU',111924,108705,0,0,NULL,NULL),(113746,'NOU',111925,108706,0,0,NULL,NULL),(113747,'NOU',111926,108707,0,0,NULL,NULL),(113748,'NOU',111927,108708,0,0,NULL,NULL),(113749,'NOU',111928,108709,0,0,NULL,NULL),(113750,'NOU',111929,108710,0,0,NULL,NULL),(113751,'NOU',111930,108711,0,0,NULL,NULL),(113752,'NOU',111931,108712,0,0,NULL,NULL),(113753,'NOU',111932,108713,0,0,NULL,NULL),(113754,'NOU',111933,108714,0,0,NULL,NULL),(113755,'NOU',111934,108715,0,0,NULL,NULL),(113756,'NOU',47292,108716,0,0,NULL,NULL),(113757,'NOU',111935,108717,0,0,NULL,NULL),(113758,'NOU',4263,108718,0,0,NULL,NULL),(113759,'NOU',27500,108719,0,0,NULL,NULL),(113760,'NOU',111938,108720,0,0,NULL,NULL),(113761,'NOU',111939,108721,0,0,NULL,NULL),(113762,'NOU',111940,108722,0,0,NULL,NULL),(113763,'NOU',111941,108723,0,0,NULL,NULL),(113764,'NOU',111942,108724,0,0,NULL,NULL),(113765,'NOU',111943,108725,0,0,NULL,NULL),(113766,'NOU',111945,108726,0,0,NULL,NULL),(113767,'NOU',111946,108727,0,0,NULL,NULL),(113768,'NOU',111947,108728,0,0,NULL,NULL),(113769,'NOU',111948,108729,0,0,NULL,NULL),(113770,'NOU',111949,108730,0,0,NULL,NULL),(113771,'NOU',40511,108731,0,0,NULL,NULL),(113772,'NOU',111950,108732,0,0,NULL,NULL),(113773,'NOU',111951,108733,0,0,NULL,NULL),(113774,'NOU',111952,108734,0,0,NULL,NULL),(113775,'NOU',111953,108735,0,0,NULL,NULL),(113776,'NOU',111954,108736,0,0,NULL,NULL),(113777,'NOU',38165,108737,0,0,NULL,NULL),(113778,'NOU',111955,108738,0,0,NULL,NULL),(113779,'NOU',111956,108739,0,0,NULL,NULL),(113780,'NOU',111957,108740,0,0,NULL,NULL),(113781,'NOU',111958,108741,0,0,NULL,NULL),(113782,'NOU',111959,108742,0,0,NULL,NULL),(113783,'NOU',111960,108743,0,0,NULL,NULL),(113784,'NOU',111961,108744,0,0,NULL,NULL),(113785,'NOU',103066,108745,0,0,NULL,NULL),(113786,'NOU',111962,108746,0,0,NULL,NULL),(113787,'NOU',111963,108747,0,0,NULL,NULL),(113788,'NOU',111964,108748,0,0,NULL,NULL),(113789,'NOU',111965,108749,0,0,NULL,NULL),(113790,'NOU',111966,108750,0,0,NULL,NULL),(113791,'NOU',111967,108751,0,0,NULL,NULL),(113792,'NOU',77299,108752,0,0,NULL,NULL),(113793,'NOU',9089,108753,0,0,NULL,NULL),(113794,'NOU',111968,108754,0,0,NULL,NULL),(113795,'NOU',111969,108755,0,0,NULL,NULL),(113796,'NOU',111970,108756,0,0,NULL,NULL),(113797,'NOU',111971,108757,0,0,NULL,NULL),(113798,'NOU',111972,108758,0,0,NULL,NULL),(113799,'NOU',111973,108759,0,0,NULL,NULL),(113800,'NOU',111974,108760,0,0,NULL,NULL),(113801,'NOU',79179,108761,0,0,NULL,NULL),(113802,'NOU',111975,108762,0,0,NULL,NULL),(113803,'NOU',111976,108763,0,0,NULL,NULL),(113804,'NOU',41437,108764,0,0,NULL,NULL),(113805,'NOU',111977,108765,0,0,NULL,NULL),(113806,'NOU',110990,108766,0,0,NULL,NULL),(113807,'NOU',19297,108767,0,0,NULL,NULL),(113808,'NOU',111978,108768,0,0,NULL,NULL),(113809,'NOU',111979,108769,0,0,NULL,NULL),(113810,'NOU',89758,108770,0,0,NULL,NULL),(113811,'NOU',111980,108771,0,0,NULL,NULL),(113812,'NOU',111981,108772,0,0,NULL,NULL),(113813,'NOU',111982,108773,0,0,NULL,NULL),(113814,'NOU',111983,108774,0,0,NULL,NULL),(113815,'NOU',111984,108775,0,0,NULL,NULL),(113816,'NOU',78302,108776,0,0,NULL,NULL),(113817,'NOU',111985,108777,0,0,NULL,NULL),(113818,'NOU',17903,108778,0,0,NULL,NULL),(113819,'NOU',111986,108779,0,0,NULL,NULL),(113820,'NOU',111987,108780,0,0,NULL,NULL),(113821,'NOU',105756,108781,0,0,NULL,NULL),(113822,'NOU',111988,108782,0,0,NULL,NULL),(113823,'NOU',111990,108783,0,0,NULL,NULL),(113824,'NOU',111991,108784,0,0,NULL,NULL),(113825,'NOU',111992,108785,0,0,NULL,NULL),(113826,'NOU',111993,108786,0,0,NULL,NULL),(113827,'NOU',111994,108787,0,0,NULL,NULL),(113828,'NOU',111995,108788,0,0,NULL,NULL),(113829,'NOU',111996,108789,0,0,NULL,NULL),(113830,'NOU',111997,108790,0,0,NULL,NULL),(113831,'NOU',111998,108791,0,0,NULL,NULL),(113832,'NOU',112000,108792,0,0,NULL,NULL),(113833,'NOU',112001,108793,0,0,NULL,NULL),(113834,'NOU',112002,108794,0,0,NULL,NULL),(113835,'NOU',12655,108795,0,0,NULL,NULL),(113836,'NOU',112003,108796,0,0,NULL,NULL),(113837,'NOU',112005,108797,0,0,NULL,NULL),(113838,'NOU',35852,108798,0,0,NULL,NULL),(113839,'NOU',112006,108799,0,0,NULL,NULL),(113840,'NOU',112007,108800,0,0,NULL,NULL),(113841,'NOU',112008,108801,0,0,NULL,NULL),(113842,'NOU',64910,108802,0,0,NULL,NULL),(113843,'NOU',112009,108803,0,0,NULL,NULL),(113844,'NOU',112010,108804,0,0,NULL,NULL),(113845,'NOU',112011,108805,0,0,NULL,NULL),(113846,'NOU',112012,62414,0,0,NULL,NULL),(113847,'NOU',112013,108806,0,0,NULL,NULL),(113848,'NOU',63117,108807,0,0,NULL,NULL),(113849,'NOU',112014,108808,0,0,NULL,NULL),(113850,'NOU',112015,108809,0,0,NULL,NULL),(113851,'NOU',112016,108810,0,0,NULL,NULL),(113852,'NOU',112019,108811,0,0,NULL,NULL),(113853,'NOU',112020,108812,0,0,NULL,NULL),(113854,'NOU',112021,108813,0,0,NULL,NULL),(113855,'NOU',112022,108814,0,0,NULL,NULL),(113856,'NOU',112024,108815,0,0,NULL,NULL),(113857,'NOU',112025,108816,0,0,NULL,NULL),(113858,'NOU',112030,108817,0,0,NULL,NULL),(113859,'NOU',112031,108818,0,0,NULL,NULL),(113860,'NOU',112032,108819,0,0,NULL,NULL),(113861,'NOU',112033,108820,0,0,NULL,NULL),(113862,'NOU',112035,108821,0,0,NULL,NULL),(113863,'NOU',27720,108822,0,0,NULL,NULL),(113864,'NOU',112036,108823,0,0,NULL,NULL),(113865,'NOU',112037,108824,0,0,NULL,NULL),(113866,'NOU',112038,108825,0,0,NULL,NULL),(113867,'NOU',112039,108826,0,0,NULL,NULL),(113868,'NOU',112040,108827,0,0,NULL,NULL),(113869,'NOU',112041,108828,0,0,NULL,NULL),(113870,'NOU',112042,108829,0,0,NULL,NULL),(113871,'NOU',67989,108830,0,0,NULL,NULL),(113872,'NOU',112043,108831,0,0,NULL,NULL),(113873,'NOU',112044,108832,0,0,NULL,NULL),(113874,'NOU',112045,108833,0,0,NULL,NULL),(113875,'NOU',112046,108834,0,0,NULL,NULL),(113876,'NOU',5781,108835,0,0,NULL,NULL),(113877,'NOU',112047,108836,0,0,NULL,NULL),(113878,'NOU',112048,108837,0,0,NULL,NULL),(113879,'NOU',112049,108838,0,0,NULL,NULL),(113880,'NOU',112050,108839,0,0,NULL,NULL),(113881,'NOU',4773,108840,0,0,NULL,NULL),(113882,'NOU',112051,108841,0,0,NULL,NULL),(113883,'NOU',112052,108842,0,0,NULL,NULL),(113884,'NOU',112053,108843,0,0,NULL,NULL),(113885,'NOU',112054,108844,0,0,NULL,NULL),(113886,'NOU',112055,108845,0,0,NULL,NULL),(113887,'NOU',112056,108846,0,0,NULL,NULL),(113888,'NOU',112057,108847,0,0,NULL,NULL),(113889,'NOU',112058,108848,0,0,NULL,NULL),(113890,'NOU',112059,108849,0,0,NULL,NULL),(113891,'NOU',80034,108850,0,0,NULL,NULL),(113892,'NOU',112060,108851,0,0,NULL,NULL),(113893,'NOU',112061,108852,0,0,NULL,NULL),(113894,'NOU',112062,108853,0,0,NULL,NULL),(113895,'NOU',19671,108854,0,0,NULL,NULL),(113896,'NOU',112063,108855,0,0,NULL,NULL),(113897,'NOU',77219,108856,0,0,NULL,NULL),(113898,'NOU',112064,108857,0,0,NULL,NULL),(113899,'NOU',17395,108858,0,0,NULL,NULL),(113900,'NOU',112065,108859,0,0,NULL,NULL),(113901,'NOU',112066,108860,0,0,NULL,NULL),(113902,'NOU',107681,108861,0,0,NULL,NULL),(113903,'NOU',112067,108862,0,0,NULL,NULL),(113904,'NOU',112068,108863,0,0,NULL,NULL),(113905,'NOU',112069,108864,0,0,NULL,NULL),(113906,'NOU',112070,108865,0,0,NULL,NULL),(113907,'NOU',112071,108866,0,0,NULL,NULL),(113908,'NOU',112072,108867,0,0,NULL,NULL),(113909,'NOU',112074,108868,0,0,NULL,NULL),(113910,'NOU',112075,108869,0,0,NULL,NULL),(113911,'NOU',112080,108870,0,0,NULL,NULL),(113912,'NOU',16197,108871,0,0,NULL,NULL),(113913,'NOU',112081,108872,0,0,NULL,NULL),(113914,'NOU',112082,108873,0,0,NULL,NULL),(113915,'NOU',112086,108874,0,0,NULL,NULL),(113916,'NOU',27932,108875,0,0,NULL,NULL),(113917,'NOU',112087,108876,0,0,NULL,NULL),(113918,'NOU',61802,108877,0,0,NULL,NULL),(113919,'NOU',112088,108878,0,0,NULL,NULL),(113920,'NOU',112089,108879,0,0,NULL,NULL),(113921,'NOU',112090,108880,0,0,NULL,NULL),(113922,'NOU',112091,108881,0,0,NULL,NULL),(113923,'NOU',112092,108882,0,0,NULL,NULL),(113924,'NOU',112093,108883,0,0,NULL,NULL),(113925,'NOU',112094,108884,0,0,NULL,NULL),(113926,'NOU',112095,108885,0,0,NULL,NULL),(113927,'NOU',112096,108886,0,0,NULL,NULL),(113928,'NOU',112097,108887,0,0,NULL,NULL),(113929,'NOU',112098,108888,0,0,NULL,NULL),(113930,'NOU',6546,108889,0,0,NULL,NULL),(113931,'NOU',112099,108890,0,0,NULL,NULL),(113932,'NOU',112100,108891,0,0,NULL,NULL),(113933,'NOU',112101,108892,0,0,NULL,NULL),(113934,'NOU',38662,108893,0,0,NULL,NULL),(113935,'NOU',112102,108894,0,0,NULL,NULL),(113936,'NOU',112103,108895,0,0,NULL,NULL),(113937,'NOU',112104,108896,0,0,NULL,NULL),(113938,'NOU',112105,108897,0,0,NULL,NULL),(113939,'NOU',112106,108898,0,0,NULL,NULL),(113940,'NOU',112107,108899,0,0,NULL,NULL),(113941,'NOU',112108,108900,0,0,NULL,NULL),(113942,'NOU',93298,108901,0,0,NULL,NULL),(113943,'NOU',112109,108902,0,0,NULL,NULL),(113944,'NOU',112110,108903,0,0,NULL,NULL),(113945,'NOU',112111,108904,0,0,NULL,NULL),(113946,'NOU',112112,108905,0,0,NULL,NULL),(113947,'NOU',112113,108906,0,0,NULL,NULL),(113948,'NOU',79711,108907,0,0,NULL,NULL),(113949,'NOU',112114,108908,0,0,NULL,NULL),(113950,'NOU',112115,108909,0,0,NULL,NULL),(113951,'NOU',112116,108910,0,0,NULL,NULL),(113952,'NOU',112117,108911,0,0,NULL,NULL),(113953,'NOU',112118,108912,0,0,NULL,NULL),(113954,'NOU',31248,108913,0,0,NULL,NULL),(113955,'NOU',112119,108914,0,0,NULL,NULL),(113956,'NOU',112120,108915,0,0,NULL,NULL),(113957,'NOU',112121,108916,0,0,NULL,NULL),(113958,'NOU',112122,108917,0,0,NULL,NULL),(113959,'NOU',5016,108918,0,0,NULL,NULL),(113960,'NOU',112123,108919,0,0,NULL,NULL),(113961,'NOU',112124,108920,0,0,NULL,NULL),(113962,'NOU',112125,108921,0,0,NULL,NULL),(113963,'NOU',112126,108922,0,0,NULL,NULL),(113964,'NOU',112127,108923,0,0,NULL,NULL),(113965,'NOU',112128,108924,0,0,NULL,NULL),(113966,'NOU',112129,108925,0,0,NULL,NULL),(113967,'NOU',112130,108926,0,0,NULL,NULL),(113968,'NOU',112131,108927,0,0,NULL,NULL),(113969,'NOU',112132,108928,0,0,NULL,NULL),(113970,'NOU',76490,108929,0,0,NULL,NULL),(113971,'NOU',112133,108930,0,0,NULL,NULL),(113972,'NOU',112134,108931,0,0,NULL,NULL),(113973,'NOU',88704,108932,0,0,NULL,NULL),(113974,'NOU',112135,108933,0,0,NULL,NULL),(113975,'NOU',80493,108934,0,0,NULL,NULL),(113976,'NOU',112136,108935,0,0,NULL,NULL),(113977,'NOU',112137,108936,0,0,NULL,NULL),(113978,'NOU',112138,108937,0,0,NULL,NULL),(113979,'NOU',112139,108938,0,0,NULL,NULL),(113980,'NOU',112140,108939,0,0,NULL,NULL),(113981,'NOU',112141,108940,0,0,NULL,NULL),(113982,'NOU',112143,108941,0,0,NULL,NULL),(113983,'NOU',112144,108942,0,0,NULL,NULL),(113984,'NOU',112145,108943,0,0,NULL,NULL),(113985,'NOU',112146,108944,0,0,NULL,NULL),(113986,'NOU',112147,108945,0,0,NULL,NULL),(113987,'NOU',112149,108946,0,0,NULL,NULL),(113988,'NOU',112150,108947,0,0,NULL,NULL),(113989,'NOU',47862,108948,0,0,NULL,NULL),(113990,'NOU',112151,108949,0,0,NULL,NULL),(113991,'NOU',112154,108950,0,0,NULL,NULL),(113992,'NOU',112155,108951,0,0,NULL,NULL),(113993,'NOU',112156,108952,0,0,NULL,NULL),(113994,'NOU',112157,108953,0,0,NULL,NULL),(113995,'NOU',112158,108954,0,0,NULL,NULL),(113996,'NOU',112159,108955,0,0,NULL,NULL),(113997,'NOU',112161,108956,0,0,NULL,NULL),(113998,'NOU',112162,108957,0,0,NULL,NULL),(113999,'NOU',112163,108958,0,0,NULL,NULL),(114000,'NOU',112164,108959,0,0,NULL,NULL),(114001,'NOU',112170,108960,0,0,NULL,NULL),(114002,'NOU',112171,108961,0,0,NULL,NULL),(114003,'NOU',112172,108962,0,0,NULL,NULL),(114004,'NOU',112176,108963,0,0,NULL,NULL),(114005,'NOU',112177,108964,0,0,NULL,NULL),(114006,'NOU',112178,108965,0,0,NULL,NULL),(114007,'NOU',112179,108966,0,0,NULL,NULL),(114008,'NOU',112180,108967,0,0,NULL,NULL),(114009,'NOU',94426,108968,0,0,NULL,NULL),(114010,'NOU',112181,108969,0,0,NULL,NULL),(114011,'NOU',112182,108970,0,0,NULL,NULL),(114012,'NOU',4152,108971,0,0,NULL,NULL),(114013,'NOU',112183,108972,0,0,NULL,NULL),(114014,'NOU',112184,108973,0,0,NULL,NULL),(114015,'NOU',112185,108974,0,0,NULL,NULL),(114016,'NOU',112186,108975,0,0,NULL,NULL),(114017,'NOU',112187,108976,0,0,NULL,NULL),(114018,'NOU',112188,108977,0,0,NULL,NULL),(114019,'NOU',112189,108978,0,0,NULL,NULL),(114020,'NOU',36966,108979,0,0,NULL,NULL),(114021,'NOU',112190,108980,0,0,NULL,NULL),(114022,'NOU',112191,108981,0,0,NULL,NULL),(114023,'NOU',112192,108982,0,0,NULL,NULL),(114024,'NOU',38409,108983,0,0,NULL,NULL),(114025,'NOU',112193,108984,0,0,NULL,NULL),(114026,'NOU',34812,49085,0,0,NULL,NULL),(114027,'NOU',112194,108985,0,0,NULL,NULL),(114028,'NOU',112195,108986,0,0,NULL,NULL),(114029,'NOU',77654,108987,0,0,NULL,NULL),(114030,'NOU',25667,108988,0,0,NULL,NULL),(114031,'NOU',112196,108989,0,0,NULL,NULL),(114032,'NOU',112197,108990,0,0,NULL,NULL),(114033,'NOU',112198,108991,0,0,NULL,NULL),(114034,'NOU',112199,108992,0,0,NULL,NULL),(114035,'NOU',112200,108993,0,0,NULL,NULL),(114036,'NOU',112201,108994,0,0,NULL,NULL),(114037,'NOU',112202,108995,0,0,NULL,NULL),(114038,'NOU',112203,108996,0,0,NULL,NULL),(114039,'NOU',112204,108997,0,0,NULL,NULL),(114040,'NOU',112205,108998,0,0,NULL,NULL),(114041,'NOU',112206,108999,0,0,NULL,NULL),(114042,'NOU',8875,109000,0,0,NULL,NULL),(114043,'NOU',112207,109001,0,0,NULL,NULL),(114044,'NOU',23234,109002,0,0,NULL,NULL),(114045,'NOU',112208,109003,0,0,NULL,NULL),(114046,'NOU',112209,109004,0,0,NULL,NULL),(114047,'NOU',112210,109005,0,0,NULL,NULL),(114048,'NOU',112211,109006,0,0,NULL,NULL),(114049,'NOU',112212,109007,0,0,NULL,NULL),(114050,'NOU',4784,109008,0,0,NULL,NULL),(114051,'NOU',112213,109009,0,0,NULL,NULL),(114052,'NOU',19347,109010,0,0,NULL,NULL),(114053,'NOU',112214,109011,0,0,NULL,NULL),(114054,'NOU',112215,109012,0,0,NULL,NULL),(114055,'NOU',40453,109013,0,0,NULL,NULL),(114056,'NOU',112216,109014,0,0,NULL,NULL),(114057,'NOU',112217,109015,0,0,NULL,NULL),(114058,'NOU',112219,109016,0,0,NULL,NULL),(114059,'NOU',112220,109017,0,0,NULL,NULL),(114060,'NOU',112222,109018,0,0,NULL,NULL),(114061,'NOU',112223,109019,0,0,NULL,NULL),(114062,'NOU',112224,109020,0,0,NULL,NULL),(114063,'NOU',112225,109021,0,0,NULL,NULL),(114064,'NOU',112226,66279,0,0,NULL,NULL),(114065,'NOU',112227,109022,0,0,NULL,NULL),(114066,'NOU',112228,109023,0,0,NULL,NULL),(114067,'NOU',112230,109024,0,0,NULL,NULL),(114068,'NOU',10447,109025,0,0,NULL,NULL),(114069,'NOU',112231,109026,0,0,NULL,NULL),(114070,'NOU',75356,109027,0,0,NULL,NULL),(114071,'NOU',112232,109028,0,0,NULL,NULL),(114072,'NOU',4682,109029,0,0,NULL,NULL),(114073,'NOU',112233,109030,0,0,NULL,NULL),(114074,'NOU',112234,109031,0,0,NULL,NULL),(114075,'NOU',112235,109032,0,0,NULL,NULL),(114076,'NOU',89140,109033,0,0,NULL,NULL),(114077,'NOU',112236,109034,0,0,NULL,NULL),(114078,'NOU',112237,109035,0,0,NULL,NULL),(114079,'NOU',112238,109036,0,0,NULL,NULL),(114080,'NOU',112239,109037,0,0,NULL,NULL),(114081,'NOU',112240,109038,0,0,NULL,NULL),(114082,'NOU',112241,109039,0,0,NULL,NULL),(114083,'NOU',112242,109040,0,0,NULL,NULL),(114084,'NOU',112243,109041,0,0,NULL,NULL),(114085,'NOU',112244,109042,0,0,NULL,NULL),(114086,'NOU',112245,109043,0,0,NULL,NULL),(114087,'NOU',112246,109044,0,0,NULL,NULL),(114088,'NOU',5703,109045,0,0,NULL,NULL),(114089,'NOU',88361,109046,0,0,NULL,NULL),(114090,'NOU',112247,109047,0,0,NULL,NULL),(114091,'NOU',112248,109048,0,0,NULL,NULL),(114092,'NOU',112249,109049,0,0,NULL,NULL),(114093,'NOU',112250,109050,0,0,NULL,NULL),(114094,'NOU',112251,109051,0,0,NULL,NULL),(114095,'NOU',112252,109052,0,0,NULL,NULL),(114096,'NOU',112253,109053,0,0,NULL,NULL),(114097,'NOU',112254,109054,0,0,NULL,NULL),(114098,'NOU',112255,109055,0,0,NULL,NULL),(114099,'NOU',112256,109056,0,0,NULL,NULL),(114100,'NOU',112257,109057,0,0,NULL,NULL),(114101,'NOU',112258,109058,0,0,NULL,NULL),(114102,'NOU',112259,109059,0,0,NULL,NULL),(114103,'NOU',8572,109060,0,0,NULL,NULL),(114104,'NOU',112260,109061,0,0,NULL,NULL),(114105,'NOU',112261,109062,0,0,NULL,NULL),(114106,'NOU',112262,109063,0,0,NULL,NULL),(114107,'NOU',112263,109064,0,0,NULL,NULL),(114108,'NOU',112264,109065,0,0,NULL,NULL),(114109,'NOU',112265,109066,0,0,NULL,NULL),(114110,'NOU',16145,109067,0,0,NULL,NULL),(114111,'NOU',112266,109068,0,0,NULL,NULL),(114112,'NOU',37885,109069,0,0,NULL,NULL),(114113,'NOU',112267,109070,0,0,NULL,NULL),(114114,'NOU',112268,109071,0,0,NULL,NULL),(114115,'NOU',112269,109072,0,0,NULL,NULL),(114116,'NOU',10380,109073,0,0,NULL,NULL),(114117,'NOU',112270,109074,0,0,NULL,NULL),(114118,'NOU',112271,109075,0,0,NULL,NULL),(114119,'NOU',112272,109076,0,0,NULL,NULL),(114120,'NOU',112276,109077,0,0,NULL,NULL),(114121,'NOU',112277,109078,0,0,NULL,NULL),(114122,'NOU',112278,109079,0,0,NULL,NULL),(114123,'NOU',112279,109080,0,0,NULL,NULL),(114124,'NOU',112280,109081,0,0,NULL,NULL),(114125,'NOU',112281,109082,0,0,NULL,NULL),(114126,'NOU',112282,109083,0,0,NULL,NULL),(114127,'NOU',112283,109084,0,0,NULL,NULL),(114128,'NOU',112284,109085,0,0,NULL,NULL),(114129,'NOU',112285,109086,0,0,NULL,NULL),(114130,'NOU',19545,109087,0,0,NULL,NULL),(114131,'NOU',112286,109088,0,0,NULL,NULL),(114132,'NOU',112287,109089,0,0,NULL,NULL),(114133,'NOU',112288,109090,0,0,NULL,NULL),(114134,'NOU',17303,109091,0,0,NULL,NULL),(114135,'NOU',112289,109092,0,0,NULL,NULL),(114136,'NOU',112290,109093,0,0,NULL,NULL),(114137,'NOU',112291,109094,0,0,NULL,NULL),(114138,'NOU',112292,109095,0,0,NULL,NULL),(114139,'NOU',112293,109096,0,0,NULL,NULL),(114140,'NOU',89793,109097,0,0,NULL,NULL),(114141,'NOU',112294,109098,0,0,NULL,NULL),(114142,'NOU',112295,109099,0,0,NULL,NULL),(114143,'NOU',112296,109100,0,0,NULL,NULL),(114144,'NOU',112297,6437,0,0,NULL,NULL),(114145,'NOU',112298,109101,0,0,NULL,NULL),(114146,'NOU',112299,109102,0,0,NULL,NULL),(114147,'NOU',112300,109103,0,0,NULL,NULL),(114148,'NOU',112301,109104,0,0,NULL,NULL),(114149,'NOU',19053,109105,0,0,NULL,NULL),(114150,'NOU',112302,109106,0,0,NULL,NULL),(114151,'NOU',22404,109107,0,0,NULL,NULL),(114152,'NOU',112303,109108,0,0,NULL,NULL),(114153,'NOU',16531,109109,0,0,NULL,NULL),(114154,'NOU',112304,109110,0,0,NULL,NULL),(114155,'NOU',105424,109111,0,0,NULL,NULL),(114156,'NOU',112305,109112,0,0,NULL,NULL),(114157,'NOU',112306,109113,0,0,NULL,NULL),(114158,'NOU',112307,62903,0,0,NULL,NULL),(114159,'NOU',112308,109114,0,0,NULL,NULL),(114160,'NOU',112309,109115,0,0,NULL,NULL),(114161,'NOU',112313,109116,0,0,NULL,NULL),(114162,'NOU',112314,109117,0,0,NULL,NULL),(114163,'NOU',112315,109118,0,0,NULL,NULL),(114164,'NOU',112316,109119,0,0,NULL,NULL),(114165,'NOU',112318,109120,0,0,NULL,NULL),(114166,'NOU',112319,109121,0,0,NULL,NULL),(114167,'NOU',112320,109122,0,0,NULL,NULL),(114168,'NOU',112321,109123,0,0,NULL,NULL),(114169,'NOU',112322,109124,0,0,NULL,NULL),(114170,'NOU',112323,109125,0,0,NULL,NULL),(114171,'NOU',112324,109126,0,0,NULL,NULL),(114172,'NOU',112325,109127,0,0,NULL,NULL),(114173,'NOU',112326,109128,0,0,NULL,NULL),(114174,'NOU',112327,109129,0,0,NULL,NULL),(114175,'NOU',112328,109130,0,0,NULL,NULL),(114176,'NOU',112329,109131,0,0,NULL,NULL),(114177,'NOU',112330,109132,0,0,NULL,NULL),(114178,'NOU',112331,109133,0,0,NULL,NULL),(114179,'NOU',112335,109134,0,0,NULL,NULL),(114180,'NOU',112336,109135,0,0,NULL,NULL),(114181,'NOU',112337,109136,0,0,NULL,NULL),(114182,'NOU',39293,109137,0,0,NULL,NULL),(114183,'NOU',112338,109138,0,0,NULL,NULL),(114184,'NOU',112339,109139,0,0,NULL,NULL),(114185,'NOU',112343,109140,0,0,NULL,NULL),(114186,'NOU',112344,109141,0,0,NULL,NULL),(114187,'NOU',112345,109142,0,0,NULL,NULL),(114188,'NOU',112346,109143,0,0,NULL,NULL),(114189,'NOU',112347,109144,0,0,NULL,NULL),(114190,'NOU',112348,109145,0,0,NULL,NULL),(114191,'NOU',112349,109146,0,0,NULL,NULL),(114192,'NOU',112350,109147,0,0,NULL,NULL),(114193,'NOU',112351,109148,0,0,NULL,NULL),(114194,'NOU',18483,109149,0,0,NULL,NULL),(114195,'NOU',112352,109150,0,0,NULL,NULL),(114196,'NOU',112353,109151,0,0,NULL,NULL),(114197,'NOU',79350,109152,0,0,NULL,NULL),(114198,'NOU',112354,109153,0,0,NULL,NULL),(114199,'NOU',14196,109154,0,0,NULL,NULL),(114200,'NOU',112355,109155,0,0,NULL,NULL),(114201,'NOU',112356,109156,0,0,NULL,NULL),(114202,'NOU',112357,109157,0,0,NULL,NULL),(114203,'NOU',112358,109158,0,0,NULL,NULL),(114204,'NOU',112359,109159,0,0,NULL,NULL),(114205,'NOU',112361,109160,0,0,NULL,NULL),(114206,'NOU',112362,109161,0,0,NULL,NULL),(114207,'NOU',112363,109162,0,0,NULL,NULL),(114208,'NOU',112364,109163,0,0,NULL,NULL),(114209,'NOU',112365,109164,0,0,NULL,NULL),(114210,'NOU',112366,109165,0,0,NULL,NULL),(114211,'NOU',7725,109166,0,0,NULL,NULL),(114212,'NOU',112367,109167,0,0,NULL,NULL),(114213,'NOU',112368,109168,0,0,NULL,NULL),(114214,'NOU',112370,109169,0,0,NULL,NULL),(114215,'NOU',112371,109170,0,0,NULL,NULL),(114216,'NOU',112373,109171,0,0,NULL,NULL),(114217,'NOU',112374,109172,0,0,NULL,NULL),(114218,'NOU',112376,109173,0,0,NULL,NULL),(114219,'NOU',112377,109174,0,0,NULL,NULL),(114220,'NOU',112378,109175,0,0,NULL,NULL),(114221,'NOU',112379,109176,0,0,NULL,NULL),(114222,'NOU',112380,109177,0,0,NULL,NULL),(114223,'NOU',112381,109178,0,0,NULL,NULL),(114224,'NOU',112382,109179,0,0,NULL,NULL),(114225,'NOU',112387,109180,0,0,NULL,NULL),(114226,'NOU',112388,109181,0,0,NULL,NULL),(114227,'NOU',109795,109182,0,0,NULL,NULL),(114228,'NOU',112389,109183,0,0,NULL,NULL),(114229,'NOU',112390,109184,0,0,NULL,NULL),(114230,'NOU',112391,109185,0,0,NULL,NULL),(114231,'NOU',112392,109186,0,0,NULL,NULL),(114232,'NOU',112393,109187,0,0,NULL,NULL),(114233,'NOU',40237,109188,0,0,NULL,NULL),(114234,'NOU',112394,109189,0,0,NULL,NULL),(114235,'NOU',112395,109190,0,0,NULL,NULL),(114236,'NOU',6430,109191,0,0,NULL,NULL),(114237,'NOU',96301,109192,0,0,NULL,NULL),(114238,'NOU',112396,109193,0,0,NULL,NULL),(114239,'NOU',112397,109194,0,0,NULL,NULL),(114240,'NOU',112398,109195,0,0,NULL,NULL),(114241,'NOU',112399,109196,0,0,NULL,NULL),(114242,'NOU',112403,109197,0,0,NULL,NULL),(114243,'NOU',112404,109198,0,0,NULL,NULL),(114244,'NOU',28118,109199,0,0,NULL,NULL),(114245,'NOU',112405,109200,0,0,NULL,NULL),(114246,'NOU',112406,109201,0,0,NULL,NULL),(114247,'NOU',112407,109202,0,0,NULL,NULL),(114248,'NOU',112408,109203,0,0,NULL,NULL),(114249,'NOU',29343,109204,0,0,NULL,NULL),(114250,'NOU',112409,109205,0,0,NULL,NULL),(114251,'NOU',112410,109206,0,0,NULL,NULL),(114252,'NOU',16040,109207,0,0,NULL,NULL),(114253,'NOU',112411,109208,0,0,NULL,NULL),(114254,'NOU',112412,109209,0,0,NULL,NULL),(114255,'NOU',112413,109210,0,0,NULL,NULL),(114256,'NOU',112414,109211,0,0,NULL,NULL),(114257,'NOU',17706,109212,0,0,NULL,NULL),(114258,'NOU',112415,109213,0,0,NULL,NULL),(114259,'NOU',112416,109214,0,0,NULL,NULL),(114260,'NOU',112417,109215,0,0,NULL,NULL),(114261,'NOU',112418,109216,0,0,NULL,NULL),(114262,'NOU',112419,109217,0,0,NULL,NULL),(114263,'NOU',112420,109218,0,0,NULL,NULL),(114264,'NOU',112421,109219,0,0,NULL,NULL),(114265,'NOU',112422,109220,0,0,NULL,NULL),(114266,'NOU',112423,109221,0,0,NULL,NULL),(114267,'NOU',112424,109222,0,0,NULL,NULL),(114268,'NOU',112425,109223,0,0,NULL,NULL),(114269,'NOU',112426,109224,0,0,NULL,NULL),(114270,'NOU',112427,109225,0,0,NULL,NULL),(114271,'NOU',112428,109226,0,0,NULL,NULL),(114272,'NOU',112429,109227,0,0,NULL,NULL),(114273,'NOU',112430,109228,0,0,NULL,NULL),(114274,'NOU',11706,52842,0,0,NULL,NULL),(114275,'NOU',112432,109229,0,0,NULL,NULL),(114276,'NOU',78448,109230,0,0,NULL,NULL),(114277,'NOU',112433,109231,0,0,NULL,NULL),(114278,'NOU',112434,109232,0,0,NULL,NULL),(114279,'NOU',46006,109233,0,0,NULL,NULL),(114280,'NOU',112435,109234,0,0,NULL,NULL),(114281,'NOU',112436,109235,0,0,NULL,NULL),(114282,'NOU',112437,109236,0,0,NULL,NULL),(114283,'NOU',20593,109237,0,0,NULL,NULL),(114284,'NOU',112438,109238,0,0,NULL,NULL),(114285,'NOU',112439,109239,0,0,NULL,NULL),(114286,'NOU',112440,109240,0,0,NULL,NULL),(114287,'NOU',112441,109241,0,0,NULL,NULL),(114288,'NOU',112442,109242,0,0,NULL,NULL),(114289,'NOU',17605,109243,0,0,NULL,NULL),(114290,'NOU',112443,109244,0,0,NULL,NULL),(114291,'NOU',112444,109245,0,0,NULL,NULL),(114292,'NOU',112445,109246,0,0,NULL,NULL),(114293,'NOU',4522,109247,0,0,NULL,NULL),(114294,'NOU',112446,109248,0,0,NULL,NULL),(114295,'NOU',112449,109249,0,0,NULL,NULL),(114296,'NOU',112450,109250,0,0,NULL,NULL),(114297,'NOU',112451,109251,0,0,NULL,NULL),(114298,'NOU',34089,109252,0,0,NULL,NULL),(114299,'NOU',112452,109253,0,0,NULL,NULL),(114300,'NOU',112453,109254,0,0,NULL,NULL),(114301,'NOU',112454,109255,0,0,NULL,NULL),(114302,'NOU',112455,109256,0,0,NULL,NULL),(114303,'NOU',112456,109257,0,0,NULL,NULL),(114304,'NOU',112457,109258,0,0,NULL,NULL),(114305,'NOU',112458,109259,0,0,NULL,NULL),(114306,'NOU',112459,109260,0,0,NULL,NULL),(114307,'NOU',112460,109261,0,0,NULL,NULL),(114308,'NOU',112461,109262,0,0,NULL,NULL),(114309,'NOU',112462,109263,0,0,NULL,NULL),(114310,'NOU',112464,109264,0,0,NULL,NULL),(114311,'NOU',70587,109265,0,0,NULL,NULL),(114312,'NOU',112465,109266,0,0,NULL,NULL),(114313,'NOU',112466,109267,0,0,NULL,NULL),(114314,'NOU',112467,109268,0,0,NULL,NULL),(114315,'NOU',112472,109269,0,0,NULL,NULL),(114316,'NOU',76761,109270,0,0,NULL,NULL),(114317,'NOU',112473,109271,0,0,NULL,NULL),(114318,'NOU',112474,109272,0,0,NULL,NULL),(114319,'NOU',112475,109273,0,0,NULL,NULL),(114320,'NOU',112476,109274,0,0,NULL,NULL),(114321,'NOU',5050,109275,0,0,NULL,NULL),(114322,'NOU',112477,109276,0,0,NULL,NULL),(114323,'NOU',112478,109277,0,0,NULL,NULL),(114324,'NOU',112479,109278,0,0,NULL,NULL),(114325,'NOU',112480,109279,0,0,NULL,NULL),(114326,'NOU',4730,109280,0,0,NULL,NULL),(114327,'NOU',112481,109281,0,0,NULL,NULL),(114328,'NOU',112482,109282,0,0,NULL,NULL),(114329,'NOU',112483,109283,0,0,NULL,NULL),(114330,'NOU',112484,109284,0,0,NULL,NULL),(114331,'NOU',112485,109285,0,0,NULL,NULL),(114332,'NOU',112486,109286,0,0,NULL,NULL),(114333,'NOU',112487,109287,0,0,NULL,NULL),(114334,'NOU',65752,65993,0,0,NULL,NULL),(114335,'NOU',112488,109288,0,0,NULL,NULL),(114336,'NOU',112489,109289,0,0,NULL,NULL),(114337,'NOU',112490,109290,0,0,NULL,NULL),(114338,'NOU',112491,109291,0,0,NULL,NULL),(114339,'NOU',112492,109292,0,0,NULL,NULL),(114340,'NOU',112493,109293,0,0,NULL,NULL),(114341,'NOU',112494,109294,0,0,NULL,NULL),(114342,'NOU',112495,109295,0,0,NULL,NULL),(114343,'NOU',112496,109296,0,0,NULL,NULL),(114344,'NOU',86095,109297,0,0,NULL,NULL),(114345,'NOU',112497,109298,0,0,NULL,NULL),(114346,'NOU',112498,109299,0,0,NULL,NULL),(114347,'NOU',112499,109300,0,0,NULL,NULL),(114348,'NOU',112501,109301,0,0,NULL,NULL),(114349,'NOU',112502,109302,0,0,NULL,NULL),(114350,'NOU',32843,109303,0,0,NULL,NULL),(114351,'NOU',112503,109304,0,0,NULL,NULL),(114352,'NOU',112504,109305,0,0,NULL,NULL),(114353,'NOU',112505,109306,0,0,NULL,NULL),(114354,'NOU',112506,109307,0,0,NULL,NULL),(114355,'NOU',112507,109308,0,0,NULL,NULL),(114356,'NOU',112508,109309,0,0,NULL,NULL),(114357,'NOU',112509,109310,0,0,NULL,NULL),(114358,'NOU',112510,109311,0,0,NULL,NULL),(114359,'NOU',112511,109312,0,0,NULL,NULL),(114360,'NOU',10438,109313,0,0,NULL,NULL),(114361,'NOU',112512,109314,0,0,NULL,NULL),(114362,'NOU',112513,109315,0,0,NULL,NULL),(114363,'NOU',112514,109316,0,0,NULL,NULL),(114364,'NOU',35408,109317,0,0,NULL,NULL),(114365,'NOU',112515,109318,0,0,NULL,NULL),(114366,'NOU',112516,109319,0,0,NULL,NULL),(114367,'NOU',112517,109320,0,0,NULL,NULL),(114368,'NOU',112518,109321,0,0,NULL,NULL),(114369,'NOU',112519,109322,0,0,NULL,NULL),(114370,'NOU',112520,109323,0,0,NULL,NULL),(114371,'NOU',112522,109324,0,0,NULL,NULL),(114372,'NOU',110982,109325,0,0,NULL,NULL),(114373,'NOU',112523,109326,0,0,NULL,NULL),(114374,'NOU',112524,109327,0,0,NULL,NULL),(114375,'NOU',86402,109328,0,0,NULL,NULL),(114376,'NOU',112525,109329,0,0,NULL,NULL),(114377,'NOU',112526,109330,0,0,NULL,NULL),(114378,'NOU',112528,109331,0,0,NULL,NULL),(114379,'NOU',112529,109332,0,0,NULL,NULL),(114380,'NOU',112530,109333,0,0,NULL,NULL),(114381,'NOU',112531,109334,0,0,NULL,NULL),(114382,'NOU',112532,109335,0,0,NULL,NULL),(114383,'NOU',112533,109336,0,0,NULL,NULL),(114384,'NOU',63194,109337,0,0,NULL,NULL),(114385,'NOU',112534,109338,0,0,NULL,NULL),(114386,'NOU',112535,109339,0,0,NULL,NULL),(114387,'NOU',18277,109340,0,0,NULL,NULL),(114388,'NOU',112536,109341,0,0,NULL,NULL),(114389,'NOU',112537,109342,0,0,NULL,NULL),(114390,'NOU',112538,109343,0,0,NULL,NULL),(114391,'NOU',112539,109344,0,0,NULL,NULL),(114392,'NOU',112540,109345,0,0,NULL,NULL),(114393,'NOU',112541,109346,0,0,NULL,NULL),(114394,'NOU',112542,109347,0,0,NULL,NULL),(114395,'NOU',112543,109348,0,0,NULL,NULL),(114396,'NOU',112544,109349,0,0,NULL,NULL),(114397,'NOU',112545,109350,0,0,NULL,NULL),(114398,'NOU',112546,109351,0,0,NULL,NULL),(114399,'NOU',112547,109352,0,0,NULL,NULL),(114400,'NOU',112548,109353,0,0,NULL,NULL),(114401,'NOU',112549,109354,0,0,NULL,NULL),(114402,'NOU',112550,109355,0,0,NULL,NULL),(114403,'NOU',112551,109356,0,0,NULL,NULL),(114404,'NOU',112552,109357,0,0,NULL,NULL),(114405,'NOU',112554,109358,0,0,NULL,NULL),(114406,'NOU',112555,109359,0,0,NULL,NULL),(114407,'NOU',112556,109360,0,0,NULL,NULL),(114408,'NOU',112557,109361,0,0,NULL,NULL),(114409,'NOU',89679,46975,0,0,NULL,NULL),(114410,'NOU',112558,109362,0,0,NULL,NULL),(114411,'NOU',112559,109363,0,0,NULL,NULL),(114412,'NOU',112560,109364,0,0,NULL,NULL),(114413,'NOU',112561,109365,0,0,NULL,NULL),(114414,'NOU',82330,109366,0,0,NULL,NULL),(114415,'NOU',112562,109367,0,0,NULL,NULL),(114416,'NOU',109493,109368,0,0,NULL,NULL),(114417,'NOU',112563,109369,0,0,NULL,NULL),(114418,'NOU',112564,109370,0,0,NULL,NULL),(114419,'NOU',112565,109371,0,0,NULL,NULL),(114420,'NOU',112566,109372,0,0,NULL,NULL),(114421,'NOU',112567,109373,0,0,NULL,NULL),(114422,'NOU',112568,109374,0,0,NULL,NULL),(114423,'NOU',112569,109375,0,0,NULL,NULL),(114424,'NOU',112570,109376,0,0,NULL,NULL),(114425,'NOU',112571,109377,0,0,NULL,NULL),(114426,'NOU',44474,58320,0,0,NULL,NULL),(114427,'NOU',91703,109378,0,0,NULL,NULL),(114428,'NOU',112572,109379,0,0,NULL,NULL),(114429,'NOU',112573,109380,0,0,NULL,NULL),(114430,'NOU',112574,109381,0,0,NULL,NULL),(114431,'NOU',112575,109382,0,0,NULL,NULL),(114432,'NOU',112576,109383,0,0,NULL,NULL),(114433,'NOU',112577,109384,0,0,NULL,NULL),(114434,'NOU',112580,109385,0,0,NULL,NULL),(114435,'NOU',112581,109386,0,0,NULL,NULL),(114436,'NOU',112582,109387,0,0,NULL,NULL),(114437,'NOU',112583,109388,0,0,NULL,NULL),(114438,'NOU',112584,109389,0,0,NULL,NULL),(114439,'NOU',112585,109390,0,0,NULL,NULL),(114440,'NOU',91112,109391,0,0,NULL,NULL),(114441,'NOU',112586,109392,0,0,NULL,NULL),(114442,'NOU',112587,109393,0,0,NULL,NULL),(114443,'NOU',6569,109394,0,0,NULL,NULL),(114444,'NOU',112588,109395,0,0,NULL,NULL),(114445,'NOU',112589,109396,0,0,NULL,NULL),(114446,'NOU',112590,109397,0,0,NULL,NULL),(114447,'NOU',112591,109398,0,0,NULL,NULL),(114448,'NOU',78296,109399,0,0,NULL,NULL),(114449,'NOU',112592,109400,0,0,NULL,NULL),(114450,'NOU',31853,109401,0,0,NULL,NULL),(114451,'NOU',112593,109402,0,0,NULL,NULL),(114452,'NOU',112594,109403,0,0,NULL,NULL),(114453,'NOU',112595,109404,0,0,NULL,NULL),(114454,'NOU',112596,109405,0,0,NULL,NULL),(114455,'NOU',112598,109406,0,0,NULL,NULL),(114456,'NOU',7608,109407,0,0,NULL,NULL),(114457,'NOU',112599,109408,0,0,NULL,NULL),(114458,'NOU',112600,109409,0,0,NULL,NULL),(114459,'NOU',112601,109410,0,0,NULL,NULL),(114460,'NOU',112602,48884,0,0,NULL,NULL),(114461,'NOU',112603,109411,0,0,NULL,NULL),(114462,'NOU',112604,109412,0,0,NULL,NULL),(114463,'NOU',112605,109413,0,0,NULL,NULL),(114464,'NOU',112606,109414,0,0,NULL,NULL),(114465,'NOU',112607,109415,0,0,NULL,NULL),(114466,'NOU',36438,109416,0,0,NULL,NULL),(114467,'NOU',112608,109417,0,0,NULL,NULL),(114468,'NOU',112609,109418,0,0,NULL,NULL),(114469,'NOU',112612,109419,0,0,NULL,NULL),(114470,'NOU',80608,109420,0,0,NULL,NULL),(114471,'NOU',112613,109421,0,0,NULL,NULL),(114472,'NOU',92993,109422,0,0,NULL,NULL),(114473,'NOU',112614,109423,0,0,NULL,NULL),(114474,'NOU',112615,109424,0,0,NULL,NULL),(114475,'NOU',112618,109425,0,0,NULL,NULL),(114476,'NOU',112619,109426,0,0,NULL,NULL),(114477,'NOU',112620,109427,0,0,NULL,NULL),(114478,'NOU',112621,109428,0,0,NULL,NULL),(114479,'NOU',112622,109429,0,0,NULL,NULL),(114480,'NOU',4151,109430,0,0,NULL,NULL),(114481,'NOU',112623,109431,0,0,NULL,NULL),(114482,'NOU',112624,109432,0,0,NULL,NULL),(114483,'NOU',112625,109433,0,0,NULL,NULL),(114484,'NOU',112626,109434,0,0,NULL,NULL),(114485,'NOU',112627,109435,0,0,NULL,NULL),(114486,'NOU',112628,109436,0,0,NULL,NULL),(114487,'NOU',112629,109437,0,0,NULL,NULL),(114488,'NOU',112630,109438,0,0,NULL,NULL),(114489,'NOU',112631,109439,0,0,NULL,NULL),(114490,'NOU',112632,109440,0,0,NULL,NULL),(114491,'NOU',112633,109441,0,0,NULL,NULL),(114492,'NOU',112634,109442,0,0,NULL,NULL),(114493,'NOU',112635,109443,0,0,NULL,NULL),(114494,'NOU',112637,109444,0,0,NULL,NULL),(114495,'NOU',112638,109445,0,0,NULL,NULL),(114496,'NOU',112640,109446,0,0,NULL,NULL),(114497,'NOU',112641,44749,0,0,NULL,NULL),(114498,'NOU',112642,109447,0,0,NULL,NULL),(114499,'NOU',112643,109448,0,0,NULL,NULL),(114500,'NOU',112644,109449,0,0,NULL,NULL),(114501,'NOU',112645,109450,0,0,NULL,NULL),(114502,'NOU',112646,109451,0,0,NULL,NULL),(114503,'NOU',112647,109452,0,0,NULL,NULL),(114504,'NOU',112648,109453,0,0,NULL,NULL),(114505,'NOU',112649,109454,0,0,NULL,NULL),(114506,'NOU',112650,109455,0,0,NULL,NULL),(114507,'NOU',112653,109456,0,0,NULL,NULL),(114508,'NOU',112654,109457,0,0,NULL,NULL),(114509,'NOU',112655,109458,0,0,NULL,NULL),(114510,'NOU',78620,109459,0,0,NULL,NULL),(114511,'NOU',112656,109460,0,0,NULL,NULL),(114512,'NOU',112657,109461,0,0,NULL,NULL),(114513,'NOU',112658,109462,0,0,NULL,NULL),(114514,'NOU',112659,109463,0,0,NULL,NULL),(114515,'NOU',112660,109464,0,0,NULL,NULL),(114516,'NOU',112661,109465,0,0,NULL,NULL),(114517,'NOU',112662,109466,0,0,NULL,NULL),(114518,'NOU',112663,109467,0,0,NULL,NULL),(114519,'NOU',112664,109468,0,0,NULL,NULL),(114520,'NOU',112665,109469,0,0,NULL,NULL),(114521,'NOU',112666,109470,0,0,NULL,NULL),(114522,'NOU',112667,109471,0,0,NULL,NULL),(114523,'NOU',112668,109472,0,0,NULL,NULL),(114524,'NOU',112669,109473,0,0,NULL,NULL),(114525,'NOU',112670,109474,0,0,NULL,NULL),(114526,'NOU',112671,109475,0,0,NULL,NULL),(114527,'NOU',112673,109476,0,0,NULL,NULL),(114528,'NOU',112674,109477,0,0,NULL,NULL),(114529,'NOU',112675,109478,0,0,NULL,NULL),(114530,'NOU',112676,109479,0,0,NULL,NULL),(114531,'NOU',112677,109480,0,0,NULL,NULL),(114532,'NOU',112678,109481,0,0,NULL,NULL),(114533,'NOU',65775,109482,0,0,NULL,NULL),(114534,'NOU',112679,109483,0,0,NULL,NULL),(114535,'NOU',22894,109484,0,0,NULL,NULL),(114536,'NOU',112680,109485,0,0,NULL,NULL),(114537,'NOU',112681,109486,0,0,NULL,NULL),(114538,'NOU',112682,109487,0,0,NULL,NULL),(114539,'NOU',112683,109488,0,0,NULL,NULL),(114540,'NOU',112684,109489,0,0,NULL,NULL),(114541,'NOU',112686,109490,0,0,NULL,NULL),(114542,'NOU',65736,109491,0,0,NULL,NULL),(114543,'NOU',112687,109492,0,0,NULL,NULL),(114544,'NOU',4687,109493,0,0,NULL,NULL),(114545,'NOU',112688,109494,0,0,NULL,NULL),(114546,'NOU',112689,109495,0,0,NULL,NULL),(114547,'NOU',112690,109496,0,0,NULL,NULL),(114548,'NOU',112691,109497,0,0,NULL,NULL),(114549,'NOU',112692,109498,0,0,NULL,NULL),(114550,'NOU',112693,109499,0,0,NULL,NULL),(114551,'NOU',112695,109500,0,0,NULL,NULL),(114552,'NOU',112696,109501,0,0,NULL,NULL),(114553,'NOU',36951,109502,0,0,NULL,NULL),(114554,'NOU',112697,109503,0,0,NULL,NULL),(114555,'NOU',112698,109504,0,0,NULL,NULL),(114556,'NOU',112699,109505,0,0,NULL,NULL),(114557,'NOU',112700,109506,0,0,NULL,NULL),(114558,'NOU',112701,109507,0,0,NULL,NULL),(114559,'NOU',112702,109508,0,0,NULL,NULL),(114560,'NOU',112703,109509,0,0,NULL,NULL),(114561,'NOU',112704,109510,0,0,NULL,NULL),(114562,'NOU',112705,109511,0,0,NULL,NULL),(114563,'NOU',112706,109512,0,0,NULL,NULL),(114564,'NOU',112707,109513,0,0,NULL,NULL),(114565,'NOU',112708,109514,0,0,NULL,NULL),(114566,'NOU',112709,109515,0,0,NULL,NULL),(114567,'NOU',25318,109516,0,0,NULL,NULL),(114568,'NOU',112710,109517,0,0,NULL,NULL),(114569,'NOU',112711,109518,0,0,NULL,NULL),(114570,'NOU',112712,109519,0,0,NULL,NULL),(114571,'NOU',112713,109520,0,0,NULL,NULL),(114572,'NOU',61486,109521,0,0,NULL,NULL),(114573,'NOU',112714,109522,0,0,NULL,NULL),(114574,'NOU',6513,109523,0,0,NULL,NULL),(114575,'NOU',112715,109524,0,0,NULL,NULL),(114576,'NOU',112716,109525,0,0,NULL,NULL),(114577,'NOU',112717,109526,0,0,NULL,NULL),(114578,'NOU',112718,109527,0,0,NULL,NULL),(114579,'NOU',112719,109528,0,0,NULL,NULL),(114580,'NOU',112720,109529,0,0,NULL,NULL),(114581,'NOU',112721,109530,0,0,NULL,NULL),(114582,'NOU',112722,109531,0,0,NULL,NULL),(114583,'NOU',112723,109532,0,0,NULL,NULL),(114584,'NOU',9133,109533,0,0,NULL,NULL),(114585,'NOU',112724,109534,0,0,NULL,NULL),(114586,'NOU',34680,109535,0,0,NULL,NULL),(114587,'NOU',112725,109536,0,0,NULL,NULL),(114588,'NOU',112726,109537,0,0,NULL,NULL),(114589,'NOU',112727,109538,0,0,NULL,NULL),(114590,'NOU',19330,13994,0,0,NULL,NULL),(114591,'NOU',112728,109539,0,0,NULL,NULL),(114592,'NOU',6317,109540,0,0,NULL,NULL),(114593,'NOU',112729,109541,0,0,NULL,NULL),(114594,'NOU',112730,109542,0,0,NULL,NULL),(114595,'NOU',112733,109543,0,0,NULL,NULL),(114596,'NOU',112734,109544,0,0,NULL,NULL),(114597,'NOU',112735,109545,0,0,NULL,NULL),(114598,'NOU',112736,109546,0,0,NULL,NULL),(114599,'NOU',112737,109547,0,0,NULL,NULL),(114600,'NOU',84936,109548,0,0,NULL,NULL),(114601,'NOU',112738,109549,0,0,NULL,NULL),(114602,'NOU',112739,109550,0,0,NULL,NULL),(114603,'NOU',112740,109551,0,0,NULL,NULL),(114604,'NOU',93101,109552,0,0,NULL,NULL),(114605,'NOU',112741,109553,0,0,NULL,NULL),(114606,'NOU',112742,109554,0,0,NULL,NULL),(114607,'NOU',112743,109555,0,0,NULL,NULL),(114608,'NOU',112744,109556,0,0,NULL,NULL),(114609,'NOU',112745,109557,0,0,NULL,NULL),(114610,'NOU',111865,109558,0,0,NULL,NULL),(114611,'NOU',112746,109559,0,0,NULL,NULL),(114612,'NOU',112747,109560,0,0,NULL,NULL),(114613,'NOU',112750,109561,0,0,NULL,NULL),(114614,'NOU',112751,109562,0,0,NULL,NULL),(114615,'NOU',112752,109563,0,0,NULL,NULL),(114616,'NOU',112753,109564,0,0,NULL,NULL),(114617,'NOU',26639,109565,0,0,NULL,NULL),(114618,'NOU',112754,109566,0,0,NULL,NULL),(114619,'NOU',112755,109567,0,0,NULL,NULL),(114620,'NOU',112756,109568,0,0,NULL,NULL),(114621,'NOU',112757,109569,0,0,NULL,NULL),(114622,'NOU',112758,109570,0,0,NULL,NULL),(114623,'NOU',112760,109571,0,0,NULL,NULL),(114624,'NOU',112761,109572,0,0,NULL,NULL),(114625,'NOU',112762,109573,0,0,NULL,NULL),(114626,'NOU',112763,109574,0,0,NULL,NULL),(114627,'NOU',112764,109575,0,0,NULL,NULL),(114628,'NOU',112765,109576,0,0,NULL,NULL),(114629,'NOU',112766,109577,0,0,NULL,NULL),(114630,'NOU',8511,109578,0,0,NULL,NULL),(114631,'NOU',112767,109579,0,0,NULL,NULL),(114632,'NOU',37689,109580,0,0,NULL,NULL),(114633,'NOU',112768,109581,0,0,NULL,NULL),(114634,'NOU',112769,109582,0,0,NULL,NULL),(114635,'NOU',112772,109583,0,0,NULL,NULL),(114636,'NOU',66010,109584,0,0,NULL,NULL),(114637,'NOU',112773,109585,0,0,NULL,NULL),(114638,'NOU',112774,109586,0,0,NULL,NULL),(114639,'NOU',112775,109587,0,0,NULL,NULL),(114640,'NOU',112776,109588,0,0,NULL,NULL),(114641,'NOU',112777,109589,0,0,NULL,NULL),(114642,'NOU',112778,109590,0,0,NULL,NULL),(114643,'NOU',112779,109591,0,0,NULL,NULL),(114644,'NOU',112780,109592,0,0,NULL,NULL),(114645,'NOU',112781,109593,0,0,NULL,NULL),(114646,'NOU',62862,109594,0,0,NULL,NULL),(114647,'NOU',112782,109595,0,0,NULL,NULL),(114648,'NOU',13050,109596,0,0,NULL,NULL),(114649,'NOU',112783,109597,0,0,NULL,NULL),(114650,'NOU',112784,109598,0,0,NULL,NULL),(114651,'NOU',112785,109599,0,0,NULL,NULL),(114652,'NOU',112786,109600,0,0,NULL,NULL),(114653,'NOU',112787,109601,0,0,NULL,NULL),(114654,'NOU',112788,109602,0,0,NULL,NULL),(114655,'NOU',112789,109603,0,0,NULL,NULL),(114656,'NOU',112790,109604,0,0,NULL,NULL),(114657,'NOU',5862,109605,0,0,NULL,NULL),(114658,'NOU',112791,109606,0,0,NULL,NULL),(114659,'NOU',112792,109607,0,0,NULL,NULL),(114660,'NOU',112793,109608,0,0,NULL,NULL),(114661,'NOU',112794,109609,0,0,NULL,NULL),(114662,'NOU',112795,109610,0,0,NULL,NULL),(114663,'NOU',112796,109611,0,0,NULL,NULL),(114664,'NOU',112797,109612,0,0,NULL,NULL),(114665,'NOU',112798,109613,0,0,NULL,NULL),(114666,'NOU',112799,109614,0,0,NULL,NULL),(114667,'NOU',6399,109615,0,0,NULL,NULL),(114668,'NOU',112800,109616,0,0,NULL,NULL),(114669,'NOU',112801,109617,0,0,NULL,NULL),(114670,'NOU',112802,109618,0,0,NULL,NULL),(114671,'NOU',112803,109619,0,0,NULL,NULL),(114672,'NOU',112804,109620,0,0,NULL,NULL),(114673,'NOU',112805,109621,0,0,NULL,NULL),(114674,'NOU',112806,109622,0,0,NULL,NULL),(114675,'NOU',16726,109623,0,0,NULL,NULL),(114676,'NOU',112807,109624,0,0,NULL,NULL),(114677,'NOU',112808,109625,0,0,NULL,NULL),(114678,'NOU',112809,109626,0,0,NULL,NULL),(114679,'NOU',112810,109627,0,0,NULL,NULL),(114680,'NOU',112811,109628,0,0,NULL,NULL),(114681,'NOU',112812,109629,0,0,NULL,NULL),(114682,'NOU',112813,109630,0,0,NULL,NULL),(114683,'NOU',112814,109631,0,0,NULL,NULL),(114684,'NOU',112815,109632,0,0,NULL,NULL),(114685,'NOU',38475,109633,0,0,NULL,NULL),(114686,'NOU',112816,109634,0,0,NULL,NULL),(114687,'NOU',112817,109635,0,0,NULL,NULL),(114688,'NOU',112818,109636,0,0,NULL,NULL),(114689,'NOU',112819,109637,0,0,NULL,NULL),(114690,'NOU',26173,109638,0,0,NULL,NULL),(114691,'NOU',112820,109639,0,0,NULL,NULL),(114692,'NOU',112821,109640,0,0,NULL,NULL),(114693,'NOU',112822,109641,0,0,NULL,NULL),(114694,'NOU',112823,109642,0,0,NULL,NULL),(114695,'NOU',112824,109643,0,0,NULL,NULL),(114696,'NOU',101267,109644,0,0,NULL,NULL),(114697,'NOU',112825,109645,0,0,NULL,NULL),(114698,'NOU',112826,109646,0,0,NULL,NULL),(114699,'NOU',112827,109647,0,0,NULL,NULL),(114700,'NOU',112828,109648,0,0,NULL,NULL),(114701,'NOU',112829,109649,0,0,NULL,NULL),(114702,'NOU',112830,109650,0,0,NULL,NULL),(114703,'NOU',112831,109651,0,0,NULL,NULL),(114704,'NOU',112832,109652,0,0,NULL,NULL),(114705,'NOU',112833,109653,0,0,NULL,NULL),(114706,'NOU',112834,109654,0,0,NULL,NULL),(114707,'NOU',112837,109655,0,0,NULL,NULL),(114708,'NOU',112838,109656,0,0,NULL,NULL),(114709,'NOU',112839,109657,0,0,NULL,NULL),(114710,'NOU',15854,109658,0,0,NULL,NULL),(114711,'NOU',112840,109659,0,0,NULL,NULL),(114712,'NOU',112841,109660,0,0,NULL,NULL),(114713,'NOU',112842,109661,0,0,NULL,NULL),(114714,'NOU',112843,109662,0,0,NULL,NULL),(114715,'NOU',112844,109663,0,0,NULL,NULL),(114716,'NOU',112845,109664,0,0,NULL,NULL),(114717,'NOU',112846,109665,0,0,NULL,NULL),(114718,'NOU',112847,109666,0,0,NULL,NULL),(114719,'NOU',112848,109667,0,0,NULL,NULL),(114720,'NOU',112849,109668,0,0,NULL,NULL),(114721,'NOU',112850,109669,0,0,NULL,NULL),(114722,'NOU',112851,109670,0,0,NULL,NULL),(114723,'NOU',112852,109671,0,0,NULL,NULL),(114724,'NOU',112853,109672,0,0,NULL,NULL),(114725,'NOU',112854,109673,0,0,NULL,NULL),(114726,'NOU',112855,109674,0,0,NULL,NULL),(114727,'NOU',112856,109675,0,0,NULL,NULL),(114728,'NOU',112857,109676,0,0,NULL,NULL),(114729,'NOU',112859,109677,0,0,NULL,NULL),(114730,'NOU',112860,109678,0,0,NULL,NULL),(114731,'NOU',25115,109679,0,0,NULL,NULL),(114732,'NOU',112861,109680,0,0,NULL,NULL),(114733,'NOU',41121,109681,0,0,NULL,NULL),(114734,'NOU',112862,109682,0,0,NULL,NULL),(114735,'NOU',112863,109683,0,0,NULL,NULL),(114736,'NOU',112864,109684,0,0,NULL,NULL),(114737,'NOU',112865,109685,0,0,NULL,NULL),(114738,'NOU',112866,109686,0,0,NULL,NULL),(114739,'NOU',112867,109687,0,0,NULL,NULL),(114740,'NOU',112868,109688,0,0,NULL,NULL),(114741,'NOU',42564,109689,0,0,NULL,NULL),(114742,'NOU',112869,109690,0,0,NULL,NULL),(114743,'NOU',112076,109691,0,0,NULL,NULL),(114744,'NOU',112870,109692,0,0,NULL,NULL),(114745,'NOU',112871,109693,0,0,NULL,NULL),(114746,'NOU',112873,109694,0,0,NULL,NULL),(114747,'NOU',112874,109695,0,0,NULL,NULL),(114748,'NOU',112875,109696,0,0,NULL,NULL),(114749,'NOU',75619,65926,0,0,NULL,NULL),(114750,'NOU',112876,109697,0,0,NULL,NULL),(114751,'NOU',40828,109698,0,0,NULL,NULL),(114752,'NOU',112877,109699,0,0,NULL,NULL),(114753,'NOU',39431,109700,0,0,NULL,NULL),(114754,'NOU',112878,109701,0,0,NULL,NULL),(114755,'NOU',112879,109702,0,0,NULL,NULL),(114756,'NOU',97754,109703,0,0,NULL,NULL),(114757,'NOU',112880,109704,0,0,NULL,NULL),(114758,'NOU',112881,109705,0,0,NULL,NULL),(114759,'NOU',112882,109706,0,0,NULL,NULL),(114760,'NOU',112883,109707,0,0,NULL,NULL),(114761,'NOU',112884,109708,0,0,NULL,NULL),(114762,'NOU',112885,109709,0,0,NULL,NULL),(114763,'NOU',13181,109710,0,0,NULL,NULL),(114764,'NOU',112886,109711,0,0,NULL,NULL),(114765,'NOU',112887,109712,0,0,NULL,NULL),(114766,'NOU',112888,109713,0,0,NULL,NULL),(114767,'NOU',112889,109714,0,0,NULL,NULL),(114768,'NOU',112890,109715,0,0,NULL,NULL),(114769,'NOU',112891,109716,0,0,NULL,NULL),(114770,'NOU',112892,109717,0,0,NULL,NULL),(114771,'NOU',112893,109718,0,0,NULL,NULL),(114772,'NOU',86599,109719,0,0,NULL,NULL),(114773,'NOU',112894,109720,0,0,NULL,NULL),(114774,'NOU',112895,109721,0,0,NULL,NULL),(114775,'NOU',112896,109722,0,0,NULL,NULL),(114776,'NOU',30668,109723,0,0,NULL,NULL),(114777,'NOU',112897,109724,0,0,NULL,NULL),(114778,'NOU',112898,109725,0,0,NULL,NULL),(114779,'NOU',112900,109726,0,0,NULL,NULL),(114780,'NOU',112901,109727,0,0,NULL,NULL),(114781,'NOU',112902,109728,0,0,NULL,NULL),(114782,'NOU',112903,109729,0,0,NULL,NULL),(114783,'NOU',112904,56442,0,0,NULL,NULL),(114784,'NOU',112906,109730,0,0,NULL,NULL),(114785,'NOU',112907,109731,0,0,NULL,NULL),(114786,'NOU',112908,109732,0,0,NULL,NULL),(114787,'NOU',112909,109733,0,0,NULL,NULL),(114788,'NOU',112910,109734,0,0,NULL,NULL),(114789,'NOU',112911,109735,0,0,NULL,NULL),(114790,'NOU',112912,109736,0,0,NULL,NULL),(114791,'NOU',112913,109737,0,0,NULL,NULL),(114792,'NOU',112914,109738,0,0,NULL,NULL),(114793,'NOU',112917,109739,0,0,NULL,NULL),(114794,'NOU',14900,109740,0,0,NULL,NULL),(114795,'NOU',112918,109741,0,0,NULL,NULL),(114796,'NOU',112919,109742,0,0,NULL,NULL),(114797,'NOU',112920,109743,0,0,NULL,NULL),(114798,'NOU',112921,109744,0,0,NULL,NULL),(114799,'NOU',112922,109745,0,0,NULL,NULL),(114800,'NOU',78623,109746,0,0,NULL,NULL),(114801,'NOU',112923,109747,0,0,NULL,NULL),(114802,'NOU',112924,109748,0,0,NULL,NULL),(114803,'NOU',112925,109749,0,0,NULL,NULL),(114804,'NOU',112927,109750,0,0,NULL,NULL),(114805,'NOU',112928,109751,0,0,NULL,NULL),(114806,'NOU',112930,109752,0,0,NULL,NULL),(114807,'NOU',112931,109753,0,0,NULL,NULL),(114808,'NOU',112932,109754,0,0,NULL,NULL),(114809,'NOU',112933,109755,0,0,NULL,NULL),(114810,'NOU',112934,109756,0,0,NULL,NULL),(114811,'NOU',112935,109757,0,0,NULL,NULL),(114812,'NOU',112936,109758,0,0,NULL,NULL),(114813,'NOU',112937,109759,0,0,NULL,NULL),(114814,'NOU',112938,109760,0,0,NULL,NULL),(114815,'NOU',112939,109761,0,0,NULL,NULL),(114816,'NOU',112940,109762,0,0,NULL,NULL),(114817,'NOU',112941,109763,0,0,NULL,NULL),(114818,'NOU',112942,109764,0,0,NULL,NULL),(114819,'NOU',112553,109765,0,0,NULL,NULL),(114820,'NOU',112943,109766,0,0,NULL,NULL),(114821,'NOU',112944,109767,0,0,NULL,NULL),(114822,'NOU',112945,109768,0,0,NULL,NULL),(114823,'NOU',112946,109769,0,0,NULL,NULL),(114824,'NOU',112947,109770,0,0,NULL,NULL),(114825,'NOU',112948,109771,0,0,NULL,NULL),(114826,'NOU',112949,109772,0,0,NULL,NULL),(114827,'NOU',112950,109773,0,0,NULL,NULL),(114828,'NOU',112951,109774,0,0,NULL,NULL),(114829,'NOU',112952,109775,0,0,NULL,NULL),(114830,'NOU',112953,109776,0,0,NULL,NULL),(114831,'NOU',112954,109777,0,0,NULL,NULL),(114832,'CLITIC',0,109778,629,0,NULL,NULL),(114833,'NOU',112956,109779,0,0,NULL,NULL),(114834,'NOU',112957,109780,0,0,NULL,NULL),(114835,'NOU',112959,109781,0,0,NULL,NULL),(114836,'NOU',112960,109782,0,0,NULL,NULL),(114837,'NOU',112961,109783,0,0,NULL,NULL),(114838,'NOU',112962,109784,0,0,NULL,NULL),(114839,'NOU',112963,109785,0,0,NULL,NULL),(114840,'NOU',112964,109786,0,0,NULL,NULL),(114841,'NOU',112965,109787,0,0,NULL,NULL),(114842,'NOU',112968,109788,0,0,NULL,NULL),(114843,'NOU',49314,109789,0,0,NULL,NULL),(114844,'NOU',112969,109790,0,0,NULL,NULL),(114845,'NOU',112970,109791,0,0,NULL,NULL),(114846,'NOU',112971,109792,0,0,NULL,NULL),(114847,'NOU',112972,109793,0,0,NULL,NULL),(114848,'NOU',112973,109794,0,0,NULL,NULL),(114849,'NOU',112974,109795,0,0,NULL,NULL),(114850,'NOU',112975,109796,0,0,NULL,NULL),(114851,'NOU',112976,109797,0,0,NULL,NULL),(114852,'NOU',112977,109798,0,0,NULL,NULL),(114853,'NOU',43752,109799,0,0,NULL,NULL),(114854,'NOU',112978,109800,0,0,NULL,NULL),(114855,'NOU',112979,109801,0,0,NULL,NULL),(114856,'NOU',112980,109802,0,0,NULL,NULL),(114857,'NOU',112981,109803,0,0,NULL,NULL),(114858,'NOU',112982,109804,0,0,NULL,NULL),(114859,'NOU',112983,109805,0,0,NULL,NULL),(114860,'NOU',112984,109806,0,0,NULL,NULL),(114861,'NOU',112985,109807,0,0,NULL,NULL),(114862,'NOU',61395,109808,0,0,NULL,NULL),(114863,'NOU',112986,109809,0,0,NULL,NULL),(114864,'NOU',112987,109810,0,0,NULL,NULL),(114865,'NOU',112988,109811,0,0,NULL,NULL),(114866,'NOU',112989,109812,0,0,NULL,NULL),(114867,'NOU',112990,109813,0,0,NULL,NULL),(114868,'NOU',112991,109814,0,0,NULL,NULL),(114869,'NOU',112992,109815,0,0,NULL,NULL),(114870,'NOU',112993,109816,0,0,NULL,NULL),(114871,'NOU',112994,109817,0,0,NULL,NULL),(114872,'NOU',112995,109818,0,0,NULL,NULL),(114873,'NOU',112996,109819,0,0,NULL,NULL),(114874,'NOU',112997,109820,0,0,NULL,NULL),(114875,'NOU',112998,109821,0,0,NULL,NULL),(114876,'NOU',112999,109822,0,0,NULL,NULL),(114877,'NOU',5277,109823,0,0,NULL,NULL),(114878,'NOU',113000,109824,0,0,NULL,NULL),(114879,'NOU',113001,109825,0,0,NULL,NULL),(114880,'NOU',24359,109826,0,0,NULL,NULL),(114881,'NOU',113002,109827,0,0,NULL,NULL),(114882,'NOU',113003,109828,0,0,NULL,NULL),(114883,'NOU',76852,109829,0,0,NULL,NULL),(114884,'NOU',113004,109830,0,0,NULL,NULL),(114885,'NOU',113005,109831,0,0,NULL,NULL),(114886,'NOU',113006,109832,0,0,NULL,NULL),(114887,'NOU',15992,109833,0,0,NULL,NULL),(114888,'NOU',113007,109834,0,0,NULL,NULL),(114889,'NOU',113008,109835,0,0,NULL,NULL),(114890,'NOU',113010,109836,0,0,NULL,NULL),(114891,'NOU',113011,109837,0,0,NULL,NULL),(114892,'NOU',113012,109838,0,0,NULL,NULL),(114893,'NOU',113013,109839,0,0,NULL,NULL),(114894,'NOU',113014,109840,0,0,NULL,NULL),(114895,'NOU',113015,109841,0,0,NULL,NULL),(114896,'NOU',113016,109842,0,0,NULL,NULL),(114897,'NOU',113018,109843,0,0,NULL,NULL),(114898,'NOU',81679,109844,0,0,NULL,NULL),(114899,'NOU',113019,109845,0,0,NULL,NULL),(114900,'NOU',113020,109846,0,0,NULL,NULL),(114901,'NOU',113021,109847,0,0,NULL,NULL),(114902,'NOU',113022,109848,0,0,NULL,NULL),(114903,'NOU',113023,109849,0,0,NULL,NULL),(114904,'NOU',113024,109850,0,0,NULL,NULL),(114905,'NOU',113025,109851,0,0,NULL,NULL),(114906,'NOU',98123,109852,0,0,NULL,NULL),(114907,'NOU',113026,109853,0,0,NULL,NULL),(114908,'NOU',77640,109854,0,0,NULL,NULL),(114909,'NOU',83627,109855,0,0,NULL,NULL),(114910,'NOU',113027,109856,0,0,NULL,NULL),(114911,'NOU',113028,109857,0,0,NULL,NULL),(114912,'NOU',113029,109858,0,0,NULL,NULL),(114913,'NOU',113030,109859,0,0,NULL,NULL),(114914,'NOU',113031,109860,0,0,NULL,NULL),(114915,'NOU',113032,109861,0,0,NULL,NULL),(114916,'NOU',113033,109862,0,0,NULL,NULL),(114917,'NOU',113034,109863,0,0,NULL,NULL),(114918,'NOU',113035,109864,0,0,NULL,NULL),(114919,'NOU',113036,109865,0,0,NULL,NULL),(114920,'NOU',113037,109866,0,0,NULL,NULL),(114921,'NOU',113038,109867,0,0,NULL,NULL),(114922,'NOU',113039,109868,0,0,NULL,NULL),(114923,'NOU',112027,109869,0,0,NULL,NULL),(114924,'NOU',113040,109870,0,0,NULL,NULL),(114925,'NOU',67403,109871,0,0,NULL,NULL),(114926,'NOU',26845,109872,0,0,NULL,NULL),(114927,'NOU',113041,109873,0,0,NULL,NULL),(114928,'NOU',113042,109874,0,0,NULL,NULL),(114929,'NOU',113043,109875,0,0,NULL,NULL),(114930,'NOU',113044,109876,0,0,NULL,NULL),(114931,'NOU',30234,109877,0,0,NULL,NULL),(114932,'NOU',113045,109878,0,0,NULL,NULL),(114933,'NOU',113046,109879,0,0,NULL,NULL),(114934,'NOU',113047,109880,0,0,NULL,NULL),(114935,'NOU',113048,109881,0,0,NULL,NULL),(114936,'NOU',14737,109882,0,0,NULL,NULL),(114937,'NOU',113049,109883,0,0,NULL,NULL),(114938,'NOU',113050,109884,0,0,NULL,NULL),(114939,'NOU',113051,109885,0,0,NULL,NULL),(114940,'NOU',113052,109886,0,0,NULL,NULL),(114941,'NOU',113053,109887,0,0,NULL,NULL),(114942,'NOU',113054,109888,0,0,NULL,NULL),(114943,'NOU',113055,109889,0,0,NULL,NULL),(114944,'NOU',113056,109890,0,0,NULL,NULL),(114945,'NOU',113057,109891,0,0,NULL,NULL),(114946,'NOU',113062,109892,0,0,NULL,NULL),(114947,'NOU',113063,109893,0,0,NULL,NULL),(114948,'NOU',27057,109894,0,0,NULL,NULL),(114949,'NOU',113064,109895,0,0,NULL,NULL),(114950,'NOU',113065,109896,0,0,NULL,NULL),(114951,'NOU',113066,109897,0,0,NULL,NULL),(114952,'NOU',113067,109898,0,0,NULL,NULL),(114953,'NOU',113068,109899,0,0,NULL,NULL),(114954,'NOU',31666,109900,0,0,NULL,NULL),(114955,'NOU',113069,109901,0,0,NULL,NULL),(114956,'NOU',113070,109902,0,0,NULL,NULL),(114957,'NOU',113071,109903,0,0,NULL,NULL),(114958,'NOU',113072,109904,0,0,NULL,NULL),(114959,'NOU',113073,109905,0,0,NULL,NULL),(114960,'NOU',113075,109906,0,0,NULL,NULL),(114961,'NOU',36212,109907,0,0,NULL,NULL),(114962,'NOU',113076,109908,0,0,NULL,NULL),(114963,'NOU',113077,109909,0,0,NULL,NULL),(114964,'NOU',113078,109910,0,0,NULL,NULL),(114965,'NOU',16446,109911,0,0,NULL,NULL),(114966,'NOU',113079,109912,0,0,NULL,NULL),(114967,'NOU',113080,109913,0,0,NULL,NULL),(114968,'NOU',113081,109914,0,0,NULL,NULL),(114969,'NOU',113083,109915,0,0,NULL,NULL),(114970,'NOU',113084,109916,0,0,NULL,NULL),(114971,'NOU',113085,109917,0,0,NULL,NULL),(114972,'NOU',113086,109918,0,0,NULL,NULL),(114973,'NOU',113087,109919,0,0,NULL,NULL),(114974,'NOU',113088,109920,0,0,NULL,NULL),(114975,'NOU',113089,109921,0,0,NULL,NULL),(114976,'NOU',113090,109922,0,0,NULL,NULL),(114977,'NOU',112386,109923,0,0,NULL,NULL),(114978,'NOU',113091,109924,0,0,NULL,NULL),(114979,'NOU',113092,109925,0,0,NULL,NULL),(114980,'NOU',113093,109926,0,0,NULL,NULL),(114981,'NOU',113094,109927,0,0,NULL,NULL),(114982,'NOU',15663,109928,0,0,NULL,NULL),(114983,'NOU',113095,109929,0,0,NULL,NULL),(114984,'NOU',113096,109930,0,0,NULL,NULL),(114985,'NOU',113097,109931,0,0,NULL,NULL),(114986,'NOU',113098,109932,0,0,NULL,NULL),(114987,'NOU',113099,109933,0,0,NULL,NULL),(114988,'NOU',113100,109934,0,0,NULL,NULL),(114989,'NOU',113101,109935,0,0,NULL,NULL),(114990,'NOU',113103,109936,0,0,NULL,NULL),(114991,'NOU',113104,109937,0,0,NULL,NULL),(114992,'NOU',113105,109938,0,0,NULL,NULL),(114993,'NOU',113106,109939,0,0,NULL,NULL),(114994,'NOU',113107,109940,0,0,NULL,NULL),(114995,'NOU',113108,109941,0,0,NULL,NULL),(114996,'NOU',113109,109942,0,0,NULL,NULL),(114997,'NOU',113110,109943,0,0,NULL,NULL),(114998,'NOU',43087,109944,0,0,NULL,NULL),(114999,'NOU',113111,109945,0,0,NULL,NULL),(115000,'NOU',113112,109946,0,0,NULL,NULL),(115001,'NOU',113113,109947,0,0,NULL,NULL),(115002,'NOU',113114,109948,0,0,NULL,NULL),(115003,'NOU',113115,109949,0,0,NULL,NULL),(115004,'NOU',113116,109950,0,0,NULL,NULL),(115005,'NOU',113117,109951,0,0,NULL,NULL),(115006,'NOU',113118,109952,0,0,NULL,NULL),(115007,'NOU',113119,109953,0,0,NULL,NULL),(115008,'NOU',113120,109954,0,0,NULL,NULL),(115009,'NOU',113121,109955,0,0,NULL,NULL),(115010,'NOU',113122,109956,0,0,NULL,NULL),(115011,'NOU',113123,109957,0,0,NULL,NULL),(115012,'NOU',35625,109958,0,0,NULL,NULL),(115013,'NOU',113124,109959,0,0,NULL,NULL),(115014,'NOU',113125,109960,0,0,NULL,NULL),(115015,'NOU',113126,109961,0,0,NULL,NULL),(115016,'NOU',113127,109962,0,0,NULL,NULL),(115017,'NOU',113128,109963,0,0,NULL,NULL),(115018,'NOU',113129,109964,0,0,NULL,NULL),(115019,'NOU',113130,109965,0,0,NULL,NULL),(115020,'NOU',113131,109966,0,0,NULL,NULL),(115021,'NOU',113132,109967,0,0,NULL,NULL),(115022,'NOU',113134,109968,0,0,NULL,NULL),(115023,'NOU',17637,109969,0,0,NULL,NULL),(115024,'NOU',113135,109970,0,0,NULL,NULL),(115025,'NOU',113136,109971,0,0,NULL,NULL),(115026,'NOU',20576,109972,0,0,NULL,NULL),(115027,'NOU',113137,109973,0,0,NULL,NULL),(115028,'NOU',113138,109974,0,0,NULL,NULL),(115029,'NOU',113140,109975,0,0,NULL,NULL),(115030,'NOU',113141,109976,0,0,NULL,NULL),(115031,'NOU',41497,109977,0,0,NULL,NULL),(115032,'NOU',113142,109978,0,0,NULL,NULL),(115033,'NOU',113143,109979,0,0,NULL,NULL),(115034,'NOU',113144,109980,0,0,NULL,NULL),(115035,'NOU',113145,109981,0,0,NULL,NULL),(115036,'NOU',113146,109982,0,0,NULL,NULL),(115037,'NOU',113147,109983,0,0,NULL,NULL),(115038,'NOU',113148,109984,0,0,NULL,NULL),(115039,'NOU',113149,109985,0,0,NULL,NULL),(115040,'NOU',113150,109986,0,0,NULL,NULL),(115041,'NOU',113151,109987,0,0,NULL,NULL),(115042,'NOU',113152,109988,0,0,NULL,NULL),(115043,'NOU',113153,109989,0,0,NULL,NULL),(115044,'NOU',113154,109990,0,0,NULL,NULL),(115045,'NOU',113155,109991,0,0,NULL,NULL),(115046,'NOU',113156,109992,0,0,NULL,NULL),(115047,'NOU',113157,109993,0,0,NULL,NULL),(115048,'NOU',113158,109994,0,0,NULL,NULL),(115049,'NOU',113159,109995,0,0,NULL,NULL),(115050,'NOU',5402,109996,0,0,NULL,NULL),(115051,'NOU',113160,109997,0,0,NULL,NULL),(115052,'NOU',113161,109998,0,0,NULL,NULL),(115053,'NOU',113162,109999,0,0,NULL,NULL),(115054,'NOU',113163,110000,0,0,NULL,NULL),(115055,'NOU',113164,110001,0,0,NULL,NULL),(115056,'NOU',38948,110002,0,0,NULL,NULL),(115057,'NOU',113165,110003,0,0,NULL,NULL),(115058,'NOU',113166,110004,0,0,NULL,NULL),(115059,'NOU',113167,110005,0,0,NULL,NULL),(115060,'NOU',113168,110006,0,0,NULL,NULL),(115061,'NOU',113169,110007,0,0,NULL,NULL),(115062,'NOU',113170,110008,0,0,NULL,NULL),(115063,'NOU',113171,110009,0,0,NULL,NULL),(115064,'NOU',113172,110010,0,0,NULL,NULL),(115065,'NOU',113173,110011,0,0,NULL,NULL),(115066,'NOU',113174,110012,0,0,NULL,NULL),(115067,'NOU',113175,110013,0,0,NULL,NULL),(115068,'NOU',113176,110014,0,0,NULL,NULL),(115069,'NOU',113177,110015,0,0,NULL,NULL),(115070,'NOU',113178,110016,0,0,NULL,NULL),(115071,'NOU',113179,110017,0,0,NULL,NULL),(115072,'NOU',113180,110018,0,0,NULL,NULL),(115073,'NOU',113185,110019,0,0,NULL,NULL),(115074,'NOU',113186,110020,0,0,NULL,NULL),(115075,'NOU',113187,110021,0,0,NULL,NULL),(115076,'NOU',113188,110022,0,0,NULL,NULL),(115077,'NOU',113189,110023,0,0,NULL,NULL),(115078,'NOU',113190,110024,0,0,NULL,NULL),(115079,'NOU',113191,110025,0,0,NULL,NULL),(115080,'NOU',79388,110026,0,0,NULL,NULL),(115081,'NOU',113192,110027,0,0,NULL,NULL),(115082,'NOU',113193,110028,0,0,NULL,NULL),(115083,'NOU',113194,110029,0,0,NULL,NULL),(115084,'NOU',113195,110030,0,0,NULL,NULL),(115085,'NOU',113196,110031,0,0,NULL,NULL),(115086,'NOU',113197,110032,0,0,NULL,NULL),(115087,'NOU',113198,110033,0,0,NULL,NULL),(115088,'NOU',4986,110034,0,0,NULL,NULL),(115089,'NOU',13737,110035,0,0,NULL,NULL),(115090,'NOU',113199,110036,0,0,NULL,NULL),(115091,'NOU',113200,110037,0,0,NULL,NULL),(115092,'NOU',113201,110038,0,0,NULL,NULL),(115093,'NOU',113202,110039,0,0,NULL,NULL),(115094,'NOU',113203,110040,0,0,NULL,NULL),(115095,'NOU',113204,110041,0,0,NULL,NULL),(115096,'NOU',113205,110042,0,0,NULL,NULL),(115097,'NOU',113208,110043,0,0,NULL,NULL),(115098,'NOU',113209,110044,0,0,NULL,NULL),(115099,'NOU',113210,110045,0,0,NULL,NULL),(115100,'NOU',113211,110046,0,0,NULL,NULL),(115101,'CLITIC',0,110047,630,0,NULL,NULL),(115102,'NOU',113212,110048,0,0,NULL,NULL),(115103,'NOU',113213,110049,0,0,NULL,NULL),(115104,'NOU',113214,110050,0,0,NULL,NULL),(115105,'NOU',113215,110051,0,0,NULL,NULL),(115106,'NOU',84710,110052,0,0,NULL,NULL),(115107,'NOU',113216,110053,0,0,NULL,NULL),(115108,'NOU',113217,110054,0,0,NULL,NULL),(115109,'NOU',113219,110055,0,0,NULL,NULL),(115110,'NOU',77218,110056,0,0,NULL,NULL),(115111,'NOU',113220,110057,0,0,NULL,NULL),(115112,'NOU',113221,110058,0,0,NULL,NULL),(115113,'NOU',113222,110059,0,0,NULL,NULL),(115114,'NOU',23956,110060,0,0,NULL,NULL),(115115,'NOU',113223,110061,0,0,NULL,NULL),(115116,'NOU',113224,110062,0,0,NULL,NULL),(115117,'NOU',113225,110063,0,0,NULL,NULL),(115118,'NOU',113226,110064,0,0,NULL,NULL),(115119,'NOU',113229,110065,0,0,NULL,NULL),(115120,'NOU',113230,110066,0,0,NULL,NULL),(115121,'NOU',89905,110067,0,0,NULL,NULL),(115122,'NOU',113232,110068,0,0,NULL,NULL),(115123,'NOU',22981,110069,0,0,NULL,NULL),(115124,'NOU',113233,110070,0,0,NULL,NULL),(115125,'NOU',113234,110071,0,0,NULL,NULL),(115126,'NOU',113235,110072,0,0,NULL,NULL),(115127,'NOU',113236,110073,0,0,NULL,NULL),(115128,'NOU',113237,110074,0,0,NULL,NULL),(115129,'NOU',113238,110075,0,0,NULL,NULL),(115130,'NOU',113239,110076,0,0,NULL,NULL),(115131,'NOU',113240,110077,0,0,NULL,NULL),(115132,'NOU',113241,110078,0,0,NULL,NULL),(115133,'NOU',16656,110079,0,0,NULL,NULL),(115134,'NOU',113242,110080,0,0,NULL,NULL),(115135,'NOU',113243,110081,0,0,NULL,NULL),(115136,'NOU',113244,110082,0,0,NULL,NULL),(115137,'NOU',34030,110083,0,0,NULL,NULL),(115138,'NOU',113245,110084,0,0,NULL,NULL),(115139,'NOU',18179,110085,0,0,NULL,NULL),(115140,'NOU',113246,110086,0,0,NULL,NULL),(115141,'NOU',113247,110087,0,0,NULL,NULL),(115142,'NOU',113248,110088,0,0,NULL,NULL),(115143,'NOU',43898,110089,0,0,NULL,NULL),(115144,'NOU',113249,110090,0,0,NULL,NULL),(115145,'NOU',113250,110091,0,0,NULL,NULL),(115146,'NOU',113251,110092,0,0,NULL,NULL),(115147,'NOU',113252,110093,0,0,NULL,NULL),(115148,'NOU',113253,110094,0,0,NULL,NULL),(115149,'NOU',113254,110095,0,0,NULL,NULL),(115150,'NOU',113255,110096,0,0,NULL,NULL),(115151,'NOU',113257,110097,0,0,NULL,NULL),(115152,'NOU',113258,110098,0,0,NULL,NULL),(115153,'NOU',113259,110099,0,0,NULL,NULL),(115154,'NOU',113260,110100,0,0,NULL,NULL),(115155,'NOU',113261,110101,0,0,NULL,NULL),(115156,'NOU',113262,110102,0,0,NULL,NULL),(115157,'NOU',113263,110103,0,0,NULL,NULL),(115158,'NOU',113267,110104,0,0,NULL,NULL),(115159,'NOU',113268,110105,0,0,NULL,NULL),(115160,'NOU',16534,110106,0,0,NULL,NULL),(115161,'NOU',113273,110107,0,0,NULL,NULL),(115162,'NOU',109347,110108,0,0,NULL,NULL),(115163,'NOU',113274,110109,0,0,NULL,NULL),(115164,'NOU',113275,110110,0,0,NULL,NULL),(115165,'NOU',113276,110111,0,0,NULL,NULL),(115166,'NOU',113277,110112,0,0,NULL,NULL),(115167,'NOU',113278,110113,0,0,NULL,NULL),(115168,'NOU',113279,110114,0,0,NULL,NULL),(115169,'NOU',113280,110115,0,0,NULL,NULL),(115170,'NOU',113281,110116,0,0,NULL,NULL),(115171,'NOU',113282,110117,0,0,NULL,NULL),(115172,'NOU',113283,110118,0,0,NULL,NULL),(115173,'NOU',113284,110119,0,0,NULL,NULL),(115174,'NOU',14143,110120,0,0,NULL,NULL),(115175,'NOU',113285,110121,0,0,NULL,NULL),(115176,'NOU',113286,110122,0,0,NULL,NULL),(115177,'NOU',113287,110123,0,0,NULL,NULL),(115178,'NOU',113288,53319,0,0,NULL,NULL),(115179,'NOU',113291,110124,0,0,NULL,NULL),(115180,'NOU',113292,110125,0,0,NULL,NULL),(115181,'NOU',113295,110126,0,0,NULL,NULL),(115182,'NOU',63243,110127,0,0,NULL,NULL),(115183,'NOU',113296,110128,0,0,NULL,NULL),(115184,'NOU',113297,110129,0,0,NULL,NULL),(115185,'NOU',113298,110130,0,0,NULL,NULL),(115186,'NOU',19370,110131,0,0,NULL,NULL),(115187,'NOU',113299,110132,0,0,NULL,NULL),(115188,'NOU',113300,110133,0,0,NULL,NULL),(115189,'NOU',113301,110134,0,0,NULL,NULL),(115190,'NOU',113302,110135,0,0,NULL,NULL),(115191,'NOU',113303,110136,0,0,NULL,NULL),(115192,'NOU',11271,110137,0,0,NULL,NULL),(115193,'NOU',113304,110138,0,0,NULL,NULL),(115194,'NOU',86826,110139,0,0,NULL,NULL),(115195,'NOU',113305,110140,0,0,NULL,NULL),(115196,'NOU',13733,32907,0,0,NULL,NULL),(115197,'NOU',113306,110141,0,0,NULL,NULL),(115198,'NOU',113307,110142,0,0,NULL,NULL),(115199,'NOU',113308,110143,0,0,NULL,NULL),(115200,'NOU',113309,110144,0,0,NULL,NULL),(115201,'NOU',113311,110145,0,0,NULL,NULL),(115202,'NOU',113312,110146,0,0,NULL,NULL),(115203,'NOU',113313,110147,0,0,NULL,NULL),(115204,'NOU',113314,110148,0,0,NULL,NULL),(115205,'NOU',113315,110149,0,0,NULL,NULL),(115206,'NOU',113316,110150,0,0,NULL,NULL),(115207,'NOU',113317,110151,0,0,NULL,NULL),(115208,'NOU',113318,110152,0,0,NULL,NULL),(115209,'NOU',113319,110153,0,0,NULL,NULL),(115210,'NOU',113320,110154,0,0,NULL,NULL),(115211,'NOU',40053,63775,0,0,NULL,NULL),(115212,'NOU',113321,110155,0,0,NULL,NULL),(115213,'NOU',113322,110156,0,0,NULL,NULL),(115214,'NOU',113323,110157,0,0,NULL,NULL),(115215,'NOU',93647,110158,0,0,NULL,NULL),(115216,'NOU',113324,110159,0,0,NULL,NULL),(115217,'NOU',113325,110160,0,0,NULL,NULL),(115218,'NOU',113326,110161,0,0,NULL,NULL),(115219,'NOU',113327,110162,0,0,NULL,NULL),(115220,'NOU',113328,110163,0,0,NULL,NULL),(115221,'NOU',113329,110164,0,0,NULL,NULL),(115222,'NOU',113332,110165,0,0,NULL,NULL),(115223,'NOU',24671,110166,0,0,NULL,NULL),(115224,'NOU',113333,110167,0,0,NULL,NULL),(115225,'NOU',12718,110168,0,0,NULL,NULL),(115226,'NOU',113334,110169,0,0,NULL,NULL),(115227,'NOU',113335,110170,0,0,NULL,NULL),(115228,'NOU',113336,110171,0,0,NULL,NULL),(115229,'NOU',112966,110172,0,0,NULL,NULL),(115230,'NOU',113337,110173,0,0,NULL,NULL),(115231,'NOU',113338,110174,0,0,NULL,NULL),(115232,'NOU',113339,110175,0,0,NULL,NULL),(115233,'NOU',113340,110176,0,0,NULL,NULL),(115234,'NOU',113341,110177,0,0,NULL,NULL),(115235,'NOU',45883,110178,0,0,NULL,NULL),(115236,'NOU',113342,110179,0,0,NULL,NULL),(115237,'NOU',89141,110180,0,0,NULL,NULL),(115238,'NOU',113343,110181,0,0,NULL,NULL),(115239,'NOU',113344,110182,0,0,NULL,NULL),(115240,'NOU',113346,110183,0,0,NULL,NULL),(115241,'NOU',63058,110184,0,0,NULL,NULL),(115242,'NOU',113347,110185,0,0,NULL,NULL),(115243,'NOU',113348,110186,0,0,NULL,NULL),(115244,'NOU',113349,110187,0,0,NULL,NULL),(115245,'NOU',113350,110188,0,0,NULL,NULL),(115246,'NOU',113351,110189,0,0,NULL,NULL),(115247,'NOU',113352,110190,0,0,NULL,NULL),(115248,'NOU',113353,110191,0,0,NULL,NULL),(115249,'NOU',113354,110192,0,0,NULL,NULL),(115250,'NOU',113355,110193,0,0,NULL,NULL),(115251,'NOU',113356,110194,0,0,NULL,NULL),(115252,'NOU',113357,110195,0,0,NULL,NULL),(115253,'NOU',113358,110196,0,0,NULL,NULL),(115254,'NOU',113359,110197,0,0,NULL,NULL),(115255,'NOU',113360,110198,0,0,NULL,NULL),(115256,'NOU',113361,110199,0,0,NULL,NULL),(115257,'NOU',113362,110200,0,0,NULL,NULL),(115258,'NOU',113363,110201,0,0,NULL,NULL),(115259,'NOU',113364,110202,0,0,NULL,NULL),(115260,'NOU',113365,110203,0,0,NULL,NULL),(115261,'NOU',113366,110204,0,0,NULL,NULL),(115262,'NOU',113367,110205,0,0,NULL,NULL),(115263,'NOU',113368,110206,0,0,NULL,NULL),(115264,'NOU',25613,110207,0,0,NULL,NULL),(115265,'NOU',113369,110208,0,0,NULL,NULL),(115266,'NOU',113370,110209,0,0,NULL,NULL),(115267,'NOU',113371,110210,0,0,NULL,NULL),(115268,'NOU',113372,110211,0,0,NULL,NULL),(115269,'NOU',80720,110212,0,0,NULL,NULL),(115270,'NOU',113373,110213,0,0,NULL,NULL),(115271,'NOU',113374,110214,0,0,NULL,NULL),(115272,'NOU',113375,110215,0,0,NULL,NULL),(115273,'NOU',113376,110216,0,0,NULL,NULL),(115274,'NOU',113377,110217,0,0,NULL,NULL),(115275,'NOU',113378,110218,0,0,NULL,NULL),(115276,'NOU',76491,110219,0,0,NULL,NULL),(115277,'NOU',113379,110220,0,0,NULL,NULL),(115278,'NOU',5922,110221,0,0,NULL,NULL),(115279,'NOU',41465,110222,0,0,NULL,NULL),(115280,'NOU',113380,110223,0,0,NULL,NULL),(115281,'NOU',113381,110224,0,0,NULL,NULL),(115282,'NOU',113382,110225,0,0,NULL,NULL),(115283,'NOU',113383,110226,0,0,NULL,NULL),(115284,'NOU',113384,110227,0,0,NULL,NULL),(115285,'NOU',113385,110228,0,0,NULL,NULL),(115286,'NOU',113386,110229,0,0,NULL,NULL),(115287,'NOU',113387,110230,0,0,NULL,NULL),(115288,'NOU',113388,110231,0,0,NULL,NULL),(115289,'NOU',113389,110232,0,0,NULL,NULL),(115290,'NOU',113390,110233,0,0,NULL,NULL),(115291,'NOU',113391,110234,0,0,NULL,NULL),(115292,'NOU',113392,110235,0,0,NULL,NULL),(115293,'NOU',113393,110236,0,0,NULL,NULL),(115294,'NOU',113394,110237,0,0,NULL,NULL),(115295,'NOU',113395,110238,0,0,NULL,NULL),(115296,'NOU',113396,110239,0,0,NULL,NULL),(115297,'NOU',84371,110240,0,0,NULL,NULL),(115298,'NOU',113397,110241,0,0,NULL,NULL),(115299,'NOU',113398,110242,0,0,NULL,NULL),(115300,'NOU',113399,110243,0,0,NULL,NULL),(115301,'NOU',113400,110244,0,0,NULL,NULL),(115302,'NOU',113401,110245,0,0,NULL,NULL),(115303,'NOU',113402,110246,0,0,NULL,NULL),(115304,'NOU',113403,110247,0,0,NULL,NULL),(115305,'NOU',103283,110248,0,0,NULL,NULL),(115306,'NOU',113404,110249,0,0,NULL,NULL),(115307,'NOU',113405,110250,0,0,NULL,NULL),(115308,'NOU',113407,110251,0,0,NULL,NULL),(115309,'NOU',106749,110252,0,0,NULL,NULL),(115310,'NOU',81237,110253,0,0,NULL,NULL),(115311,'NOU',113408,110254,0,0,NULL,NULL),(115312,'NOU',113409,110255,0,0,NULL,NULL),(115313,'NOU',113410,110256,0,0,NULL,NULL),(115314,'NOU',113411,110257,0,0,NULL,NULL),(115315,'NOU',113412,110258,0,0,NULL,NULL),(115316,'NOU',113413,110259,0,0,NULL,NULL),(115317,'NOU',4087,110260,0,0,NULL,NULL),(115318,'NOU',113414,110261,0,0,NULL,NULL),(115319,'NOU',113415,110262,0,0,NULL,NULL),(115320,'NOU',113416,110263,0,0,NULL,NULL),(115321,'NOU',113417,110264,0,0,NULL,NULL),(115322,'NOU',113418,110265,0,0,NULL,NULL),(115323,'NOU',60940,110266,0,0,NULL,NULL),(115324,'NOU',113419,110267,0,0,NULL,NULL),(115325,'NOU',113420,110268,0,0,NULL,NULL),(115326,'NOU',113421,110269,0,0,NULL,NULL),(115327,'NOU',113422,110270,0,0,NULL,NULL),(115328,'NOU',113423,110271,0,0,NULL,NULL),(115329,'NOU',113424,110272,0,0,NULL,NULL),(115330,'NOU',113425,110273,0,0,NULL,NULL),(115331,'NOU',113426,110274,0,0,NULL,NULL),(115332,'NOU',113427,110275,0,0,NULL,NULL),(115333,'NOU',113428,110276,0,0,NULL,NULL),(115334,'NOU',20954,110277,0,0,NULL,NULL),(115335,'NOU',113429,110278,0,0,NULL,NULL),(115336,'NOU',85333,110279,0,0,NULL,NULL),(115337,'NOU',113430,110280,0,0,NULL,NULL),(115338,'NOU',113431,110281,0,0,NULL,NULL),(115339,'NOU',12549,110282,0,0,NULL,NULL),(115340,'NOU',113432,110283,0,0,NULL,NULL),(115341,'NOU',103243,110284,0,0,NULL,NULL),(115342,'NOU',113433,110285,0,0,NULL,NULL),(115343,'NOU',80309,2600,0,0,NULL,NULL),(115344,'NOU',113434,110286,0,0,NULL,NULL),(115345,'NOU',113435,110287,0,0,NULL,NULL),(115346,'NOU',113437,110288,0,0,NULL,NULL),(115347,'NOU',44862,110289,0,0,NULL,NULL),(115348,'NOU',113438,110290,0,0,NULL,NULL),(115349,'NOU',113439,110291,0,0,NULL,NULL),(115350,'NOU',4314,110292,0,0,NULL,NULL),(115351,'NOU',113440,110293,0,0,NULL,NULL),(115352,'NOU',113441,110294,0,0,NULL,NULL),(115353,'NOU',113442,110295,0,0,NULL,NULL),(115354,'NOU',113443,110296,0,0,NULL,NULL),(115355,'NOU',14317,110297,0,0,NULL,NULL),(115356,'NOU',113444,110298,0,0,NULL,NULL),(115357,'NOU',113445,110299,0,0,NULL,NULL),(115358,'NOU',113446,110300,0,0,NULL,NULL),(115359,'NOU',113447,110301,0,0,NULL,NULL),(115360,'NOU',113448,110302,0,0,NULL,NULL),(115361,'NOU',113449,110303,0,0,NULL,NULL),(115362,'NOU',113450,110304,0,0,NULL,NULL),(115363,'NOU',113451,110305,0,0,NULL,NULL),(115364,'NOU',113452,110306,0,0,NULL,NULL),(115365,'NOU',109447,110307,0,0,NULL,NULL),(115366,'NOU',113453,110308,0,0,NULL,NULL),(115367,'NOU',113454,110309,0,0,NULL,NULL),(115368,'NOU',113457,110310,0,0,NULL,NULL),(115369,'NOU',77293,110311,0,0,NULL,NULL),(115370,'NOU',113458,110312,0,0,NULL,NULL),(115371,'NOU',113459,110313,0,0,NULL,NULL),(115372,'NOU',113460,110314,0,0,NULL,NULL),(115373,'NOU',113461,110315,0,0,NULL,NULL),(115374,'NOU',113462,110316,0,0,NULL,NULL),(115375,'NOU',113463,110317,0,0,NULL,NULL),(115376,'NOU',87417,110318,0,0,NULL,NULL),(115377,'NOU',113464,110319,0,0,NULL,NULL),(115378,'NOU',113465,110320,0,0,NULL,NULL),(115379,'NOU',113466,110321,0,0,NULL,NULL),(115380,'NOU',113467,110322,0,0,NULL,NULL),(115381,'NOU',113468,110323,0,0,NULL,NULL),(115382,'NOU',113469,110324,0,0,NULL,NULL),(115383,'NOU',113470,110325,0,0,NULL,NULL),(115384,'NOU',113471,110326,0,0,NULL,NULL),(115385,'NOU',113472,110327,0,0,NULL,NULL),(115386,'NOU',16063,110328,0,0,NULL,NULL),(115387,'NOU',6029,110329,0,0,NULL,NULL),(115388,'NOU',113473,110330,0,0,NULL,NULL),(115389,'NOU',113474,110331,0,0,NULL,NULL),(115390,'NOU',39564,110332,0,0,NULL,NULL),(115391,'NOU',113475,110333,0,0,NULL,NULL),(115392,'NOU',113476,110334,0,0,NULL,NULL),(115393,'NOU',113477,110335,0,0,NULL,NULL),(115394,'NOU',113478,110336,0,0,NULL,NULL),(115395,'NOU',113479,110337,0,0,NULL,NULL),(115396,'NOU',113480,110338,0,0,NULL,NULL),(115397,'NOU',113481,110339,0,0,NULL,NULL),(115398,'NOU',113482,110340,0,0,NULL,NULL),(115399,'NOU',113483,110341,0,0,NULL,NULL),(115400,'NOU',113484,110342,0,0,NULL,NULL),(115401,'NOU',113485,110343,0,0,NULL,NULL),(115402,'NOU',113486,110344,0,0,NULL,NULL),(115403,'NOU',113487,110345,0,0,NULL,NULL),(115404,'NOU',113488,110346,0,0,NULL,NULL),(115405,'NOU',113489,110347,0,0,NULL,NULL),(115406,'NOU',113490,110348,0,0,NULL,NULL),(115407,'NOU',113491,110349,0,0,NULL,NULL),(115408,'NOU',44492,110350,0,0,NULL,NULL),(115409,'NOU',113492,110351,0,0,NULL,NULL),(115410,'NOU',113493,110352,0,0,NULL,NULL),(115411,'NOU',113494,110353,0,0,NULL,NULL),(115412,'NOU',113495,110354,0,0,NULL,NULL),(115413,'NOU',113496,110355,0,0,NULL,NULL),(115414,'NOU',113497,110356,0,0,NULL,NULL),(115415,'NOU',113498,110357,0,0,NULL,NULL),(115416,'NOU',113499,110358,0,0,NULL,NULL),(115417,'NOU',113500,110359,0,0,NULL,NULL),(115418,'NOU',113501,110360,0,0,NULL,NULL),(115419,'NOU',113502,110361,0,0,NULL,NULL),(115420,'NOU',113503,110362,0,0,NULL,NULL),(115421,'NOU',113504,110363,0,0,NULL,NULL),(115422,'NOU',113505,110364,0,0,NULL,NULL),(115423,'NOU',17559,110365,0,0,NULL,NULL),(115424,'NOU',113506,110366,0,0,NULL,NULL),(115425,'NOU',113507,110367,0,0,NULL,NULL),(115426,'NOU',113508,110368,0,0,NULL,NULL),(115427,'NOU',113509,110369,0,0,NULL,NULL),(115428,'NOU',10136,110370,0,0,NULL,NULL),(115429,'NOU',113510,110371,0,0,NULL,NULL),(115430,'NOU',113511,110372,0,0,NULL,NULL),(115431,'NOU',113512,110373,0,0,NULL,NULL),(115432,'NOU',113513,110374,0,0,NULL,NULL),(115433,'NOU',35216,110375,0,0,NULL,NULL),(115434,'NOU',113514,110376,0,0,NULL,NULL),(115435,'NOU',113515,110377,0,0,NULL,NULL),(115436,'NOU',113516,110378,0,0,NULL,NULL),(115437,'NOU',70098,45570,0,0,NULL,NULL),(115438,'NOU',113517,110379,0,0,NULL,NULL),(115439,'NOU',113518,110380,0,0,NULL,NULL),(115440,'NOU',113519,110381,0,0,NULL,NULL),(115441,'NOU',113520,110382,0,0,NULL,NULL),(115442,'NOU',113521,110383,0,0,NULL,NULL),(115443,'NOU',113522,110384,0,0,NULL,NULL),(115444,'NOU',113523,110385,0,0,NULL,NULL),(115445,'NOU',113524,110386,0,0,NULL,NULL),(115446,'NOU',113525,110387,0,0,NULL,NULL),(115447,'NOU',113526,110388,0,0,NULL,NULL),(115448,'NOU',113527,110389,0,0,NULL,NULL),(115449,'NOU',113531,110390,0,0,NULL,NULL),(115450,'NOU',113532,110391,0,0,NULL,NULL),(115451,'NOU',113533,110392,0,0,NULL,NULL),(115452,'NOU',113534,110393,0,0,NULL,NULL),(115453,'NOU',113535,110394,0,0,NULL,NULL),(115454,'NOU',40291,110395,0,0,NULL,NULL),(115455,'NOU',113536,110396,0,0,NULL,NULL),(115456,'NOU',113537,110397,0,0,NULL,NULL),(115457,'NOU',113538,110398,0,0,NULL,NULL),(115458,'NOU',113539,110399,0,0,NULL,NULL),(115459,'NOU',113540,110400,0,0,NULL,NULL),(115460,'NOU',113542,110401,0,0,NULL,NULL),(115461,'NOU',113543,110402,0,0,NULL,NULL),(115462,'NOU',113544,110403,0,0,NULL,NULL),(115463,'NOU',113545,110404,0,0,NULL,NULL),(115464,'NOU',113546,110405,0,0,NULL,NULL),(115465,'NOU',113547,110406,0,0,NULL,NULL),(115466,'NOU',113548,110407,0,0,NULL,NULL),(115467,'NOU',13290,110408,0,0,NULL,NULL),(115468,'NOU',113549,110409,0,0,NULL,NULL),(115469,'NOU',113550,110410,0,0,NULL,NULL),(115470,'NOU',113551,110411,0,0,NULL,NULL),(115471,'NOU',113552,110412,0,0,NULL,NULL),(115472,'NOU',113553,110413,0,0,NULL,NULL),(115473,'NOU',113554,110414,0,0,NULL,NULL),(115474,'NOU',113555,110415,0,0,NULL,NULL),(115475,'NOU',113556,110416,0,0,NULL,NULL),(115476,'NOU',113557,110417,0,0,NULL,NULL),(115477,'NOU',113558,110418,0,0,NULL,NULL),(115478,'NOU',113559,110419,0,0,NULL,NULL),(115479,'NOU',113560,110420,0,0,NULL,NULL),(115480,'NOU',113561,110421,0,0,NULL,NULL),(115481,'NOU',113562,110422,0,0,NULL,NULL),(115482,'NOU',113563,110423,0,0,NULL,NULL),(115483,'NOU',32553,110424,0,0,NULL,NULL),(115484,'NOU',113564,110425,0,0,NULL,NULL),(115485,'NOU',88813,110426,0,0,NULL,NULL),(115486,'NOU',113565,110427,0,0,NULL,NULL),(115487,'NOU',93605,110428,0,0,NULL,NULL),(115488,'NOU',113566,110429,0,0,NULL,NULL),(115489,'NOU',113567,110430,0,0,NULL,NULL),(115490,'NOU',113568,110431,0,0,NULL,NULL),(115491,'NOU',113569,110432,0,0,NULL,NULL),(115492,'NOU',113571,110433,0,0,NULL,NULL),(115493,'NOU',113572,110434,0,0,NULL,NULL),(115494,'NOU',113573,110435,0,0,NULL,NULL),(115495,'NOU',113574,110436,0,0,NULL,NULL),(115496,'NOU',113575,110437,0,0,NULL,NULL),(115497,'NOU',87412,110438,0,0,NULL,NULL),(115498,'NOU',113576,110439,0,0,NULL,NULL),(115499,'NOU',113577,110440,0,0,NULL,NULL),(115500,'NOU',113578,110441,0,0,NULL,NULL),(115501,'NOU',113579,110442,0,0,NULL,NULL),(115502,'NOU',113580,110443,0,0,NULL,NULL),(115503,'NOU',28279,110444,0,0,NULL,NULL),(115504,'NOU',113581,110445,0,0,NULL,NULL),(115505,'NOU',113582,110446,0,0,NULL,NULL),(115506,'NOU',113583,110447,0,0,NULL,NULL),(115507,'NOU',113584,110448,0,0,NULL,NULL),(115508,'NOU',113585,110449,0,0,NULL,NULL),(115509,'NOU',113586,110450,0,0,NULL,NULL),(115510,'NOU',113587,110451,0,0,NULL,NULL),(115511,'NOU',113588,110452,0,0,NULL,NULL),(115512,'NOU',113589,110453,0,0,NULL,NULL),(115513,'NOU',113590,110454,0,0,NULL,NULL),(115514,'NOU',113591,110455,0,0,NULL,NULL),(115515,'NOU',113592,110456,0,0,NULL,NULL),(115516,'NOU',113593,110457,0,0,NULL,NULL),(115517,'NOU',113594,110458,0,0,NULL,NULL),(115518,'NOU',76435,110459,0,0,NULL,NULL),(115519,'NOU',113595,110460,0,0,NULL,NULL),(115520,'NOU',113596,110461,0,0,NULL,NULL),(115521,'NOU',113597,110462,0,0,NULL,NULL),(115522,'NOU',113598,110463,0,0,NULL,NULL),(115523,'NOU',113599,110464,0,0,NULL,NULL),(115524,'NOU',113600,110465,0,0,NULL,NULL),(115525,'NOU',113601,110466,0,0,NULL,NULL),(115526,'NOU',113602,110467,0,0,NULL,NULL),(115527,'NOU',113603,110468,0,0,NULL,NULL),(115528,'NOU',113604,110469,0,0,NULL,NULL),(115529,'NOU',113605,110470,0,0,NULL,NULL),(115530,'NOU',113606,110471,0,0,NULL,NULL),(115531,'NOU',113607,110472,0,0,NULL,NULL),(115532,'NOU',113608,110473,0,0,NULL,NULL),(115533,'NOU',94627,110474,0,0,NULL,NULL),(115534,'NOU',113609,110475,0,0,NULL,NULL),(115535,'NOU',113610,110476,0,0,NULL,NULL),(115536,'NOU',113611,110477,0,0,NULL,NULL),(115537,'NOU',113612,110478,0,0,NULL,NULL),(115538,'NOU',113613,110479,0,0,NULL,NULL),(115539,'NOU',113614,110480,0,0,NULL,NULL),(115540,'NOU',113615,110481,0,0,NULL,NULL),(115541,'NOU',113616,110482,0,0,NULL,NULL),(115542,'NOU',113617,110483,0,0,NULL,NULL),(115543,'NOU',113618,110484,0,0,NULL,NULL),(115544,'NOU',113619,110485,0,0,NULL,NULL),(115545,'NOU',113622,110486,0,0,NULL,NULL),(115546,'NOU',37901,110487,0,0,NULL,NULL),(115547,'NOU',113623,110488,0,0,NULL,NULL),(115548,'NOU',113624,110489,0,0,NULL,NULL),(115549,'NOU',35472,110490,0,0,NULL,NULL),(115550,'NOU',113625,110491,0,0,NULL,NULL),(115551,'NOU',113626,110492,0,0,NULL,NULL),(115552,'NOU',113627,110493,0,0,NULL,NULL),(115553,'NOU',113628,110494,0,0,NULL,NULL),(115554,'NOU',113629,110495,0,0,NULL,NULL),(115555,'NOU',113631,110496,0,0,NULL,NULL),(115556,'NOU',113632,110497,0,0,NULL,NULL),(115557,'NOU',113633,110498,0,0,NULL,NULL),(115558,'NOU',113634,110499,0,0,NULL,NULL),(115559,'NOU',113635,110500,0,0,NULL,NULL),(115560,'NOU',113636,110501,0,0,NULL,NULL),(115561,'NOU',113637,110502,0,0,NULL,NULL),(115562,'NOU',113638,110503,0,0,NULL,NULL),(115563,'NOU',113639,110504,0,0,NULL,NULL),(115564,'NOU',113640,110505,0,0,NULL,NULL),(115565,'NOU',113641,110506,0,0,NULL,NULL),(115566,'NOU',113642,110507,0,0,NULL,NULL),(115567,'NOU',33433,110508,0,0,NULL,NULL),(115568,'NOU',113645,110509,0,0,NULL,NULL),(115569,'NOU',113646,110510,0,0,NULL,NULL),(115570,'NOU',113647,110511,0,0,NULL,NULL),(115571,'NOU',97862,110512,0,0,NULL,NULL),(115572,'NOU',113648,110513,0,0,NULL,NULL),(115573,'NOU',113649,110514,0,0,NULL,NULL),(115574,'NOU',113650,110515,0,0,NULL,NULL),(115575,'NOU',113651,110516,0,0,NULL,NULL),(115576,'NOU',113652,110517,0,0,NULL,NULL),(115577,'NOU',10275,66891,0,0,NULL,NULL),(115578,'NOU',113653,110518,0,0,NULL,NULL),(115579,'NOU',113654,110519,0,0,NULL,NULL),(115580,'NOU',113655,110520,0,0,NULL,NULL),(115581,'NOU',113656,110521,0,0,NULL,NULL),(115582,'NOU',113657,110522,0,0,NULL,NULL),(115583,'NOU',113658,110523,0,0,NULL,NULL),(115584,'NOU',113659,110524,0,0,NULL,NULL),(115585,'NOU',9900,110525,0,0,NULL,NULL),(115586,'NOU',113660,110526,0,0,NULL,NULL),(115587,'NOU',44863,110527,0,0,NULL,NULL),(115588,'NOU',113661,110528,0,0,NULL,NULL),(115589,'NOU',113662,110529,0,0,NULL,NULL),(115590,'NOU',113663,110530,0,0,NULL,NULL),(115591,'NOU',113664,110531,0,0,NULL,NULL),(115592,'NOU',113665,110532,0,0,NULL,NULL),(115593,'NOU',113666,110533,0,0,NULL,NULL),(115594,'NOU',113667,110534,0,0,NULL,NULL),(115595,'NOU',113668,110535,0,0,NULL,NULL),(115596,'NOU',113669,110536,0,0,NULL,NULL),(115597,'NOU',113670,110537,0,0,NULL,NULL),(115598,'NOU',113671,110538,0,0,NULL,NULL),(115599,'NOU',113672,110539,0,0,NULL,NULL),(115600,'NOU',113673,110540,0,0,NULL,NULL),(115601,'NOU',113674,110541,0,0,NULL,NULL),(115602,'NOU',113675,110542,0,0,NULL,NULL),(115603,'NOU',113676,110543,0,0,NULL,NULL),(115604,'NOU',113677,110544,0,0,NULL,NULL),(115605,'NOU',113680,110545,0,0,NULL,NULL),(115606,'NOU',18593,110546,0,0,NULL,NULL),(115607,'NOU',113681,110547,0,0,NULL,NULL),(115608,'NOU',113682,110548,0,0,NULL,NULL),(115609,'NOU',113683,110549,0,0,NULL,NULL),(115610,'NOU',113684,110550,0,0,NULL,NULL),(115611,'NOU',113685,110551,0,0,NULL,NULL),(115612,'NOU',113690,110552,0,0,NULL,NULL),(115613,'NOU',113691,110553,0,0,NULL,NULL),(115614,'NOU',113692,110554,0,0,NULL,NULL),(115615,'NOU',113693,110555,0,0,NULL,NULL),(115616,'NOU',113694,110556,0,0,NULL,NULL),(115617,'NOU',113695,110557,0,0,NULL,NULL),(115618,'NOU',113696,110558,0,0,NULL,NULL),(115619,'NOU',113697,110559,0,0,NULL,NULL),(115620,'NOU',113698,110560,0,0,NULL,NULL),(115621,'NOU',113699,110561,0,0,NULL,NULL),(115622,'NOU',15532,110562,0,0,NULL,NULL),(115623,'NOU',113700,110563,0,0,NULL,NULL),(115624,'NOU',113701,110564,0,0,NULL,NULL),(115625,'NOU',113702,110565,0,0,NULL,NULL),(115626,'NOU',113703,110566,0,0,NULL,NULL),(115627,'NOU',113706,110567,0,0,NULL,NULL),(115628,'NOU',113707,110568,0,0,NULL,NULL),(115629,'NOU',113708,110569,0,0,NULL,NULL),(115630,'NOU',113709,110570,0,0,NULL,NULL),(115631,'NOU',113710,110571,0,0,NULL,NULL),(115632,'NOU',113711,110572,0,0,NULL,NULL),(115633,'NOU',113712,110573,0,0,NULL,NULL),(115634,'NOU',113714,110574,0,0,NULL,NULL),(115635,'NOU',43884,110575,0,0,NULL,NULL),(115636,'NOU',113715,110576,0,0,NULL,NULL),(115637,'NOU',113716,110577,0,0,NULL,NULL),(115638,'NOU',113717,110578,0,0,NULL,NULL),(115639,'NOU',113718,110579,0,0,NULL,NULL),(115640,'NOU',35851,110580,0,0,NULL,NULL),(115641,'NOU',113719,110581,0,0,NULL,NULL),(115642,'NOU',113720,110582,0,0,NULL,NULL),(115643,'NOU',113721,110583,0,0,NULL,NULL),(115644,'NOU',113722,110584,0,0,NULL,NULL),(115645,'NOU',113723,110585,0,0,NULL,NULL),(115646,'NOU',21125,110586,0,0,NULL,NULL),(115647,'NOU',113724,110587,0,0,NULL,NULL),(115648,'NOU',113725,110588,0,0,NULL,NULL),(115649,'NOU',113726,110589,0,0,NULL,NULL),(115650,'NOU',26302,110590,0,0,NULL,NULL),(115651,'NOU',113727,110591,0,0,NULL,NULL),(115652,'NOU',113728,110592,0,0,NULL,NULL),(115653,'NOU',113729,110593,0,0,NULL,NULL),(115654,'NOU',113730,110594,0,0,NULL,NULL),(115655,'NOU',113731,110595,0,0,NULL,NULL),(115656,'NOU',113732,110596,0,0,NULL,NULL),(115657,'NOU',113733,110597,0,0,NULL,NULL),(115658,'NOU',113734,110598,0,0,NULL,NULL),(115659,'NOU',46715,110599,0,0,NULL,NULL),(115660,'NOU',113735,110600,0,0,NULL,NULL),(115661,'NOU',113736,110601,0,0,NULL,NULL),(115662,'NOU',113737,110602,0,0,NULL,NULL),(115663,'NOU',113738,110603,0,0,NULL,NULL),(115664,'NOU',113739,110604,0,0,NULL,NULL),(115665,'NOU',113740,110605,0,0,NULL,NULL),(115666,'NOU',113741,110606,0,0,NULL,NULL),(115667,'NOU',113742,110607,0,0,NULL,NULL),(115668,'NOU',113743,110608,0,0,NULL,NULL),(115669,'NOU',113744,110609,0,0,NULL,NULL),(115670,'NOU',113745,110610,0,0,NULL,NULL),(115671,'NOU',113746,110611,0,0,NULL,NULL),(115672,'NOU',113747,110612,0,0,NULL,NULL),(115673,'NOU',113748,110613,0,0,NULL,NULL),(115674,'NOU',113749,110614,0,0,NULL,NULL),(115675,'NOU',6548,110615,0,0,NULL,NULL),(115676,'NOU',42705,110616,0,0,NULL,NULL),(115677,'NOU',113750,110617,0,0,NULL,NULL),(115678,'NOU',113751,110618,0,0,NULL,NULL),(115679,'NOU',113752,110619,0,0,NULL,NULL),(115680,'NOU',113753,110620,0,0,NULL,NULL),(115681,'NOU',113754,110621,0,0,NULL,NULL),(115682,'NOU',113755,110622,0,0,NULL,NULL),(115683,'NOU',113756,110623,0,0,NULL,NULL),(115684,'NOU',76398,110624,0,0,NULL,NULL),(115685,'NOU',113757,110625,0,0,NULL,NULL),(115686,'NOU',32308,110626,0,0,NULL,NULL),(115687,'NOU',113758,110627,0,0,NULL,NULL),(115688,'NOU',113759,110628,0,0,NULL,NULL),(115689,'NOU',113760,110629,0,0,NULL,NULL),(115690,'NOU',113761,110630,0,0,NULL,NULL),(115691,'NOU',8737,110631,0,0,NULL,NULL),(115692,'NOU',113762,110632,0,0,NULL,NULL),(115693,'NOU',61389,110633,0,0,NULL,NULL),(115694,'NOU',113763,110634,0,0,NULL,NULL),(115695,'NOU',113764,110635,0,0,NULL,NULL),(115696,'NOU',113766,110636,0,0,NULL,NULL),(115697,'NOU',113767,110637,0,0,NULL,NULL),(115698,'NOU',113768,110638,0,0,NULL,NULL),(115699,'NOU',113769,110639,0,0,NULL,NULL),(115700,'NOU',113770,110640,0,0,NULL,NULL),(115701,'NOU',113771,110641,0,0,NULL,NULL),(115702,'NOU',113772,110642,0,0,NULL,NULL),(115703,'NOU',113773,110643,0,0,NULL,NULL),(115704,'NOU',113774,110644,0,0,NULL,NULL),(115705,'NOU',113775,110645,0,0,NULL,NULL),(115706,'NOU',113776,110646,0,0,NULL,NULL),(115707,'NOU',38459,110647,0,0,NULL,NULL),(115708,'NOU',113777,110648,0,0,NULL,NULL),(115709,'NOU',113778,110649,0,0,NULL,NULL),(115710,'NOU',113779,110650,0,0,NULL,NULL),(115711,'NOU',113780,110651,0,0,NULL,NULL),(115712,'NOU',113781,110652,0,0,NULL,NULL),(115713,'NOU',113782,110653,0,0,NULL,NULL),(115714,'NOU',113783,110654,0,0,NULL,NULL),(115715,'NOU',113785,110655,0,0,NULL,NULL),(115716,'NOU',113786,110656,0,0,NULL,NULL),(115717,'NOU',113787,110657,0,0,NULL,NULL),(115718,'NOU',113788,110658,0,0,NULL,NULL),(115719,'NOU',113789,110659,0,0,NULL,NULL),(115720,'NOU',113790,110660,0,0,NULL,NULL),(115721,'NOU',113791,110661,0,0,NULL,NULL),(115722,'NOU',113792,110662,0,0,NULL,NULL),(115723,'NOU',113793,110663,0,0,NULL,NULL),(115724,'NOU',113794,110664,0,0,NULL,NULL),(115725,'NOU',113795,110665,0,0,NULL,NULL),(115726,'NOU',102456,110666,0,0,NULL,NULL),(115727,'NOU',44400,110667,0,0,NULL,NULL),(115728,'NOU',113797,110668,0,0,NULL,NULL),(115729,'NOU',113798,110669,0,0,NULL,NULL),(115730,'NOU',113799,110670,0,0,NULL,NULL),(115731,'NOU',113800,110671,0,0,NULL,NULL),(115732,'NOU',113801,110672,0,0,NULL,NULL),(115733,'NOU',113802,110673,0,0,NULL,NULL),(115734,'NOU',113803,110674,0,0,NULL,NULL),(115735,'NOU',16272,110675,0,0,NULL,NULL),(115736,'NOU',113804,110676,0,0,NULL,NULL),(115737,'NOU',113805,110677,0,0,NULL,NULL),(115738,'NOU',113806,110678,0,0,NULL,NULL),(115739,'NOU',113807,110679,0,0,NULL,NULL),(115740,'NOU',113808,110680,0,0,NULL,NULL),(115741,'NOU',113809,110681,0,0,NULL,NULL),(115742,'NOU',113810,110682,0,0,NULL,NULL),(115743,'NOU',113811,110683,0,0,NULL,NULL),(115744,'NOU',113812,110684,0,0,NULL,NULL),(115745,'NOU',113813,110685,0,0,NULL,NULL),(115746,'NOU',113814,110686,0,0,NULL,NULL),(115747,'NOU',113815,110687,0,0,NULL,NULL),(115748,'NOU',113816,110688,0,0,NULL,NULL),(115749,'NOU',113817,110689,0,0,NULL,NULL),(115750,'NOU',113818,110690,0,0,NULL,NULL),(115751,'NOU',113819,110691,0,0,NULL,NULL),(115752,'NOU',113820,110692,0,0,NULL,NULL),(115753,'NOU',113821,110693,0,0,NULL,NULL),(115754,'NOU',5381,110694,0,0,NULL,NULL),(115755,'NOU',113822,110695,0,0,NULL,NULL),(115756,'NOU',113823,110696,0,0,NULL,NULL),(115757,'NOU',113824,110697,0,0,NULL,NULL),(115758,'NOU',113825,110698,0,0,NULL,NULL),(115759,'NOU',113826,110699,0,0,NULL,NULL),(115760,'NOU',113827,110700,0,0,NULL,NULL),(115761,'NOU',113828,110701,0,0,NULL,NULL),(115762,'NOU',113829,110702,0,0,NULL,NULL),(115763,'NOU',113830,110703,0,0,NULL,NULL),(115764,'NOU',31001,110704,0,0,NULL,NULL),(115765,'NOU',113831,110705,0,0,NULL,NULL),(115766,'NOU',113832,110706,0,0,NULL,NULL),(115767,'NOU',113837,110707,0,0,NULL,NULL),(115768,'NOU',113838,110708,0,0,NULL,NULL),(115769,'NOU',113839,110709,0,0,NULL,NULL),(115770,'NOU',101434,110710,0,0,NULL,NULL),(115771,'NOU',113840,110711,0,0,NULL,NULL),(115772,'NOU',113841,110712,0,0,NULL,NULL),(115773,'NOU',113842,110713,0,0,NULL,NULL),(115774,'NOU',113843,110714,0,0,NULL,NULL),(115775,'NOU',113844,110715,0,0,NULL,NULL),(115776,'NOU',113845,110716,0,0,NULL,NULL),(115777,'NOU',43922,110717,0,0,NULL,NULL),(115778,'NOU',113846,110718,0,0,NULL,NULL),(115779,'NOU',113847,110719,0,0,NULL,NULL),(115780,'NOU',113848,110720,0,0,NULL,NULL),(115781,'NOU',113849,110721,0,0,NULL,NULL),(115782,'NOU',113850,110722,0,0,NULL,NULL),(115783,'NOU',113851,110723,0,0,NULL,NULL),(115784,'NOU',113852,110724,0,0,NULL,NULL),(115785,'NOU',113853,110725,0,0,NULL,NULL),(115786,'NOU',113854,110726,0,0,NULL,NULL),(115787,'NOU',113855,110727,0,0,NULL,NULL),(115788,'NOU',113856,110728,0,0,NULL,NULL),(115789,'NOU',113857,110729,0,0,NULL,NULL),(115790,'NOU',113858,110730,0,0,NULL,NULL),(115791,'NOU',113859,110731,0,0,NULL,NULL),(115792,'NOU',43949,110732,0,0,NULL,NULL),(115793,'NOU',113860,110733,0,0,NULL,NULL),(115794,'NOU',113861,110734,0,0,NULL,NULL),(115795,'NOU',113862,110735,0,0,NULL,NULL),(115796,'NOU',15838,110736,0,0,NULL,NULL),(115797,'NOU',113863,110737,0,0,NULL,NULL),(115798,'NOU',113864,110738,0,0,NULL,NULL),(115799,'NOU',31586,110739,0,0,NULL,NULL),(115800,'NOU',113865,110740,0,0,NULL,NULL),(115801,'NOU',79444,110741,0,0,NULL,NULL),(115802,'NOU',113866,110742,0,0,NULL,NULL),(115803,'NOU',113867,110743,0,0,NULL,NULL),(115804,'NOU',113868,110744,0,0,NULL,NULL),(115805,'NOU',113869,110745,0,0,NULL,NULL),(115806,'NOU',113870,110746,0,0,NULL,NULL),(115807,'NOU',113871,110747,0,0,NULL,NULL),(115808,'NOU',113872,110748,0,0,NULL,NULL),(115809,'NOU',113873,110749,0,0,NULL,NULL),(115810,'NOU',113874,110750,0,0,NULL,NULL),(115811,'NOU',113875,110751,0,0,NULL,NULL),(115812,'NOU',113876,110752,0,0,NULL,NULL),(115813,'NOU',113877,110753,0,0,NULL,NULL),(115814,'NOU',113878,110754,0,0,NULL,NULL),(115815,'NOU',113880,110755,0,0,NULL,NULL),(115816,'NOU',113881,110756,0,0,NULL,NULL),(115817,'NOU',113882,110757,0,0,NULL,NULL),(115818,'NOU',48071,110758,0,0,NULL,NULL),(115819,'NOU',113883,110759,0,0,NULL,NULL),(115820,'NOU',113884,110760,0,0,NULL,NULL),(115821,'NOU',41253,110761,0,0,NULL,NULL),(115822,'NOU',113885,110762,0,0,NULL,NULL),(115823,'NOU',16660,110763,0,0,NULL,NULL),(115824,'NOU',113886,110764,0,0,NULL,NULL),(115825,'NOU',113887,110765,0,0,NULL,NULL),(115826,'NOU',43021,110766,0,0,NULL,NULL),(115827,'NOU',113888,110767,0,0,NULL,NULL),(115828,'NOU',113889,110768,0,0,NULL,NULL),(115829,'NOU',113890,110769,0,0,NULL,NULL),(115830,'NOU',113891,110770,0,0,NULL,NULL),(115831,'NOU',113893,110771,0,0,NULL,NULL),(115832,'NOU',113894,110772,0,0,NULL,NULL),(115833,'NOU',113895,110773,0,0,NULL,NULL),(115834,'NOU',113896,110774,0,0,NULL,NULL),(115835,'NOU',113897,110775,0,0,NULL,NULL),(115836,'NOU',113898,110776,0,0,NULL,NULL),(115837,'NOU',113899,110777,0,0,NULL,NULL),(115838,'NOU',113900,110778,0,0,NULL,NULL),(115839,'NOU',26103,110779,0,0,NULL,NULL),(115840,'NOU',113901,110780,0,0,NULL,NULL),(115841,'NOU',62682,110781,0,0,NULL,NULL),(115842,'NOU',113902,110782,0,0,NULL,NULL),(115843,'NOU',113903,110783,0,0,NULL,NULL),(115844,'NOU',113904,110784,0,0,NULL,NULL),(115845,'NOU',113905,110785,0,0,NULL,NULL),(115846,'NOU',113906,110786,0,0,NULL,NULL),(115847,'NOU',113907,110787,0,0,NULL,NULL),(115848,'NOU',113908,110788,0,0,NULL,NULL),(115849,'NOU',113909,110789,0,0,NULL,NULL),(115850,'NOU',113910,110790,0,0,NULL,NULL),(115851,'NOU',42390,110791,0,0,NULL,NULL),(115852,'NOU',113911,110792,0,0,NULL,NULL),(115853,'NOU',113912,110793,0,0,NULL,NULL),(115854,'NOU',113913,110794,0,0,NULL,NULL),(115855,'NOU',37262,110795,0,0,NULL,NULL),(115856,'NOU',113914,110796,0,0,NULL,NULL),(115857,'NOU',113915,110797,0,0,NULL,NULL),(115858,'NOU',113227,110798,0,0,NULL,NULL),(115859,'NOU',113916,110799,0,0,NULL,NULL),(115860,'NOU',113917,110800,0,0,NULL,NULL),(115861,'NOU',113918,110801,0,0,NULL,NULL),(115862,'NOU',113919,110802,0,0,NULL,NULL),(115863,'NOU',113920,110803,0,0,NULL,NULL),(115864,'NOU',113921,110804,0,0,NULL,NULL),(115865,'NOU',113922,110805,0,0,NULL,NULL),(115866,'NOU',113923,110806,0,0,NULL,NULL),(115867,'NOU',5868,110807,0,0,NULL,NULL),(115868,'NOU',113924,110808,0,0,NULL,NULL),(115869,'NOU',113925,110809,0,0,NULL,NULL),(115870,'NOU',113926,110810,0,0,NULL,NULL),(115871,'NOU',113927,110811,0,0,NULL,NULL),(115872,'NOU',113929,110812,0,0,NULL,NULL),(115873,'NOU',113930,110813,0,0,NULL,NULL),(115874,'NOU',113931,110814,0,0,NULL,NULL),(115875,'NOU',113932,110815,0,0,NULL,NULL),(115876,'NOU',81050,110816,0,0,NULL,NULL),(115877,'NOU',113933,110817,0,0,NULL,NULL),(115878,'NOU',113934,110818,0,0,NULL,NULL),(115879,'NOU',113935,110819,0,0,NULL,NULL),(115880,'NOU',113936,110820,0,0,NULL,NULL),(115881,'NOU',113937,110821,0,0,NULL,NULL),(115882,'NOU',23706,110822,0,0,NULL,NULL),(115883,'NOU',113938,110823,0,0,NULL,NULL),(115884,'NOU',113939,110824,0,0,NULL,NULL),(115885,'NOU',113940,110825,0,0,NULL,NULL),(115886,'NOU',38673,110826,0,0,NULL,NULL),(115887,'NOU',113941,110827,0,0,NULL,NULL),(115888,'NOU',44023,110828,0,0,NULL,NULL),(115889,'NOU',113942,110829,0,0,NULL,NULL),(115890,'NOU',113943,110830,0,0,NULL,NULL),(115891,'NOU',113945,110831,0,0,NULL,NULL),(115892,'NOU',113946,110832,0,0,NULL,NULL),(115893,'NOU',113947,110833,0,0,NULL,NULL),(115894,'NOU',113948,110834,0,0,NULL,NULL),(115895,'NOU',113949,110835,0,0,NULL,NULL),(115896,'NOU',113950,110836,0,0,NULL,NULL),(115897,'NOU',113951,110837,0,0,NULL,NULL),(115898,'NOU',113952,110838,0,0,NULL,NULL),(115899,'NOU',113953,110839,0,0,NULL,NULL),(115900,'NOU',14540,110840,0,0,NULL,NULL),(115901,'NOU',113954,110841,0,0,NULL,NULL),(115902,'NOU',113955,110842,0,0,NULL,NULL),(115903,'NOU',113956,110843,0,0,NULL,NULL),(115904,'NOU',113957,110844,0,0,NULL,NULL),(115905,'NOU',113958,110845,0,0,NULL,NULL),(115906,'NOU',16022,110846,0,0,NULL,NULL),(115907,'NOU',113959,110847,0,0,NULL,NULL),(115908,'NOU',113960,110848,0,0,NULL,NULL),(115909,'NOU',113961,110849,0,0,NULL,NULL),(115910,'NOU',113962,110850,0,0,NULL,NULL),(115911,'NOU',113963,110851,0,0,NULL,NULL),(115912,'NOU',113964,110852,0,0,NULL,NULL),(115913,'NOU',113965,110853,0,0,NULL,NULL),(115914,'NOU',113966,110854,0,0,NULL,NULL),(115915,'NOU',113967,110855,0,0,NULL,NULL),(115916,'NOU',113968,110856,0,0,NULL,NULL),(115917,'NOU',113969,110857,0,0,NULL,NULL),(115918,'NOU',113970,110858,0,0,NULL,NULL),(115919,'NOU',113971,110859,0,0,NULL,NULL),(115920,'NOU',113972,110860,0,0,NULL,NULL),(115921,'NOU',113973,110861,0,0,NULL,NULL),(115922,'NOU',113974,110862,0,0,NULL,NULL),(115923,'NOU',113975,110863,0,0,NULL,NULL),(115924,'NOU',113976,110864,0,0,NULL,NULL),(115925,'NOU',113977,110865,0,0,NULL,NULL),(115926,'NOU',113979,110866,0,0,NULL,NULL),(115927,'NOU',24943,110867,0,0,NULL,NULL),(115928,'NOU',113981,110868,0,0,NULL,NULL),(115929,'NOU',33690,110869,0,0,NULL,NULL),(115930,'NOU',113982,110870,0,0,NULL,NULL),(115931,'NOU',8837,110871,0,0,NULL,NULL),(115932,'NOU',113983,110872,0,0,NULL,NULL),(115933,'NOU',113984,110873,0,0,NULL,NULL),(115934,'NOU',43591,110874,0,0,NULL,NULL),(115935,'NOU',113985,110875,0,0,NULL,NULL),(115936,'NOU',113986,110876,0,0,NULL,NULL),(115937,'NOU',113987,110877,0,0,NULL,NULL),(115938,'NOU',113988,110878,0,0,NULL,NULL),(115939,'NOU',113989,110879,0,0,NULL,NULL),(115940,'NOU',113990,110880,0,0,NULL,NULL),(115941,'NOU',113991,110881,0,0,NULL,NULL),(115942,'NOU',113992,48358,0,0,NULL,NULL),(115943,'NOU',113994,110882,0,0,NULL,NULL),(115944,'NOU',113995,110883,0,0,NULL,NULL),(115945,'NOU',113996,110884,0,0,NULL,NULL),(115946,'NOU',5848,110885,0,0,NULL,NULL),(115947,'NOU',113997,110886,0,0,NULL,NULL),(115948,'NOU',113998,110887,0,0,NULL,NULL),(115949,'NOU',113999,110888,0,0,NULL,NULL),(115950,'NOU',114000,110889,0,0,NULL,NULL),(115951,'NOU',114001,110890,0,0,NULL,NULL),(115952,'NOU',4372,110891,0,0,NULL,NULL),(115953,'NOU',114002,110892,0,0,NULL,NULL),(115954,'NOU',114003,110893,0,0,NULL,NULL),(115955,'NOU',114004,110894,0,0,NULL,NULL),(115956,'NOU',114005,110895,0,0,NULL,NULL),(115957,'NOU',114006,110896,0,0,NULL,NULL),(115958,'NOU',114007,110897,0,0,NULL,NULL),(115959,'NOU',114008,110898,0,0,NULL,NULL),(115960,'NOU',114009,110899,0,0,NULL,NULL),(115961,'NOU',114010,110900,0,0,NULL,NULL),(115962,'NOU',114011,110901,0,0,NULL,NULL),(115963,'NOU',114012,110902,0,0,NULL,NULL),(115964,'NOU',114013,110903,0,0,NULL,NULL),(115965,'NOU',114014,110904,0,0,NULL,NULL),(115966,'NOU',108473,110905,0,0,NULL,NULL),(115967,'NOU',114015,110906,0,0,NULL,NULL),(115968,'NOU',114016,110907,0,0,NULL,NULL),(115969,'NOU',114017,110908,0,0,NULL,NULL),(115970,'NOU',114018,110909,0,0,NULL,NULL),(115971,'NOU',114019,110910,0,0,NULL,NULL),(115972,'NOU',114020,110911,0,0,NULL,NULL),(115973,'NOU',114021,110912,0,0,NULL,NULL),(115974,'NOU',114023,110913,0,0,NULL,NULL),(115975,'NOU',114024,110914,0,0,NULL,NULL),(115976,'NOU',114025,110915,0,0,NULL,NULL),(115977,'NOU',59949,110916,0,0,NULL,NULL),(115978,'NOU',114026,110917,0,0,NULL,NULL),(115979,'NOU',114027,110918,0,0,NULL,NULL),(115980,'NOU',114028,110919,0,0,NULL,NULL),(115981,'NOU',114029,110920,0,0,NULL,NULL),(115982,'NOU',114030,110921,0,0,NULL,NULL),(115983,'NOU',114031,110922,0,0,NULL,NULL),(115984,'NOU',114032,110923,0,0,NULL,NULL),(115985,'NOU',114033,110924,0,0,NULL,NULL),(115986,'NOU',114034,110925,0,0,NULL,NULL),(115987,'NOU',25158,110926,0,0,NULL,NULL),(115988,'NOU',114035,110927,0,0,NULL,NULL),(115989,'NOU',114036,110928,0,0,NULL,NULL),(115990,'NOU',114037,110929,0,0,NULL,NULL),(115991,'NOU',114038,110930,0,0,NULL,NULL),(115992,'NOU',114039,110931,0,0,NULL,NULL),(115993,'NOU',114040,110932,0,0,NULL,NULL),(115994,'NOU',114041,110933,0,0,NULL,NULL),(115995,'NOU',114042,110934,0,0,NULL,NULL),(115996,'NOU',114043,110935,0,0,NULL,NULL),(115997,'NOU',114044,110936,0,0,NULL,NULL),(115998,'NOU',114045,110937,0,0,NULL,NULL),(115999,'NOU',36166,110938,0,0,NULL,NULL),(116000,'NOU',114047,110939,0,0,NULL,NULL),(116001,'NOU',113183,110940,0,0,NULL,NULL),(116002,'NOU',114048,110941,0,0,NULL,NULL),(116003,'NOU',114049,110942,0,0,NULL,NULL),(116004,'NOU',114050,110943,0,0,NULL,NULL),(116005,'NOU',114051,110944,0,0,NULL,NULL),(116006,'NOU',114052,110945,0,0,NULL,NULL),(116007,'NOU',114053,110946,0,0,NULL,NULL),(116008,'NOU',114054,110947,0,0,NULL,NULL),(116009,'NOU',114055,110948,0,0,NULL,NULL),(116010,'NOU',114056,110949,0,0,NULL,NULL),(116011,'NOU',114058,110950,0,0,NULL,NULL),(116012,'NOU',114059,110951,0,0,NULL,NULL),(116013,'NOU',114060,110952,0,0,NULL,NULL),(116014,'NOU',114061,110953,0,0,NULL,NULL),(116015,'NOU',114062,110954,0,0,NULL,NULL),(116016,'NOU',114063,110955,0,0,NULL,NULL),(116017,'NOU',114064,110956,0,0,NULL,NULL),(116018,'NOU',114065,110957,0,0,NULL,NULL),(116019,'NOU',114066,110958,0,0,NULL,NULL),(116020,'NOU',114068,110959,0,0,NULL,NULL),(116021,'NOU',114069,110960,0,0,NULL,NULL),(116022,'NOU',114070,110961,0,0,NULL,NULL),(116023,'NOU',114071,110962,0,0,NULL,NULL),(116024,'NOU',114072,110963,0,0,NULL,NULL),(116025,'NOU',114073,110964,0,0,NULL,NULL),(116026,'NOU',33043,110965,0,0,NULL,NULL),(116027,'NOU',85639,110966,0,0,NULL,NULL),(116028,'NOU',114074,110967,0,0,NULL,NULL),(116029,'NOU',10505,110968,0,0,NULL,NULL),(116030,'NOU',114075,110969,0,0,NULL,NULL),(116031,'NOU',114076,110970,0,0,NULL,NULL),(116032,'NOU',114077,110971,0,0,NULL,NULL),(116033,'NOU',114078,110972,0,0,NULL,NULL),(116034,'NOU',114079,110973,0,0,NULL,NULL),(116035,'NOU',114080,110974,0,0,NULL,NULL),(116036,'NOU',114081,110975,0,0,NULL,NULL),(116037,'NOU',16185,110976,0,0,NULL,NULL),(116038,'NOU',114082,110977,0,0,NULL,NULL),(116039,'NOU',114083,110978,0,0,NULL,NULL),(116040,'NOU',114084,110979,0,0,NULL,NULL),(116041,'NOU',114085,110980,0,0,NULL,NULL),(116042,'NOU',114086,110981,0,0,NULL,NULL),(116043,'NOU',114087,110982,0,0,NULL,NULL),(116044,'NOU',113058,110983,0,0,NULL,NULL),(116045,'NOU',114088,110984,0,0,NULL,NULL),(116046,'NOU',114089,110985,0,0,NULL,NULL),(116047,'NOU',114090,110986,0,0,NULL,NULL),(116048,'NOU',114091,110987,0,0,NULL,NULL),(116049,'NOU',114092,110988,0,0,NULL,NULL),(116050,'NOU',114094,110989,0,0,NULL,NULL),(116051,'NOU',114095,110990,0,0,NULL,NULL),(116052,'NOU',114096,110991,0,0,NULL,NULL),(116053,'NOU',114097,110992,0,0,NULL,NULL),(116054,'NOU',114098,110993,0,0,NULL,NULL),(116055,'NOU',114099,110994,0,0,NULL,NULL),(116056,'NOU',114100,110995,0,0,NULL,NULL),(116057,'NOU',114103,110996,0,0,NULL,NULL),(116058,'NOU',114104,110997,0,0,NULL,NULL),(116059,'NOU',114105,110998,0,0,NULL,NULL),(116060,'NOU',114106,110999,0,0,NULL,NULL),(116061,'NOU',114107,111000,0,0,NULL,NULL),(116062,'NOU',114108,111001,0,0,NULL,NULL),(116063,'NOU',114109,111002,0,0,NULL,NULL),(116064,'NOU',114110,111003,0,0,NULL,NULL),(116065,'NOU',114111,111004,0,0,NULL,NULL),(116066,'NOU',114112,111005,0,0,NULL,NULL),(116067,'NOU',114113,111006,0,0,NULL,NULL),(116068,'NOU',114115,111007,0,0,NULL,NULL),(116069,'NOU',114116,111008,0,0,NULL,NULL),(116070,'NOU',114117,111009,0,0,NULL,NULL),(116071,'NOU',114118,111010,0,0,NULL,NULL),(116072,'NOU',11973,111011,0,0,NULL,NULL),(116073,'NOU',114119,111012,0,0,NULL,NULL),(116074,'NOU',114120,111013,0,0,NULL,NULL),(116075,'NOU',114121,111014,0,0,NULL,NULL),(116076,'NOU',114122,111015,0,0,NULL,NULL),(116077,'NOU',114123,111016,0,0,NULL,NULL),(116078,'NOU',31585,111017,0,0,NULL,NULL),(116079,'NOU',114124,111018,0,0,NULL,NULL),(116080,'NOU',114125,111019,0,0,NULL,NULL),(116081,'NOU',93192,111020,0,0,NULL,NULL),(116082,'NOU',114126,111021,0,0,NULL,NULL),(116083,'NOU',114127,111022,0,0,NULL,NULL),(116084,'NOU',114128,111023,0,0,NULL,NULL),(116085,'NOU',114129,111024,0,0,NULL,NULL),(116086,'NOU',114130,111025,0,0,NULL,NULL),(116087,'NOU',114131,111026,0,0,NULL,NULL),(116088,'NOU',114132,111027,0,0,NULL,NULL),(116089,'NOU',114133,111028,0,0,NULL,NULL),(116090,'NOU',30976,111029,0,0,NULL,NULL),(116091,'NOU',114134,111030,0,0,NULL,NULL),(116092,'NOU',114135,111031,0,0,NULL,NULL),(116093,'NOU',114136,111032,0,0,NULL,NULL),(116094,'NOU',114137,111033,0,0,NULL,NULL),(116095,'NOU',114138,111034,0,0,NULL,NULL),(116096,'NOU',63246,111035,0,0,NULL,NULL),(116097,'NOU',114139,111036,0,0,NULL,NULL),(116098,'NOU',114140,111037,0,0,NULL,NULL),(116099,'NOU',114141,111038,0,0,NULL,NULL),(116100,'NOU',114144,111039,0,0,NULL,NULL),(116101,'NOU',114145,111040,0,0,NULL,NULL),(116102,'NOU',78633,111041,0,0,NULL,NULL),(116103,'NOU',114146,111042,0,0,NULL,NULL),(116104,'NOU',114147,111043,0,0,NULL,NULL),(116105,'NOU',114148,111044,0,0,NULL,NULL),(116106,'NOU',114149,111045,0,0,NULL,NULL),(116107,'NOU',114150,111046,0,0,NULL,NULL),(116108,'NOU',114151,111047,0,0,NULL,NULL),(116109,'NOU',114152,111048,0,0,NULL,NULL),(116110,'NOU',114153,111049,0,0,NULL,NULL),(116111,'NOU',114154,111050,0,0,NULL,NULL),(116112,'NOU',114155,111051,0,0,NULL,NULL),(116113,'NOU',114156,111052,0,0,NULL,NULL),(116114,'NOU',114157,111053,0,0,NULL,NULL),(116115,'NOU',114158,111054,0,0,NULL,NULL),(116116,'NOU',114159,111055,0,0,NULL,NULL),(116117,'NOU',9493,111056,0,0,NULL,NULL),(116118,'NOU',114160,111057,0,0,NULL,NULL),(116119,'NOU',114161,111058,0,0,NULL,NULL),(116120,'NOU',114162,111059,0,0,NULL,NULL),(116121,'NOU',114163,111060,0,0,NULL,NULL),(116122,'NOU',114164,111061,0,0,NULL,NULL),(116123,'NOU',114165,111062,0,0,NULL,NULL),(116124,'NOU',114166,111063,0,0,NULL,NULL),(116125,'NOU',114167,111064,0,0,NULL,NULL),(116126,'NOU',5666,111065,0,0,NULL,NULL),(116127,'NOU',114168,111066,0,0,NULL,NULL),(116128,'NOU',114169,111067,0,0,NULL,NULL),(116129,'NOU',114170,111068,0,0,NULL,NULL),(116130,'NOU',114171,111069,0,0,NULL,NULL),(116131,'NOU',42419,111070,0,0,NULL,NULL),(116132,'NOU',114172,111071,0,0,NULL,NULL),(116133,'NOU',114173,111072,0,0,NULL,NULL),(116134,'NOU',35244,111073,0,0,NULL,NULL),(116135,'NOU',114174,111074,0,0,NULL,NULL),(116136,'NOU',114175,111075,0,0,NULL,NULL),(116137,'NOU',114177,111076,0,0,NULL,NULL),(116138,'NOU',114178,111077,0,0,NULL,NULL),(116139,'NOU',114179,111078,0,0,NULL,NULL),(116140,'NOU',114180,111079,0,0,NULL,NULL),(116141,'NOU',114181,111080,0,0,NULL,NULL),(116142,'NOU',114182,111081,0,0,NULL,NULL),(116143,'NOU',114183,111082,0,0,NULL,NULL),(116144,'NOU',114184,111083,0,0,NULL,NULL),(116145,'NOU',114185,111084,0,0,NULL,NULL),(116146,'NOU',114186,111085,0,0,NULL,NULL),(116147,'NOU',114188,111086,0,0,NULL,NULL),(116148,'NOU',34193,111087,0,0,NULL,NULL),(116149,'NOU',114189,111088,0,0,NULL,NULL),(116150,'NOU',114190,111089,0,0,NULL,NULL),(116151,'NOU',114191,111090,0,0,NULL,NULL),(116152,'NOU',114192,111091,0,0,NULL,NULL),(116153,'NOU',114193,111092,0,0,NULL,NULL),(116154,'NOU',114194,111093,0,0,NULL,NULL),(116155,'NOU',114195,111094,0,0,NULL,NULL),(116156,'NOU',114196,111095,0,0,NULL,NULL),(116157,'NOU',114197,111096,0,0,NULL,NULL),(116158,'NOU',114201,111097,0,0,NULL,NULL),(116159,'NOU',114202,111098,0,0,NULL,NULL),(116160,'NOU',114203,111099,0,0,NULL,NULL),(116161,'NOU',114204,111100,0,0,NULL,NULL),(116162,'NOU',114205,111101,0,0,NULL,NULL),(116163,'NOU',114206,111102,0,0,NULL,NULL),(116164,'NOU',114208,111103,0,0,NULL,NULL),(116165,'NOU',5664,111104,0,0,NULL,NULL),(116166,'NOU',114209,111105,0,0,NULL,NULL),(116167,'NOU',114210,111106,0,0,NULL,NULL),(116168,'NOU',114214,111107,0,0,NULL,NULL),(116169,'NOU',114215,111108,0,0,NULL,NULL),(116170,'NOU',23154,111109,0,0,NULL,NULL),(116171,'NOU',114216,111110,0,0,NULL,NULL),(116172,'NOU',114217,111111,0,0,NULL,NULL),(116173,'NOU',114218,111112,0,0,NULL,NULL),(116174,'NOU',114219,111113,0,0,NULL,NULL),(116175,'NOU',114220,111114,0,0,NULL,NULL),(116176,'NOU',114221,111115,0,0,NULL,NULL),(116177,'NOU',80887,111116,0,0,NULL,NULL),(116178,'NOU',114222,111117,0,0,NULL,NULL),(116179,'NOU',114223,111118,0,0,NULL,NULL),(116180,'NOU',114224,111119,0,0,NULL,NULL),(116181,'NOU',114225,111120,0,0,NULL,NULL),(116182,'NOU',114226,111121,0,0,NULL,NULL),(116183,'NOU',114227,111122,0,0,NULL,NULL),(116184,'NOU',70508,111123,0,0,NULL,NULL),(116185,'NOU',114228,111124,0,0,NULL,NULL),(116186,'NOU',114229,111125,0,0,NULL,NULL),(116187,'NOU',114230,111126,0,0,NULL,NULL),(116188,'NOU',114231,111127,0,0,NULL,NULL),(116189,'NOU',67116,111128,0,0,NULL,NULL),(116190,'NOU',114232,111129,0,0,NULL,NULL),(116191,'NOU',114233,111130,0,0,NULL,NULL),(116192,'NOU',114234,111131,0,0,NULL,NULL),(116193,'NOU',114235,111132,0,0,NULL,NULL),(116194,'NOU',112167,111133,0,0,NULL,NULL),(116195,'NOU',114236,111134,0,0,NULL,NULL),(116196,'NOU',114237,111135,0,0,NULL,NULL),(116197,'NOU',114239,111136,0,0,NULL,NULL),(116198,'NOU',114240,111137,0,0,NULL,NULL),(116199,'NOU',114241,111138,0,0,NULL,NULL),(116200,'NOU',114242,111139,0,0,NULL,NULL),(116201,'NOU',114243,111140,0,0,NULL,NULL),(116202,'NOU',114244,111141,0,0,NULL,NULL),(116203,'NOU',114245,111142,0,0,NULL,NULL),(116204,'NOU',114246,111143,0,0,NULL,NULL),(116205,'NOU',114247,111144,0,0,NULL,NULL),(116206,'NOU',114248,111145,0,0,NULL,NULL),(116207,'NOU',114249,111146,0,0,NULL,NULL),(116208,'NOU',114250,111147,0,0,NULL,NULL),(116209,'NOU',114251,111148,0,0,NULL,NULL),(116210,'NOU',42979,111149,0,0,NULL,NULL),(116211,'NOU',114252,111150,0,0,NULL,NULL),(116212,'NOU',114253,111151,0,0,NULL,NULL),(116213,'NOU',114254,111152,0,0,NULL,NULL),(116214,'NOU',114255,111153,0,0,NULL,NULL),(116215,'NOU',114256,111154,0,0,NULL,NULL),(116216,'NOU',114257,111155,0,0,NULL,NULL),(116217,'NOU',114258,111156,0,0,NULL,NULL),(116218,'NOU',114259,111157,0,0,NULL,NULL),(116219,'NOU',114260,111158,0,0,NULL,NULL),(116220,'NOU',114261,111159,0,0,NULL,NULL),(116221,'NOU',114262,111160,0,0,NULL,NULL),(116222,'NOU',114264,111161,0,0,NULL,NULL),(116223,'NOU',114265,111162,0,0,NULL,NULL),(116224,'NOU',114266,111163,0,0,NULL,NULL),(116225,'NOU',114267,111164,0,0,NULL,NULL),(116226,'NOU',114268,111165,0,0,NULL,NULL),(116227,'NOU',114269,111166,0,0,NULL,NULL),(116228,'NOU',40367,111167,0,0,NULL,NULL),(116229,'NOU',114270,111168,0,0,NULL,NULL),(116230,'NOU',114271,111169,0,0,NULL,NULL),(116231,'NOU',114272,111170,0,0,NULL,NULL),(116232,'NOU',114273,111171,0,0,NULL,NULL),(116233,'NOU',114274,111172,0,0,NULL,NULL),(116234,'NOU',114275,111173,0,0,NULL,NULL),(116235,'NOU',114276,111174,0,0,NULL,NULL),(116236,'NOU',114277,111175,0,0,NULL,NULL),(116237,'NOU',67252,111176,0,0,NULL,NULL),(116238,'NOU',114278,111177,0,0,NULL,NULL),(116239,'NOU',114279,111178,0,0,NULL,NULL),(116240,'NOU',114280,111179,0,0,NULL,NULL),(116241,'NOU',114281,111180,0,0,NULL,NULL),(116242,'NOU',39021,111181,0,0,NULL,NULL),(116243,'NOU',114282,111182,0,0,NULL,NULL),(116244,'NOU',114283,111183,0,0,NULL,NULL),(116245,'NOU',114285,111184,0,0,NULL,NULL),(116246,'NOU',114286,111185,0,0,NULL,NULL),(116247,'NOU',114287,111186,0,0,NULL,NULL),(116248,'NOU',114288,111187,0,0,NULL,NULL),(116249,'NOU',114289,111188,0,0,NULL,NULL),(116250,'NOU',114290,111189,0,0,NULL,NULL),(116251,'NOU',114291,111190,0,0,NULL,NULL),(116252,'NOU',114292,111191,0,0,NULL,NULL),(116253,'NOU',114293,111192,0,0,NULL,NULL),(116254,'NOU',114294,111193,0,0,NULL,NULL),(116255,'NOU',114295,111194,0,0,NULL,NULL),(116256,'NOU',114296,111195,0,0,NULL,NULL),(116257,'NOU',114297,111196,0,0,NULL,NULL),(116258,'NOU',114298,111197,0,0,NULL,NULL),(116259,'NOU',114299,111198,0,0,NULL,NULL),(116260,'NOU',114300,111199,0,0,NULL,NULL),(116261,'NOU',114301,61902,0,0,NULL,NULL),(116262,'NOU',9735,111200,0,0,NULL,NULL),(116263,'NOU',114303,111201,0,0,NULL,NULL),(116264,'NOU',114304,111202,0,0,NULL,NULL),(116265,'NOU',114305,111203,0,0,NULL,NULL),(116266,'NOU',114306,111204,0,0,NULL,NULL),(116267,'NOU',114307,111205,0,0,NULL,NULL),(116268,'NOU',114308,111206,0,0,NULL,NULL),(116269,'NOU',114309,111207,0,0,NULL,NULL),(116270,'NOU',114310,111208,0,0,NULL,NULL),(116271,'NOU',114311,111209,0,0,NULL,NULL),(116272,'NOU',114312,111210,0,0,NULL,NULL),(116273,'NOU',114313,111211,0,0,NULL,NULL),(116274,'NOU',114314,111212,0,0,NULL,NULL),(116275,'NOU',114315,111213,0,0,NULL,NULL),(116276,'NOU',114316,111214,0,0,NULL,NULL),(116277,'NOU',114317,111215,0,0,NULL,NULL),(116278,'NOU',114318,111216,0,0,NULL,NULL),(116279,'NOU',114321,111217,0,0,NULL,NULL),(116280,'NOU',114322,111218,0,0,NULL,NULL),(116281,'NOU',114323,111219,0,0,NULL,NULL),(116282,'NOU',114324,111220,0,0,NULL,NULL),(116283,'NOU',112431,111221,0,0,NULL,NULL),(116284,'NOU',114325,111222,0,0,NULL,NULL),(116285,'NOU',114326,111223,0,0,NULL,NULL),(116286,'NOU',114327,111224,0,0,NULL,NULL),(116287,'NOU',114328,111225,0,0,NULL,NULL),(116288,'NOU',114329,111226,0,0,NULL,NULL),(116289,'NOU',114330,111227,0,0,NULL,NULL),(116290,'NOU',8787,111228,0,0,NULL,NULL),(116291,'NOU',114331,111229,0,0,NULL,NULL),(116292,'NOU',48487,111230,0,0,NULL,NULL),(116293,'NOU',114332,111231,0,0,NULL,NULL),(116294,'NOU',114333,111232,0,0,NULL,NULL),(116295,'NOU',114334,111233,0,0,NULL,NULL),(116296,'NOU',114335,111234,0,0,NULL,NULL),(116297,'NOU',114336,111235,0,0,NULL,NULL),(116298,'NOU',114337,111236,0,0,NULL,NULL),(116299,'NOU',114338,111237,0,0,NULL,NULL),(116300,'NOU',114340,111238,0,0,NULL,NULL),(116301,'NOU',114341,111239,0,0,NULL,NULL),(116302,'NOU',114342,111240,0,0,NULL,NULL),(116303,'NOU',114343,111241,0,0,NULL,NULL),(116304,'NOU',114346,111242,0,0,NULL,NULL),(116305,'NOU',114347,111243,0,0,NULL,NULL),(116306,'NOU',114348,111244,0,0,NULL,NULL),(116307,'NOU',7987,111245,0,0,NULL,NULL),(116308,'NOU',114349,111246,0,0,NULL,NULL),(116309,'NOU',114350,111247,0,0,NULL,NULL),(116310,'NOU',111794,111248,0,0,NULL,NULL),(116311,'NOU',114351,111249,0,0,NULL,NULL),(116312,'NOU',114352,111250,0,0,NULL,NULL),(116313,'NOU',114353,111251,0,0,NULL,NULL),(116314,'NOU',114354,111252,0,0,NULL,NULL),(116315,'NOU',114355,111253,0,0,NULL,NULL),(116316,'NOU',114356,111254,0,0,NULL,NULL),(116317,'NOU',19412,111255,0,0,NULL,NULL),(116318,'NOU',113704,111256,0,0,NULL,NULL),(116319,'NOU',114357,111257,0,0,NULL,NULL),(116320,'NOU',114358,111258,0,0,NULL,NULL),(116321,'NOU',114359,111259,0,0,NULL,NULL),(116322,'NOU',114360,111260,0,0,NULL,NULL),(116323,'NOU',114361,54287,0,0,NULL,NULL),(116324,'NOU',114363,111261,0,0,NULL,NULL),(116325,'NOU',114364,111262,0,0,NULL,NULL),(116326,'NOU',114366,111263,0,0,NULL,NULL),(116327,'NOU',114367,111264,0,0,NULL,NULL),(116328,'NOU',114368,111265,0,0,NULL,NULL),(116329,'NOU',114371,111266,0,0,NULL,NULL),(116330,'NOU',86963,111267,0,0,NULL,NULL),(116331,'NOU',114372,111268,0,0,NULL,NULL),(116332,'NOU',114373,88878,0,0,NULL,NULL),(116333,'NOU',114375,111269,0,0,NULL,NULL),(116334,'NOU',114376,111270,0,0,NULL,NULL),(116335,'NOU',114377,111271,0,0,NULL,NULL),(116336,'NOU',114378,111272,0,0,NULL,NULL),(116337,'NOU',114382,111273,0,0,NULL,NULL),(116338,'NOU',114383,111274,0,0,NULL,NULL),(116339,'NOU',114384,111275,0,0,NULL,NULL),(116340,'NOU',114385,111276,0,0,NULL,NULL),(116341,'NOU',114387,111277,0,0,NULL,NULL),(116342,'NOU',15998,111278,0,0,NULL,NULL),(116343,'NOU',114388,111279,0,0,NULL,NULL),(116344,'NOU',114389,111280,0,0,NULL,NULL),(116345,'NOU',114390,111281,0,0,NULL,NULL),(116346,'NOU',114391,111282,0,0,NULL,NULL),(116347,'NOU',114392,111283,0,0,NULL,NULL),(116348,'NOU',112017,111284,0,0,NULL,NULL),(116349,'NOU',114393,111285,0,0,NULL,NULL),(116350,'NOU',114394,111286,0,0,NULL,NULL),(116351,'NOU',114395,111287,0,0,NULL,NULL),(116352,'NOU',114396,111288,0,0,NULL,NULL),(116353,'NOU',114397,111289,0,0,NULL,NULL),(116354,'NOU',114398,111290,0,0,NULL,NULL),(116355,'NOU',114399,111291,0,0,NULL,NULL),(116356,'NOU',114400,111292,0,0,NULL,NULL),(116357,'NOU',114401,111293,0,0,NULL,NULL),(116358,'NOU',114402,111294,0,0,NULL,NULL),(116359,'NOU',114403,111295,0,0,NULL,NULL),(116360,'NOU',114404,111296,0,0,NULL,NULL),(116361,'NOU',114405,111297,0,0,NULL,NULL),(116362,'NOU',114406,111298,0,0,NULL,NULL),(116363,'NOU',114407,111299,0,0,NULL,NULL),(116364,'NOU',114408,111300,0,0,NULL,NULL),(116365,'NOU',114409,111301,0,0,NULL,NULL),(116366,'NOU',114410,111302,0,0,NULL,NULL),(116367,'NOU',114413,111303,0,0,NULL,NULL),(116368,'NOU',114414,111304,0,0,NULL,NULL),(116369,'NOU',114415,111305,0,0,NULL,NULL),(116370,'NOU',114416,111306,0,0,NULL,NULL),(116371,'NOU',114418,111307,0,0,NULL,NULL),(116372,'NOU',114419,111308,0,0,NULL,NULL),(116373,'NOU',114420,111309,0,0,NULL,NULL),(116374,'NOU',114421,111310,0,0,NULL,NULL),(116375,'NOU',114422,111311,0,0,NULL,NULL),(116376,'NOU',114423,111312,0,0,NULL,NULL),(116377,'NOU',24062,111313,0,0,NULL,NULL),(116378,'NOU',114424,111314,0,0,NULL,NULL),(116379,'NOU',114425,111315,0,0,NULL,NULL),(116380,'NOU',114426,111316,0,0,NULL,NULL),(116381,'NOU',114427,111317,0,0,NULL,NULL),(116382,'NOU',114428,111318,0,0,NULL,NULL),(116383,'NOU',114429,111319,0,0,NULL,NULL),(116384,'NOU',41243,111320,0,0,NULL,NULL),(116385,'NOU',114430,111321,0,0,NULL,NULL),(116386,'NOU',114431,111322,0,0,NULL,NULL),(116387,'NOU',114432,111323,0,0,NULL,NULL),(116388,'NOU',114433,111324,0,0,NULL,NULL),(116389,'NOU',114434,111325,0,0,NULL,NULL),(116390,'NOU',114435,111326,0,0,NULL,NULL),(116391,'NOU',114437,111327,0,0,NULL,NULL),(116392,'NOU',105280,111328,0,0,NULL,NULL),(116393,'NOU',46838,111329,0,0,NULL,NULL),(116394,'NOU',114438,111330,0,0,NULL,NULL),(116395,'NOU',114439,111331,0,0,NULL,NULL),(116396,'NOU',114440,111332,0,0,NULL,NULL),(116397,'NOU',114441,111333,0,0,NULL,NULL),(116398,'NOU',114442,111334,0,0,NULL,NULL),(116399,'NOU',3942,111335,0,0,NULL,NULL),(116400,'NOU',114443,111336,0,0,NULL,NULL),(116401,'NOU',114444,111337,0,0,NULL,NULL),(116402,'NOU',114445,111338,0,0,NULL,NULL),(116403,'NOU',114446,111339,0,0,NULL,NULL),(116404,'NOU',114447,111340,0,0,NULL,NULL),(116405,'NOU',114448,111341,0,0,NULL,NULL),(116406,'NOU',114449,111342,0,0,NULL,NULL),(116407,'NOU',114450,111343,0,0,NULL,NULL),(116408,'NOU',114451,111344,0,0,NULL,NULL),(116409,'NOU',114452,111345,0,0,NULL,NULL),(116410,'NOU',114454,111346,0,0,NULL,NULL),(116411,'NOU',114455,111347,0,0,NULL,NULL),(116412,'NOU',114458,111348,0,0,NULL,NULL),(116413,'NOU',114459,111349,0,0,NULL,NULL),(116414,'NOU',24347,111350,0,0,NULL,NULL),(116415,'NOU',114460,111351,0,0,NULL,NULL),(116416,'NOU',114461,111352,0,0,NULL,NULL),(116417,'NOU',114462,111353,0,0,NULL,NULL),(116418,'NOU',114463,111354,0,0,NULL,NULL),(116419,'NOU',114464,111355,0,0,NULL,NULL),(116420,'NOU',114465,111356,0,0,NULL,NULL),(116421,'NOU',114467,111357,0,0,NULL,NULL),(116422,'NOU',114468,111358,0,0,NULL,NULL),(116423,'NOU',11892,111359,0,0,NULL,NULL),(116424,'NOU',114469,111360,0,0,NULL,NULL),(116425,'NOU',114470,111361,0,0,NULL,NULL),(116426,'NOU',79492,111362,0,0,NULL,NULL),(116427,'NOU',114471,111363,0,0,NULL,NULL),(116428,'NOU',114472,111364,0,0,NULL,NULL),(116429,'NOU',21210,111365,0,0,NULL,NULL),(116430,'NOU',114473,111366,0,0,NULL,NULL),(116431,'NOU',114474,111367,0,0,NULL,NULL),(116432,'NOU',114475,111368,0,0,NULL,NULL),(116433,'NOU',48941,44933,0,0,NULL,NULL),(116434,'NOU',114476,111369,0,0,NULL,NULL),(116435,'NOU',114477,111370,0,0,NULL,NULL),(116436,'NOU',114478,111371,0,0,NULL,NULL),(116437,'NOU',44905,111372,0,0,NULL,NULL),(116438,'NOU',114479,111373,0,0,NULL,NULL),(116439,'NOU',114480,111374,0,0,NULL,NULL),(116440,'NOU',114482,111375,0,0,NULL,NULL),(116441,'NOU',114483,111376,0,0,NULL,NULL),(116442,'NOU',42653,45587,0,0,NULL,NULL),(116443,'NOU',114484,111377,0,0,NULL,NULL),(116444,'NOU',114485,111378,0,0,NULL,NULL),(116445,'NOU',114486,111379,0,0,NULL,NULL),(116446,'NOU',112468,111380,0,0,NULL,NULL),(116447,'NOU',114487,111381,0,0,NULL,NULL),(116448,'NOU',114488,111382,0,0,NULL,NULL),(116449,'NOU',114489,111383,0,0,NULL,NULL),(116450,'NOU',114490,111384,0,0,NULL,NULL),(116451,'NOU',114491,111385,0,0,NULL,NULL),(116452,'NOU',114492,111386,0,0,NULL,NULL),(116453,'NOU',114493,111387,0,0,NULL,NULL),(116454,'NOU',114494,111388,0,0,NULL,NULL),(116455,'NOU',114495,111389,0,0,NULL,NULL),(116456,'NOU',114496,111390,0,0,NULL,NULL),(116457,'NOU',114497,111391,0,0,NULL,NULL),(116458,'NOU',114498,111392,0,0,NULL,NULL),(116459,'NOU',114499,111393,0,0,NULL,NULL),(116460,'NOU',114500,111394,0,0,NULL,NULL),(116461,'NOU',114501,111395,0,0,NULL,NULL),(116462,'NOU',114502,111396,0,0,NULL,NULL),(116463,'NOU',114503,111397,0,0,NULL,NULL),(116464,'NOU',114504,111398,0,0,NULL,NULL),(116465,'NOU',114505,111399,0,0,NULL,NULL),(116466,'NOU',114508,111400,0,0,NULL,NULL),(116467,'NOU',114509,111401,0,0,NULL,NULL),(116468,'NOU',114510,111402,0,0,NULL,NULL),(116469,'NOU',22386,111403,0,0,NULL,NULL),(116470,'NOU',114511,111404,0,0,NULL,NULL),(116471,'NOU',114512,111405,0,0,NULL,NULL),(116472,'NOU',114513,111406,0,0,NULL,NULL),(116473,'NOU',114514,111407,0,0,NULL,NULL),(116474,'NOU',86479,111408,0,0,NULL,NULL),(116475,'NOU',114515,111409,0,0,NULL,NULL),(116476,'NOU',114516,111410,0,0,NULL,NULL),(116477,'NOU',114517,111411,0,0,NULL,NULL),(116478,'NOU',114518,111412,0,0,NULL,NULL),(116479,'NOU',114519,111413,0,0,NULL,NULL),(116480,'NOU',114520,111414,0,0,NULL,NULL),(116481,'NOU',114521,111415,0,0,NULL,NULL),(116482,'NOU',114522,111416,0,0,NULL,NULL),(116483,'NOU',114523,111417,0,0,NULL,NULL),(116484,'NOU',114524,111418,0,0,NULL,NULL),(116485,'NOU',114525,111419,0,0,NULL,NULL),(116486,'NOU',114526,111420,0,0,NULL,NULL),(116487,'NOU',114527,111421,0,0,NULL,NULL),(116488,'NOU',114528,111422,0,0,NULL,NULL),(116489,'NOU',114529,111423,0,0,NULL,NULL),(116490,'NOU',114530,111424,0,0,NULL,NULL),(116491,'NOU',114531,111425,0,0,NULL,NULL),(116492,'NOU',114532,47878,0,0,NULL,NULL),(116493,'NOU',114534,111426,0,0,NULL,NULL),(116494,'NOU',114535,111427,0,0,NULL,NULL),(116495,'NOU',114536,111428,0,0,NULL,NULL),(116496,'NOU',114537,111429,0,0,NULL,NULL),(116497,'NOU',114538,111430,0,0,NULL,NULL),(116498,'NOU',114539,111431,0,0,NULL,NULL),(116499,'NOU',66563,111432,0,0,NULL,NULL),(116500,'NOU',114540,111433,0,0,NULL,NULL),(116501,'NOU',16208,111434,0,0,NULL,NULL),(116502,'NOU',114541,111435,0,0,NULL,NULL),(116503,'NOU',114542,111436,0,0,NULL,NULL),(116504,'NOU',114543,111437,0,0,NULL,NULL),(116505,'NOU',114544,111438,0,0,NULL,NULL),(116506,'NOU',114545,111439,0,0,NULL,NULL),(116507,'NOU',114546,111440,0,0,NULL,NULL),(116508,'NOU',114547,111441,0,0,NULL,NULL),(116509,'NOU',114548,111442,0,0,NULL,NULL),(116510,'NOU',114549,111443,0,0,NULL,NULL),(116511,'NOU',114550,111444,0,0,NULL,NULL),(116512,'NOU',114551,111445,0,0,NULL,NULL),(116513,'NOU',114552,111446,0,0,NULL,NULL),(116514,'NOU',114553,111447,0,0,NULL,NULL),(116515,'NOU',114554,111448,0,0,NULL,NULL),(116516,'NOU',114555,111449,0,0,NULL,NULL),(116517,'NOU',114556,111450,0,0,NULL,NULL),(116518,'NOU',114557,111451,0,0,NULL,NULL),(116519,'NOU',114558,111452,0,0,NULL,NULL),(116520,'NOU',114559,111453,0,0,NULL,NULL),(116521,'NOU',114560,111454,0,0,NULL,NULL),(116522,'NOU',114562,111455,0,0,NULL,NULL),(116523,'NOU',114566,111456,0,0,NULL,NULL),(116524,'NOU',114567,111457,0,0,NULL,NULL),(116525,'NOU',114568,111458,0,0,NULL,NULL),(116526,'NOU',4528,111459,0,0,NULL,NULL),(116527,'NOU',114569,111460,0,0,NULL,NULL),(116528,'NOU',114570,111461,0,0,NULL,NULL),(116529,'NOU',114571,111462,0,0,NULL,NULL),(116530,'NOU',114573,111463,0,0,NULL,NULL),(116531,'NOU',84270,111464,0,0,NULL,NULL),(116532,'NOU',114574,111465,0,0,NULL,NULL),(116533,'NOU',114575,111466,0,0,NULL,NULL),(116534,'NOU',114576,111467,0,0,NULL,NULL),(116535,'NOU',114577,111468,0,0,NULL,NULL),(116536,'NOU',114578,111469,0,0,NULL,NULL),(116537,'NOU',114579,111470,0,0,NULL,NULL),(116538,'NOU',114580,111471,0,0,NULL,NULL),(116539,'NOU',114581,111472,0,0,NULL,NULL),(116540,'NOU',114582,111473,0,0,NULL,NULL),(116541,'NOU',47141,111474,0,0,NULL,NULL),(116542,'NOU',114583,111475,0,0,NULL,NULL),(116543,'NOU',114584,111476,0,0,NULL,NULL),(116544,'NOU',85288,111477,0,0,NULL,NULL),(116545,'NOU',114585,111478,0,0,NULL,NULL),(116546,'NOU',114586,111479,0,0,NULL,NULL),(116547,'NOU',28698,111480,0,0,NULL,NULL),(116548,'NOU',114587,111481,0,0,NULL,NULL),(116549,'NOU',114588,111482,0,0,NULL,NULL),(116550,'NOU',114589,111483,0,0,NULL,NULL),(116551,'NOU',114590,111484,0,0,NULL,NULL),(116552,'NOU',114591,111485,0,0,NULL,NULL),(116553,'NOU',39299,111486,0,0,NULL,NULL),(116554,'NOU',114592,111487,0,0,NULL,NULL),(116555,'NOU',114593,111488,0,0,NULL,NULL),(116556,'NOU',114594,111489,0,0,NULL,NULL),(116557,'NOU',114595,111490,0,0,NULL,NULL),(116558,'NOU',112340,111491,0,0,NULL,NULL),(116559,'NOU',114596,111492,0,0,NULL,NULL),(116560,'NOU',114597,111493,0,0,NULL,NULL),(116561,'NOU',114598,111494,0,0,NULL,NULL),(116562,'NOU',114599,111495,0,0,NULL,NULL),(116563,'NOU',36446,111496,0,0,NULL,NULL),(116564,'NOU',114600,111497,0,0,NULL,NULL),(116565,'NOU',114601,111498,0,0,NULL,NULL),(116566,'NOU',114602,111499,0,0,NULL,NULL),(116567,'NOU',114603,111500,0,0,NULL,NULL),(116568,'NOU',114604,111501,0,0,NULL,NULL),(116569,'NOU',114605,111502,0,0,NULL,NULL),(116570,'NOU',114606,111503,0,0,NULL,NULL),(116571,'NOU',114607,111504,0,0,NULL,NULL),(116572,'NOU',114608,111505,0,0,NULL,NULL),(116573,'NOU',8982,111506,0,0,NULL,NULL),(116574,'NOU',114609,111507,0,0,NULL,NULL),(116575,'NOU',114610,111508,0,0,NULL,NULL),(116576,'NOU',14661,111509,0,0,NULL,NULL),(116577,'NOU',114611,111510,0,0,NULL,NULL),(116578,'NOU',114612,111511,0,0,NULL,NULL),(116579,'NOU',114613,111512,0,0,NULL,NULL),(116580,'NOU',114614,111513,0,0,NULL,NULL),(116581,'NOU',114615,111514,0,0,NULL,NULL),(116582,'NOU',114616,111515,0,0,NULL,NULL),(116583,'NOU',114617,111516,0,0,NULL,NULL),(116584,'NOU',114618,111517,0,0,NULL,NULL),(116585,'NOU',114620,111518,0,0,NULL,NULL),(116586,'NOU',114621,111519,0,0,NULL,NULL),(116587,'NOU',114622,111520,0,0,NULL,NULL),(116588,'NOU',114623,111521,0,0,NULL,NULL),(116589,'NOU',114624,111522,0,0,NULL,NULL),(116590,'NOU',114625,111523,0,0,NULL,NULL),(116591,'NOU',114626,111524,0,0,NULL,NULL),(116592,'NOU',114627,111525,0,0,NULL,NULL),(116593,'NOU',114628,111526,0,0,NULL,NULL),(116594,'NOU',114629,111527,0,0,NULL,NULL),(116595,'NOU',93606,111528,0,0,NULL,NULL),(116596,'NOU',114630,111529,0,0,NULL,NULL),(116597,'NOU',114631,111530,0,0,NULL,NULL),(116598,'NOU',114632,111531,0,0,NULL,NULL),(116599,'NOU',114633,111532,0,0,NULL,NULL),(116600,'NOU',114634,111533,0,0,NULL,NULL),(116601,'NOU',114636,111534,0,0,NULL,NULL),(116602,'NOU',114637,111535,0,0,NULL,NULL),(116603,'NOU',114638,111536,0,0,NULL,NULL),(116604,'NOU',114639,111537,0,0,NULL,NULL),(116605,'NOU',114642,111538,0,0,NULL,NULL),(116606,'NOU',114643,111539,0,0,NULL,NULL),(116607,'NOU',114644,111540,0,0,NULL,NULL),(116608,'NOU',114645,111541,0,0,NULL,NULL),(116609,'NOU',114646,111542,0,0,NULL,NULL),(116610,'NOU',114647,111543,0,0,NULL,NULL),(116611,'NOU',114648,111544,0,0,NULL,NULL),(116612,'NOU',114649,111545,0,0,NULL,NULL),(116613,'NOU',114651,111546,0,0,NULL,NULL),(116614,'NOU',114652,111547,0,0,NULL,NULL),(116615,'NOU',114653,111548,0,0,NULL,NULL),(116616,'NOU',114655,111549,0,0,NULL,NULL),(116617,'NOU',38276,111550,0,0,NULL,NULL),(116618,'NOU',114656,111551,0,0,NULL,NULL),(116619,'NOU',114657,111552,0,0,NULL,NULL),(116620,'NOU',9221,44204,0,0,NULL,NULL),(116621,'NOU',114658,111553,0,0,NULL,NULL),(116622,'NOU',67985,111554,0,0,NULL,NULL),(116623,'NOU',114659,111555,0,0,NULL,NULL),(116624,'NOU',114660,111556,0,0,NULL,NULL),(116625,'NOU',114661,111557,0,0,NULL,NULL),(116626,'NOU',114662,111558,0,0,NULL,NULL),(116627,'NOU',114664,111559,0,0,NULL,NULL),(116628,'NOU',114665,111560,0,0,NULL,NULL),(116629,'NOU',114666,111561,0,0,NULL,NULL),(116630,'NOU',114667,111562,0,0,NULL,NULL),(116631,'NOU',114668,111563,0,0,NULL,NULL),(116632,'NOU',114669,111564,0,0,NULL,NULL),(116633,'NOU',114670,111565,0,0,NULL,NULL),(116634,'NOU',114671,111566,0,0,NULL,NULL),(116635,'NOU',114672,111567,0,0,NULL,NULL),(116636,'NOU',114673,111568,0,0,NULL,NULL),(116637,'NOU',114674,111569,0,0,NULL,NULL),(116638,'NOU',114675,111570,0,0,NULL,NULL),(116639,'NOU',39028,111571,0,0,NULL,NULL),(116640,'NOU',114676,111572,0,0,NULL,NULL),(116641,'NOU',114677,111573,0,0,NULL,NULL),(116642,'NOU',114678,111574,0,0,NULL,NULL),(116643,'NOU',114679,111575,0,0,NULL,NULL),(116644,'NOU',114680,111576,0,0,NULL,NULL),(116645,'NOU',114681,111577,0,0,NULL,NULL),(116646,'NOU',41941,111578,0,0,NULL,NULL),(116647,'NOU',114682,111579,0,0,NULL,NULL),(116648,'NOU',114683,111580,0,0,NULL,NULL),(116649,'NOU',114684,111581,0,0,NULL,NULL),(116650,'NOU',114685,111582,0,0,NULL,NULL),(116651,'NOU',114686,111583,0,0,NULL,NULL),(116652,'NOU',114687,111584,0,0,NULL,NULL),(116653,'NOU',114688,111585,0,0,NULL,NULL),(116654,'NOU',114689,111586,0,0,NULL,NULL),(116655,'NOU',114690,111587,0,0,NULL,NULL),(116656,'NOU',114691,111588,0,0,NULL,NULL),(116657,'NOU',114692,111589,0,0,NULL,NULL),(116658,'NOU',114693,111590,0,0,NULL,NULL),(116659,'NOU',114694,111591,0,0,NULL,NULL),(116660,'NOU',114695,111592,0,0,NULL,NULL),(116661,'NOU',89128,111593,0,0,NULL,NULL),(116662,'NOU',114696,111594,0,0,NULL,NULL),(116663,'NOU',114697,111595,0,0,NULL,NULL),(116664,'NOU',114698,111596,0,0,NULL,NULL),(116665,'NOU',114699,111597,0,0,NULL,NULL),(116666,'NOU',114700,111598,0,0,NULL,NULL),(116667,'NOU',114701,111599,0,0,NULL,NULL),(116668,'NOU',114702,111600,0,0,NULL,NULL),(116669,'NOU',114703,111601,0,0,NULL,NULL),(116670,'NOU',114704,111602,0,0,NULL,NULL),(116671,'NOU',114705,111603,0,0,NULL,NULL),(116672,'NOU',114706,111604,0,0,NULL,NULL),(116673,'NOU',114707,111605,0,0,NULL,NULL),(116674,'NOU',114708,111606,0,0,NULL,NULL),(116675,'NOU',114709,111607,0,0,NULL,NULL),(116676,'NOU',47429,111608,0,0,NULL,NULL),(116677,'NOU',114710,111609,0,0,NULL,NULL),(116678,'NOU',114711,111610,0,0,NULL,NULL),(116679,'NOU',114712,111611,0,0,NULL,NULL),(116680,'NOU',114713,111612,0,0,NULL,NULL),(116681,'NOU',114714,111613,0,0,NULL,NULL),(116682,'NOU',114715,111614,0,0,NULL,NULL),(116683,'NOU',67422,111615,0,0,NULL,NULL),(116684,'NOU',114716,111616,0,0,NULL,NULL),(116685,'NOU',36974,111617,0,0,NULL,NULL),(116686,'NOU',114717,111618,0,0,NULL,NULL),(116687,'NOU',114718,111619,0,0,NULL,NULL),(116688,'NOU',114719,111620,0,0,NULL,NULL),(116689,'NOU',30980,111621,0,0,NULL,NULL),(116690,'NOU',114720,111622,0,0,NULL,NULL),(116691,'NOU',114721,111623,0,0,NULL,NULL),(116692,'NOU',114722,111624,0,0,NULL,NULL),(116693,'NOU',114723,111625,0,0,NULL,NULL),(116694,'NOU',114724,111626,0,0,NULL,NULL),(116695,'NOU',114725,111627,0,0,NULL,NULL),(116696,'NOU',65887,111628,0,0,NULL,NULL),(116697,'NOU',114726,111629,0,0,NULL,NULL),(116698,'NOU',114728,111630,0,0,NULL,NULL),(116699,'NOU',114729,111631,0,0,NULL,NULL),(116700,'NOU',114732,111632,0,0,NULL,NULL),(116701,'NOU',114733,111633,0,0,NULL,NULL),(116702,'NOU',114734,111634,0,0,NULL,NULL),(116703,'NOU',114735,111635,0,0,NULL,NULL),(116704,'NOU',114736,111636,0,0,NULL,NULL),(116705,'NOU',114738,111637,0,0,NULL,NULL),(116706,'NOU',114739,111638,0,0,NULL,NULL),(116707,'NOU',114740,111639,0,0,NULL,NULL),(116708,'NOU',114741,111640,0,0,NULL,NULL),(116709,'NOU',114742,111641,0,0,NULL,NULL),(116710,'NOU',114743,111642,0,0,NULL,NULL),(116711,'NOU',114744,111643,0,0,NULL,NULL),(116712,'NOU',114745,111644,0,0,NULL,NULL),(116713,'NOU',114746,111645,0,0,NULL,NULL),(116714,'NOU',114747,111646,0,0,NULL,NULL),(116715,'NOU',46551,111647,0,0,NULL,NULL),(116716,'NOU',114748,111648,0,0,NULL,NULL),(116717,'NOU',114749,111649,0,0,NULL,NULL),(116718,'NOU',45964,111650,0,0,NULL,NULL),(116719,'NOU',114750,111651,0,0,NULL,NULL),(116720,'NOU',114751,111652,0,0,NULL,NULL),(116721,'NOU',114752,111653,0,0,NULL,NULL),(116722,'NOU',114754,111654,0,0,NULL,NULL),(116723,'NOU',114755,111655,0,0,NULL,NULL),(116724,'NOU',114756,111656,0,0,NULL,NULL),(116725,'NOU',114757,111657,0,0,NULL,NULL),(116726,'NOU',114758,111658,0,0,NULL,NULL),(116727,'NOU',114759,111659,0,0,NULL,NULL),(116728,'NOU',114760,111660,0,0,NULL,NULL),(116729,'NOU',114761,111661,0,0,NULL,NULL),(116730,'NOU',114762,111662,0,0,NULL,NULL),(116731,'NOU',114763,111663,0,0,NULL,NULL),(116732,'NOU',114764,111664,0,0,NULL,NULL),(116733,'NOU',114765,111665,0,0,NULL,NULL),(116734,'NOU',114766,111666,0,0,NULL,NULL),(116735,'NOU',114767,111667,0,0,NULL,NULL),(116736,'NOU',114768,111668,0,0,NULL,NULL),(116737,'NOU',114769,111669,0,0,NULL,NULL),(116738,'NOU',114770,111670,0,0,NULL,NULL),(116739,'NOU',114771,111671,0,0,NULL,NULL),(116740,'NOU',114772,111672,0,0,NULL,NULL),(116741,'NOU',114773,111673,0,0,NULL,NULL),(116742,'NOU',114774,111674,0,0,NULL,NULL),(116743,'NOU',114775,111675,0,0,NULL,NULL),(116744,'NOU',114776,111676,0,0,NULL,NULL),(116745,'NOU',114777,111677,0,0,NULL,NULL),(116746,'NOU',114778,111678,0,0,NULL,NULL),(116747,'NOU',114779,111679,0,0,NULL,NULL),(116748,'NOU',114780,111680,0,0,NULL,NULL),(116749,'NOU',114781,111681,0,0,NULL,NULL),(116750,'NOU',114782,111682,0,0,NULL,NULL),(116751,'NOU',114783,111683,0,0,NULL,NULL),(116752,'NOU',114784,111684,0,0,NULL,NULL),(116753,'NOU',114785,111685,0,0,NULL,NULL),(116754,'NOU',114786,111686,0,0,NULL,NULL),(116755,'NOU',114787,111687,0,0,NULL,NULL),(116756,'NOU',114788,111688,0,0,NULL,NULL),(116757,'NOU',15101,111689,0,0,NULL,NULL),(116758,'NOU',114791,111690,0,0,NULL,NULL),(116759,'NOU',114792,111691,0,0,NULL,NULL),(116760,'NOU',114793,111692,0,0,NULL,NULL),(116761,'NOU',114794,111693,0,0,NULL,NULL),(116762,'NOU',114795,111694,0,0,NULL,NULL),(116763,'NOU',114796,111695,0,0,NULL,NULL),(116764,'NOU',114797,111696,0,0,NULL,NULL),(116765,'NOU',114798,111697,0,0,NULL,NULL),(116766,'NOU',114799,111698,0,0,NULL,NULL),(116767,'NOU',114800,111699,0,0,NULL,NULL),(116768,'NOU',114801,111700,0,0,NULL,NULL),(116769,'NOU',114802,111701,0,0,NULL,NULL),(116770,'NOU',114803,111702,0,0,NULL,NULL),(116771,'NOU',114804,111703,0,0,NULL,NULL),(116772,'NOU',114805,111704,0,0,NULL,NULL),(116773,'NOU',114806,111705,0,0,NULL,NULL),(116774,'NOU',114807,111706,0,0,NULL,NULL),(116775,'NOU',114808,111707,0,0,NULL,NULL),(116776,'NOU',114809,111708,0,0,NULL,NULL),(116777,'NOU',114810,111709,0,0,NULL,NULL),(116778,'NOU',114811,111710,0,0,NULL,NULL),(116779,'NOU',114812,111711,0,0,NULL,NULL),(116780,'NOU',114813,111712,0,0,NULL,NULL),(116781,'NOU',114814,111713,0,0,NULL,NULL),(116782,'NOU',114815,111714,0,0,NULL,NULL),(116783,'NOU',114816,111715,0,0,NULL,NULL),(116784,'NOU',27125,111716,0,0,NULL,NULL),(116785,'NOU',114817,111717,0,0,NULL,NULL),(116786,'NOU',114818,111718,0,0,NULL,NULL),(116787,'NOU',114819,111719,0,0,NULL,NULL),(116788,'NOU',114820,88975,0,0,NULL,NULL),(116789,'NOU',114822,111720,0,0,NULL,NULL),(116790,'NOU',114823,111721,0,0,NULL,NULL),(116791,'NOU',114824,111722,0,0,NULL,NULL),(116792,'NOU',114825,111723,0,0,NULL,NULL),(116793,'NOU',114827,111724,0,0,NULL,NULL),(116794,'NOU',114828,111725,0,0,NULL,NULL),(116795,'NOU',114829,111726,0,0,NULL,NULL),(116796,'NOU',114830,111727,0,0,NULL,NULL),(116797,'NOU',114831,111728,0,0,NULL,NULL),(116798,'NOU',114833,111729,0,0,NULL,NULL),(116799,'NOU',114834,111730,0,0,NULL,NULL),(116800,'NOU',43419,111731,0,0,NULL,NULL),(116801,'NOU',114835,111732,0,0,NULL,NULL),(116802,'NOU',17421,111733,0,0,NULL,NULL),(116803,'NOU',114836,111734,0,0,NULL,NULL),(116804,'NOU',114837,111735,0,0,NULL,NULL),(116805,'NOU',114838,111736,0,0,NULL,NULL),(116806,'NOU',114839,111737,0,0,NULL,NULL),(116807,'NOU',114840,111738,0,0,NULL,NULL),(116808,'NOU',114841,111739,0,0,NULL,NULL),(116809,'NOU',114842,111740,0,0,NULL,NULL),(116810,'NOU',114843,111741,0,0,NULL,NULL),(116811,'NOU',114844,111742,0,0,NULL,NULL),(116812,'NOU',114845,111743,0,0,NULL,NULL),(116813,'NOU',114846,111744,0,0,NULL,NULL),(116814,'NOU',114847,111745,0,0,NULL,NULL),(116815,'NOU',114848,111746,0,0,NULL,NULL),(116816,'NOU',80865,58203,0,0,NULL,NULL),(116817,'NOU',114849,111747,0,0,NULL,NULL),(116818,'NOU',114850,111748,0,0,NULL,NULL),(116819,'NOU',114851,111749,0,0,NULL,NULL),(116820,'NOU',114852,111750,0,0,NULL,NULL),(116821,'NOU',114853,111751,0,0,NULL,NULL),(116822,'NOU',114854,111752,0,0,NULL,NULL),(116823,'NOU',114855,111753,0,0,NULL,NULL),(116824,'NOU',114856,111754,0,0,NULL,NULL),(116825,'NOU',114857,111755,0,0,NULL,NULL),(116826,'NOU',114858,111756,0,0,NULL,NULL),(116827,'NOU',114859,111757,0,0,NULL,NULL),(116828,'NOU',114860,111758,0,0,NULL,NULL),(116829,'NOU',114863,111759,0,0,NULL,NULL),(116830,'NOU',114864,111760,0,0,NULL,NULL),(116831,'NOU',114865,111761,0,0,NULL,NULL),(116832,'NOU',114866,111762,0,0,NULL,NULL),(116833,'NOU',114867,111763,0,0,NULL,NULL),(116834,'NOU',114868,111764,0,0,NULL,NULL),(116835,'NOU',114869,111765,0,0,NULL,NULL),(116836,'NOU',29870,111766,0,0,NULL,NULL),(116837,'NOU',114870,111767,0,0,NULL,NULL),(116838,'NOU',114871,111768,0,0,NULL,NULL),(116839,'NOU',114872,111769,0,0,NULL,NULL),(116840,'NOU',13586,111770,0,0,NULL,NULL),(116841,'NOU',114873,111771,0,0,NULL,NULL),(116842,'NOU',114874,111772,0,0,NULL,NULL),(116843,'NOU',114875,111773,0,0,NULL,NULL),(116844,'NOU',114876,111774,0,0,NULL,NULL),(116845,'NOU',79521,111775,0,0,NULL,NULL),(116846,'NOU',114877,111776,0,0,NULL,NULL),(116847,'NOU',114878,111777,0,0,NULL,NULL),(116848,'NOU',7275,111778,0,0,NULL,NULL),(116849,'NOU',114880,111779,0,0,NULL,NULL),(116850,'NOU',114881,111780,0,0,NULL,NULL),(116851,'NOU',114882,111781,0,0,NULL,NULL),(116852,'NOU',114883,111782,0,0,NULL,NULL),(116853,'NOU',114884,111783,0,0,NULL,NULL),(116854,'NOU',114885,111784,0,0,NULL,NULL),(116855,'NOU',114886,111785,0,0,NULL,NULL),(116856,'NOU',114887,111786,0,0,NULL,NULL),(116857,'NOU',114888,111787,0,0,NULL,NULL),(116858,'NOU',114889,111788,0,0,NULL,NULL),(116859,'NOU',114890,111789,0,0,NULL,NULL),(116860,'NOU',114891,111790,0,0,NULL,NULL),(116861,'NOU',31897,111791,0,0,NULL,NULL),(116862,'NOU',114892,111792,0,0,NULL,NULL),(116863,'NOU',114893,111793,0,0,NULL,NULL),(116864,'NOU',114894,111794,0,0,NULL,NULL),(116865,'NOU',28470,111795,0,0,NULL,NULL),(116866,'NOU',114895,111796,0,0,NULL,NULL),(116867,'NOU',114896,111797,0,0,NULL,NULL),(116868,'NOU',114897,111798,0,0,NULL,NULL),(116869,'NOU',66516,111799,0,0,NULL,NULL),(116870,'NOU',114898,111800,0,0,NULL,NULL),(116871,'NOU',114899,111801,0,0,NULL,NULL),(116872,'NOU',114901,111802,0,0,NULL,NULL),(116873,'NOU',114902,111803,0,0,NULL,NULL),(116874,'NOU',113102,111804,0,0,NULL,NULL),(116875,'NOU',114903,111805,0,0,NULL,NULL),(116876,'NOU',114904,111806,0,0,NULL,NULL),(116877,'NOU',114905,111807,0,0,NULL,NULL),(116878,'NOU',114906,111808,0,0,NULL,NULL),(116879,'NOU',114907,111809,0,0,NULL,NULL),(116880,'NOU',114908,111810,0,0,NULL,NULL),(116881,'NOU',114909,111811,0,0,NULL,NULL),(116882,'NOU',114910,111812,0,0,NULL,NULL),(116883,'NOU',114911,111813,0,0,NULL,NULL),(116884,'NOU',114912,111814,0,0,NULL,NULL),(116885,'NOU',114913,111815,0,0,NULL,NULL),(116886,'NOU',114914,111816,0,0,NULL,NULL),(116887,'NOU',5938,89032,0,0,NULL,NULL),(116888,'NOU',114915,111817,0,0,NULL,NULL),(116889,'NOU',114916,111818,0,0,NULL,NULL),(116890,'NOU',114917,111819,0,0,NULL,NULL),(116891,'NOU',114918,111820,0,0,NULL,NULL),(116892,'NOU',114919,111821,0,0,NULL,NULL),(116893,'NOU',114920,111822,0,0,NULL,NULL),(116894,'NOU',114921,111823,0,0,NULL,NULL),(116895,'NOU',114922,111824,0,0,NULL,NULL),(116896,'NOU',114923,111825,0,0,NULL,NULL),(116897,'NOU',114924,111826,0,0,NULL,NULL),(116898,'NOU',114925,111827,0,0,NULL,NULL),(116899,'NOU',114926,111828,0,0,NULL,NULL),(116900,'NOU',114927,111829,0,0,NULL,NULL),(116901,'NOU',114928,111830,0,0,NULL,NULL),(116902,'NOU',114929,111831,0,0,NULL,NULL),(116903,'NOU',114933,111832,0,0,NULL,NULL),(116904,'NOU',114934,111833,0,0,NULL,NULL),(116905,'NOU',114935,111834,0,0,NULL,NULL),(116906,'NOU',114936,111835,0,0,NULL,NULL),(116907,'NOU',114937,111836,0,0,NULL,NULL),(116908,'NOU',114938,111837,0,0,NULL,NULL),(116909,'NOU',114939,111838,0,0,NULL,NULL),(116910,'NOU',114940,111839,0,0,NULL,NULL),(116911,'NOU',114941,111840,0,0,NULL,NULL),(116912,'NOU',114942,111841,0,0,NULL,NULL),(116913,'NOU',114943,111842,0,0,NULL,NULL),(116914,'NOU',114944,111843,0,0,NULL,NULL),(116915,'NOU',14931,111844,0,0,NULL,NULL),(116916,'NOU',114945,111845,0,0,NULL,NULL),(116917,'NOU',114946,111846,0,0,NULL,NULL),(116918,'NOU',114947,111847,0,0,NULL,NULL),(116919,'NOU',114948,111848,0,0,NULL,NULL),(116920,'NOU',114949,111849,0,0,NULL,NULL),(116921,'NOU',114950,111850,0,0,NULL,NULL),(116922,'NOU',114951,111851,0,0,NULL,NULL),(116923,'NOU',86374,111852,0,0,NULL,NULL),(116924,'NOU',114952,111853,0,0,NULL,NULL),(116925,'NOU',89971,111854,0,0,NULL,NULL),(116926,'NOU',114953,111855,0,0,NULL,NULL),(116927,'NOU',114954,111856,0,0,NULL,NULL),(116928,'NOU',114955,111857,0,0,NULL,NULL),(116929,'NOU',114956,111858,0,0,NULL,NULL),(116930,'NOU',114957,111859,0,0,NULL,NULL),(116931,'NOU',114958,111860,0,0,NULL,NULL),(116932,'NOU',114959,111861,0,0,NULL,NULL),(116933,'NOU',114960,111862,0,0,NULL,NULL),(116934,'NOU',114961,111863,0,0,NULL,NULL),(116935,'NOU',114962,111864,0,0,NULL,NULL),(116936,'NOU',114963,111865,0,0,NULL,NULL),(116937,'NOU',114964,111866,0,0,NULL,NULL),(116938,'NOU',114965,111867,0,0,NULL,NULL),(116939,'NOU',114966,111868,0,0,NULL,NULL),(116940,'NOU',114967,111869,0,0,NULL,NULL),(116941,'NOU',114968,111870,0,0,NULL,NULL),(116942,'NOU',114969,111871,0,0,NULL,NULL),(116943,'NOU',114970,111872,0,0,NULL,NULL),(116944,'NOU',114971,111873,0,0,NULL,NULL),(116945,'NOU',114972,111874,0,0,NULL,NULL),(116946,'NOU',114973,111875,0,0,NULL,NULL),(116947,'NOU',114975,111876,0,0,NULL,NULL),(116948,'NOU',114976,111877,0,0,NULL,NULL),(116949,'NOU',61592,111878,0,0,NULL,NULL),(116950,'NOU',114977,111879,0,0,NULL,NULL),(116951,'NOU',114978,111880,0,0,NULL,NULL),(116952,'NOU',114979,111881,0,0,NULL,NULL),(116953,'NOU',114980,111882,0,0,NULL,NULL),(116954,'NOU',114981,111883,0,0,NULL,NULL),(116955,'NOU',114982,111884,0,0,NULL,NULL),(116956,'NOU',114983,111885,0,0,NULL,NULL),(116957,'NOU',114984,111886,0,0,NULL,NULL),(116958,'NOU',114985,111887,0,0,NULL,NULL),(116959,'NOU',114986,111888,0,0,NULL,NULL),(116960,'NOU',114987,111889,0,0,NULL,NULL),(116961,'NOU',114988,111890,0,0,NULL,NULL),(116962,'NOU',114989,111891,0,0,NULL,NULL),(116963,'NOU',114990,111892,0,0,NULL,NULL),(116964,'NOU',114991,111893,0,0,NULL,NULL),(116965,'NOU',114992,111894,0,0,NULL,NULL),(116966,'NOU',114993,111895,0,0,NULL,NULL),(116967,'NOU',114994,111896,0,0,NULL,NULL),(116968,'NOU',114995,111897,0,0,NULL,NULL),(116969,'NOU',114996,111898,0,0,NULL,NULL),(116970,'NOU',114997,111899,0,0,NULL,NULL),(116971,'NOU',114998,111900,0,0,NULL,NULL),(116972,'NOU',114999,111901,0,0,NULL,NULL),(116973,'NOU',115000,111902,0,0,NULL,NULL),(116974,'NOU',115001,111903,0,0,NULL,NULL),(116975,'NOU',115002,111904,0,0,NULL,NULL),(116976,'NOU',17277,111905,0,0,NULL,NULL),(116977,'NOU',115003,111906,0,0,NULL,NULL),(116978,'NOU',115004,54482,0,0,NULL,NULL),(116979,'NOU',115005,111907,0,0,NULL,NULL),(116980,'NOU',115006,111908,0,0,NULL,NULL),(116981,'NOU',115007,111909,0,0,NULL,NULL),(116982,'NOU',115009,111910,0,0,NULL,NULL),(116983,'NOU',115010,111911,0,0,NULL,NULL),(116984,'NOU',115011,111912,0,0,NULL,NULL),(116985,'NOU',115012,111913,0,0,NULL,NULL),(116986,'NOU',115013,111914,0,0,NULL,NULL),(116987,'NOU',115014,111915,0,0,NULL,NULL),(116988,'NOU',115015,111916,0,0,NULL,NULL),(116989,'NOU',115016,111917,0,0,NULL,NULL),(116990,'NOU',28117,111918,0,0,NULL,NULL),(116991,'NOU',115017,111919,0,0,NULL,NULL),(116992,'NOU',115018,111920,0,0,NULL,NULL),(116993,'NOU',115021,111921,0,0,NULL,NULL),(116994,'NOU',115022,45228,0,0,NULL,NULL),(116995,'NOU',115023,111922,0,0,NULL,NULL),(116996,'NOU',115024,111923,0,0,NULL,NULL),(116997,'NOU',115025,111924,0,0,NULL,NULL),(116998,'NOU',115027,111925,0,0,NULL,NULL),(116999,'NOU',115028,111926,0,0,NULL,NULL),(117000,'NOU',115030,111927,0,0,NULL,NULL),(117001,'NOU',115031,111928,0,0,NULL,NULL),(117002,'NOU',107082,111929,0,0,NULL,NULL),(117003,'NOU',115032,111930,0,0,NULL,NULL),(117004,'NOU',115033,111931,0,0,NULL,NULL),(117005,'NOU',115034,111932,0,0,NULL,NULL),(117006,'NOU',115035,111933,0,0,NULL,NULL),(117007,'NOU',115036,111934,0,0,NULL,NULL),(117008,'NOU',115037,111935,0,0,NULL,NULL),(117009,'NOU',115038,111936,0,0,NULL,NULL),(117010,'NOU',37046,111937,0,0,NULL,NULL),(117011,'NOU',115039,111938,0,0,NULL,NULL),(117012,'NOU',115040,111939,0,0,NULL,NULL),(117013,'NOU',115041,111940,0,0,NULL,NULL),(117014,'NOU',115042,111941,0,0,NULL,NULL),(117015,'NOU',115043,111942,0,0,NULL,NULL),(117016,'NOU',115044,111943,0,0,NULL,NULL),(117017,'NOU',115045,111944,0,0,NULL,NULL),(117018,'NOU',115046,111945,0,0,NULL,NULL),(117019,'NOU',115047,111946,0,0,NULL,NULL),(117020,'NOU',39735,111947,0,0,NULL,NULL),(117021,'NOU',115048,111948,0,0,NULL,NULL),(117022,'NOU',115049,111949,0,0,NULL,NULL),(117023,'NOU',28005,111950,0,0,NULL,NULL),(117024,'NOU',115050,111951,0,0,NULL,NULL),(117025,'NOU',5960,111952,0,0,NULL,NULL),(117026,'NOU',115051,111953,0,0,NULL,NULL),(117027,'NOU',115052,111954,0,0,NULL,NULL),(117028,'NOU',115053,111955,0,0,NULL,NULL),(117029,'NOU',115054,111956,0,0,NULL,NULL),(117030,'NOU',115055,111957,0,0,NULL,NULL),(117031,'NOU',115057,111958,0,0,NULL,NULL),(117032,'NOU',115058,111959,0,0,NULL,NULL),(117033,'NOU',115059,111960,0,0,NULL,NULL),(117034,'NOU',115060,111961,0,0,NULL,NULL),(117035,'NOU',115061,111962,0,0,NULL,NULL),(117036,'NOU',115062,111963,0,0,NULL,NULL),(117037,'NOU',115063,111964,0,0,NULL,NULL),(117038,'NOU',115064,111965,0,0,NULL,NULL),(117039,'NOU',115065,111966,0,0,NULL,NULL),(117040,'NOU',115066,111967,0,0,NULL,NULL),(117041,'NOU',115067,111968,0,0,NULL,NULL),(117042,'NOU',115068,111969,0,0,NULL,NULL),(117043,'NOU',115070,111970,0,0,NULL,NULL),(117044,'NOU',115071,111971,0,0,NULL,NULL),(117045,'NOU',115072,111972,0,0,NULL,NULL),(117046,'NOU',83948,111973,0,0,NULL,NULL),(117047,'NOU',115073,111974,0,0,NULL,NULL),(117048,'NOU',115074,111975,0,0,NULL,NULL),(117049,'NOU',115075,111976,0,0,NULL,NULL),(117050,'NOU',115076,111977,0,0,NULL,NULL),(117051,'NOU',115077,111978,0,0,NULL,NULL),(117052,'NOU',115078,111979,0,0,NULL,NULL),(117053,'NOU',115080,111980,0,0,NULL,NULL),(117054,'NOU',115081,111981,0,0,NULL,NULL),(117055,'NOU',115082,111982,0,0,NULL,NULL),(117056,'NOU',4487,111983,0,0,NULL,NULL),(117057,'NOU',115083,111984,0,0,NULL,NULL),(117058,'NOU',112160,111985,0,0,NULL,NULL),(117059,'NOU',115084,111986,0,0,NULL,NULL),(117060,'NOU',115085,111987,0,0,NULL,NULL),(117061,'NOU',115086,111988,0,0,NULL,NULL),(117062,'NOU',115088,111989,0,0,NULL,NULL),(117063,'NOU',115089,111990,0,0,NULL,NULL),(117064,'NOU',115091,111991,0,0,NULL,NULL),(117065,'NOU',115092,111992,0,0,NULL,NULL),(117066,'NOU',86480,111993,0,0,NULL,NULL),(117067,'NOU',115093,111994,0,0,NULL,NULL),(117068,'NOU',115094,111995,0,0,NULL,NULL),(117069,'NOU',115095,111996,0,0,NULL,NULL),(117070,'NOU',115097,111997,0,0,NULL,NULL),(117071,'NOU',115098,111998,0,0,NULL,NULL),(117072,'NOU',115099,111999,0,0,NULL,NULL),(117073,'NOU',115100,112000,0,0,NULL,NULL),(117074,'NOU',115101,112001,0,0,NULL,NULL),(117075,'NOU',115102,112002,0,0,NULL,NULL),(117076,'NOU',115103,112003,0,0,NULL,NULL),(117077,'NOU',115104,112004,0,0,NULL,NULL),(117078,'NOU',115105,112005,0,0,NULL,NULL),(117079,'NOU',115106,112006,0,0,NULL,NULL),(117080,'NOU',115107,112007,0,0,NULL,NULL),(117081,'NOU',115108,112008,0,0,NULL,NULL),(117082,'NOU',115109,112009,0,0,NULL,NULL),(117083,'NOU',115110,112010,0,0,NULL,NULL),(117084,'NOU',104416,112011,0,0,NULL,NULL),(117085,'NOU',115111,112012,0,0,NULL,NULL),(117086,'NOU',115112,112013,0,0,NULL,NULL),(117087,'NOU',115113,112014,0,0,NULL,NULL),(117088,'NOU',115114,112015,0,0,NULL,NULL),(117089,'NOU',115115,112016,0,0,NULL,NULL),(117090,'NOU',115116,112017,0,0,NULL,NULL),(117091,'NOU',115117,112018,0,0,NULL,NULL),(117092,'NOU',115118,112019,0,0,NULL,NULL),(117093,'NOU',115119,112020,0,0,NULL,NULL),(117094,'NOU',115120,112021,0,0,NULL,NULL),(117095,'NOU',115121,112022,0,0,NULL,NULL),(117096,'NOU',115122,112023,0,0,NULL,NULL),(117097,'NOU',99501,112024,0,0,NULL,NULL),(117098,'NOU',115123,112025,0,0,NULL,NULL),(117099,'NOU',115124,112026,0,0,NULL,NULL),(117100,'NOU',115125,112027,0,0,NULL,NULL),(117101,'NOU',115127,112028,0,0,NULL,NULL),(117102,'NOU',113009,112029,0,0,NULL,NULL),(117103,'NOU',115128,112030,0,0,NULL,NULL),(117104,'NOU',115129,112031,0,0,NULL,NULL),(117105,'NOU',115130,112032,0,0,NULL,NULL),(117106,'NOU',64873,112033,0,0,NULL,NULL),(117107,'NOU',47934,112034,0,0,NULL,NULL),(117108,'NOU',115131,112035,0,0,NULL,NULL),(117109,'NOU',115132,112036,0,0,NULL,NULL),(117110,'NOU',115133,112037,0,0,NULL,NULL),(117111,'NOU',115134,112038,0,0,NULL,NULL),(117112,'NOU',115135,112039,0,0,NULL,NULL),(117113,'NOU',115136,112040,0,0,NULL,NULL),(117114,'NOU',115137,112041,0,0,NULL,NULL),(117115,'NOU',115138,112042,0,0,NULL,NULL),(117116,'NOU',115139,112043,0,0,NULL,NULL),(117117,'NOU',115140,112044,0,0,NULL,NULL),(117118,'NOU',5814,112045,0,0,NULL,NULL),(117119,'NOU',115141,112046,0,0,NULL,NULL),(117120,'NOU',115142,112047,0,0,NULL,NULL),(117121,'NOU',115143,112048,0,0,NULL,NULL),(117122,'NOU',115144,112049,0,0,NULL,NULL),(117123,'NOU',115145,112050,0,0,NULL,NULL),(117124,'NOU',115146,112051,0,0,NULL,NULL),(117125,'NOU',115147,112052,0,0,NULL,NULL),(117126,'NOU',115148,112053,0,0,NULL,NULL),(117127,'NOU',115149,112054,0,0,NULL,NULL),(117128,'NOU',115150,112055,0,0,NULL,NULL),(117129,'NOU',115151,112056,0,0,NULL,NULL),(117130,'NOU',115152,112057,0,0,NULL,NULL),(117131,'NOU',115153,112058,0,0,NULL,NULL),(117132,'NOU',115154,112059,0,0,NULL,NULL),(117133,'NOU',115155,112060,0,0,NULL,NULL),(117134,'NOU',115156,112061,0,0,NULL,NULL),(117135,'NOU',115157,112062,0,0,NULL,NULL),(117136,'NOU',115158,112063,0,0,NULL,NULL),(117137,'NOU',115159,112064,0,0,NULL,NULL),(117138,'NOU',115160,112065,0,0,NULL,NULL),(117139,'NOU',115161,112066,0,0,NULL,NULL),(117140,'NOU',115162,112067,0,0,NULL,NULL),(117141,'NOU',115163,112068,0,0,NULL,NULL),(117142,'NOU',115164,112069,0,0,NULL,NULL),(117143,'NOU',115165,112070,0,0,NULL,NULL),(117144,'NOU',115166,112071,0,0,NULL,NULL),(117145,'NOU',112385,112072,0,0,NULL,NULL),(117146,'NOU',115167,112073,0,0,NULL,NULL),(117147,'NOU',115168,112074,0,0,NULL,NULL),(117148,'NOU',115169,112075,0,0,NULL,NULL),(117149,'NOU',115170,112076,0,0,NULL,NULL),(117150,'NOU',115171,112077,0,0,NULL,NULL),(117151,'NOU',115172,112078,0,0,NULL,NULL),(117152,'NOU',115173,112079,0,0,NULL,NULL),(117153,'NOU',115174,112080,0,0,NULL,NULL),(117154,'NOU',115175,112081,0,0,NULL,NULL),(117155,'NOU',115176,112082,0,0,NULL,NULL),(117156,'NOU',115177,112083,0,0,NULL,NULL),(117157,'NOU',115178,112084,0,0,NULL,NULL),(117158,'NOU',115179,112085,0,0,NULL,NULL),(117159,'NOU',115183,112086,0,0,NULL,NULL),(117160,'NOU',115184,112087,0,0,NULL,NULL),(117161,'NOU',115185,112088,0,0,NULL,NULL),(117162,'NOU',115186,112089,0,0,NULL,NULL),(117163,'NOU',115187,112090,0,0,NULL,NULL),(117164,'NOU',115188,112091,0,0,NULL,NULL),(117165,'NOU',115189,112092,0,0,NULL,NULL),(117166,'NOU',115190,112093,0,0,NULL,NULL),(117167,'NOU',115191,112094,0,0,NULL,NULL),(117168,'NOU',115192,112095,0,0,NULL,NULL),(117169,'NOU',115193,112096,0,0,NULL,NULL),(117170,'NOU',115194,112097,0,0,NULL,NULL),(117171,'NOU',115195,112098,0,0,NULL,NULL),(117172,'NOU',115196,112099,0,0,NULL,NULL),(117173,'NOU',115197,112100,0,0,NULL,NULL),(117174,'NOU',115198,112101,0,0,NULL,NULL),(117175,'NOU',115199,112102,0,0,NULL,NULL),(117176,'NOU',115200,112103,0,0,NULL,NULL),(117177,'NOU',115202,112104,0,0,NULL,NULL),(117178,'NOU',115203,112105,0,0,NULL,NULL),(117179,'NOU',115204,112106,0,0,NULL,NULL),(117180,'NOU',115205,112107,0,0,NULL,NULL),(117181,'NOU',115206,112108,0,0,NULL,NULL),(117182,'NOU',115207,112109,0,0,NULL,NULL),(117183,'NOU',115208,112110,0,0,NULL,NULL),(117184,'NOU',115209,112111,0,0,NULL,NULL),(117185,'NOU',115210,112112,0,0,NULL,NULL),(117186,'NOU',35568,112113,0,0,NULL,NULL),(117187,'NOU',115211,112114,0,0,NULL,NULL),(117188,'NOU',51192,112115,0,0,NULL,NULL),(117189,'NOU',115212,112116,0,0,NULL,NULL),(117190,'NOU',115213,112117,0,0,NULL,NULL),(117191,'NOU',115214,112118,0,0,NULL,NULL),(117192,'NOU',44407,112119,0,0,NULL,NULL),(117193,'NOU',115215,112120,0,0,NULL,NULL),(117194,'NOU',115216,112121,0,0,NULL,NULL),(117195,'NOU',115217,112122,0,0,NULL,NULL),(117196,'NOU',115218,112123,0,0,NULL,NULL),(117197,'NOU',115219,112124,0,0,NULL,NULL),(117198,'NOU',113834,112125,0,0,NULL,NULL),(117199,'NOU',115220,112126,0,0,NULL,NULL),(117200,'NOU',115221,112127,0,0,NULL,NULL),(117201,'NOU',115222,112128,0,0,NULL,NULL),(117202,'NOU',115223,112129,0,0,NULL,NULL),(117203,'NOU',115224,112130,0,0,NULL,NULL),(117204,'NOU',6519,112131,0,0,NULL,NULL),(117205,'NOU',115225,112132,0,0,NULL,NULL),(117206,'NOU',115226,112133,0,0,NULL,NULL),(117207,'NOU',115227,112134,0,0,NULL,NULL),(117208,'NOU',115228,112135,0,0,NULL,NULL),(117209,'NOU',115229,112136,0,0,NULL,NULL),(117210,'NOU',115230,112137,0,0,NULL,NULL),(117211,'NOU',115231,112138,0,0,NULL,NULL),(117212,'NOU',115232,112139,0,0,NULL,NULL),(117213,'NOU',115233,112140,0,0,NULL,NULL),(117214,'NOU',115234,112141,0,0,NULL,NULL),(117215,'NOU',115237,112142,0,0,NULL,NULL),(117216,'NOU',115238,112143,0,0,NULL,NULL),(117217,'NOU',115239,112144,0,0,NULL,NULL),(117218,'NOU',46369,112145,0,0,NULL,NULL),(117219,'NOU',115240,112146,0,0,NULL,NULL),(117220,'NOU',35624,112147,0,0,NULL,NULL),(117221,'NOU',115241,112148,0,0,NULL,NULL),(117222,'NOU',115242,112149,0,0,NULL,NULL),(117223,'NOU',115243,112150,0,0,NULL,NULL),(117224,'NOU',99346,112151,0,0,NULL,NULL),(117225,'NOU',115244,112152,0,0,NULL,NULL),(117226,'NOU',115245,112153,0,0,NULL,NULL),(117227,'NOU',115246,112154,0,0,NULL,NULL),(117228,'NOU',115247,112155,0,0,NULL,NULL),(117229,'NOU',115248,112156,0,0,NULL,NULL),(117230,'NOU',115249,112157,0,0,NULL,NULL),(117231,'NOU',115250,112158,0,0,NULL,NULL),(117232,'NOU',43085,112159,0,0,NULL,NULL),(117233,'NOU',115251,112160,0,0,NULL,NULL),(117234,'NOU',115252,112161,0,0,NULL,NULL),(117235,'NOU',115253,112162,0,0,NULL,NULL),(117236,'NOU',112579,112163,0,0,NULL,NULL),(117237,'NOU',115254,112164,0,0,NULL,NULL),(117238,'NOU',115255,112165,0,0,NULL,NULL),(117239,'NOU',115256,112166,0,0,NULL,NULL),(117240,'NOU',80910,112167,0,0,NULL,NULL),(117241,'NOU',115257,112168,0,0,NULL,NULL),(117242,'NOU',115258,112169,0,0,NULL,NULL),(117243,'NOU',115259,112170,0,0,NULL,NULL),(117244,'NOU',3884,112171,0,0,NULL,NULL),(117245,'NOU',115260,112172,0,0,NULL,NULL),(117246,'NOU',115261,112173,0,0,NULL,NULL),(117247,'NOU',115262,112174,0,0,NULL,NULL),(117248,'NOU',115263,112175,0,0,NULL,NULL),(117249,'NOU',115264,112176,0,0,NULL,NULL),(117250,'NOU',115265,112177,0,0,NULL,NULL),(117251,'NOU',115266,112178,0,0,NULL,NULL),(117252,'NOU',81990,112179,0,0,NULL,NULL),(117253,'NOU',115267,112180,0,0,NULL,NULL),(117254,'NOU',115268,112181,0,0,NULL,NULL),(117255,'NOU',115270,112182,0,0,NULL,NULL),(117256,'NOU',115271,112183,0,0,NULL,NULL),(117257,'NOU',4915,41863,0,0,NULL,NULL),(117258,'NOU',115272,112184,0,0,NULL,NULL),(117259,'NOU',115273,112185,0,0,NULL,NULL),(117260,'NOU',115274,112186,0,0,NULL,NULL),(117261,'NOU',115275,112187,0,0,NULL,NULL),(117262,'NOU',115276,112188,0,0,NULL,NULL),(117263,'NOU',115277,112189,0,0,NULL,NULL),(117264,'NOU',115278,112190,0,0,NULL,NULL),(117265,'NOU',115279,112191,0,0,NULL,NULL),(117266,'NOU',115281,112192,0,0,NULL,NULL),(117267,'NOU',115282,112193,0,0,NULL,NULL),(117268,'NOU',115284,112194,0,0,NULL,NULL),(117269,'NOU',115285,112195,0,0,NULL,NULL),(117270,'NOU',115288,112196,0,0,NULL,NULL),(117271,'NOU',115289,112197,0,0,NULL,NULL),(117272,'NOU',115290,112198,0,0,NULL,NULL),(117273,'NOU',115291,112199,0,0,NULL,NULL),(117274,'NOU',115292,112200,0,0,NULL,NULL),(117275,'NOU',115293,112201,0,0,NULL,NULL),(117276,'NOU',115294,112202,0,0,NULL,NULL),(117277,'NOU',115295,112203,0,0,NULL,NULL),(117278,'NOU',115296,112204,0,0,NULL,NULL),(117279,'NOU',115297,112205,0,0,NULL,NULL),(117280,'NOU',115298,112206,0,0,NULL,NULL),(117281,'NOU',15392,112207,0,0,NULL,NULL),(117282,'NOU',115299,112208,0,0,NULL,NULL),(117283,'NOU',115300,112209,0,0,NULL,NULL),(117284,'NOU',115301,112210,0,0,NULL,NULL),(117285,'NOU',115302,112211,0,0,NULL,NULL),(117286,'NOU',115303,112212,0,0,NULL,NULL),(117287,'NOU',115304,112213,0,0,NULL,NULL),(117288,'NOU',50326,112214,0,0,NULL,NULL),(117289,'NOU',115305,112215,0,0,NULL,NULL),(117290,'NOU',115306,112216,0,0,NULL,NULL),(117291,'NOU',115307,112217,0,0,NULL,NULL),(117292,'NOU',115308,112218,0,0,NULL,NULL),(117293,'NOU',115309,112219,0,0,NULL,NULL),(117294,'NOU',115310,112220,0,0,NULL,NULL),(117295,'NOU',115311,112221,0,0,NULL,NULL),(117296,'NOU',115312,112222,0,0,NULL,NULL),(117297,'NOU',115313,112223,0,0,NULL,NULL),(117298,'NOU',115314,112224,0,0,NULL,NULL),(117299,'NOU',115315,112225,0,0,NULL,NULL),(117300,'NOU',115316,112226,0,0,NULL,NULL),(117301,'NOU',115317,112227,0,0,NULL,NULL),(117302,'NOU',115318,112228,0,0,NULL,NULL),(117303,'NOU',115319,112229,0,0,NULL,NULL),(117304,'NOU',105730,112230,0,0,NULL,NULL),(117305,'NOU',115320,112231,0,0,NULL,NULL),(117306,'NOU',115321,112232,0,0,NULL,NULL),(117307,'NOU',30384,112233,0,0,NULL,NULL),(117308,'NOU',115322,112234,0,0,NULL,NULL),(117309,'NOU',115323,112235,0,0,NULL,NULL),(117310,'NOU',115324,112236,0,0,NULL,NULL),(117311,'NOU',32692,112237,0,0,NULL,NULL),(117312,'NOU',115325,112238,0,0,NULL,NULL),(117313,'NOU',115326,112239,0,0,NULL,NULL),(117314,'NOU',115327,112240,0,0,NULL,NULL),(117315,'NOU',115328,112241,0,0,NULL,NULL),(117316,'NOU',115329,112242,0,0,NULL,NULL),(117317,'NOU',12464,112243,0,0,NULL,NULL),(117318,'NOU',115330,112244,0,0,NULL,NULL),(117319,'NOU',115331,112245,0,0,NULL,NULL),(117320,'NOU',115332,112246,0,0,NULL,NULL),(117321,'NOU',115333,112247,0,0,NULL,NULL),(117322,'NOU',115334,112248,0,0,NULL,NULL),(117323,'NOU',115335,112249,0,0,NULL,NULL),(117324,'NOU',115336,112250,0,0,NULL,NULL),(117325,'NOU',115337,112251,0,0,NULL,NULL),(117326,'NOU',115338,112252,0,0,NULL,NULL),(117327,'NOU',115339,112253,0,0,NULL,NULL),(117328,'NOU',115340,112254,0,0,NULL,NULL),(117329,'NOU',115341,112255,0,0,NULL,NULL),(117330,'NOU',115342,112256,0,0,NULL,NULL),(117331,'NOU',115343,112257,0,0,NULL,NULL),(117332,'NOU',115344,112258,0,0,NULL,NULL),(117333,'NOU',115345,112259,0,0,NULL,NULL),(117334,'NOU',11698,112260,0,0,NULL,NULL),(117335,'NOU',115346,112261,0,0,NULL,NULL),(117336,'NOU',115347,112262,0,0,NULL,NULL),(117337,'NOU',115348,112263,0,0,NULL,NULL),(117338,'NOU',5308,112264,0,0,NULL,NULL),(117339,'NOU',38891,67482,0,0,NULL,NULL),(117340,'NOU',115349,112265,0,0,NULL,NULL),(117341,'NOU',115350,112266,0,0,NULL,NULL),(117342,'NOU',85544,112267,0,0,NULL,NULL),(117343,'NOU',115351,112268,0,0,NULL,NULL),(117344,'NOU',115352,112269,0,0,NULL,NULL),(117345,'NOU',115353,112270,0,0,NULL,NULL),(117346,'NOU',115354,112271,0,0,NULL,NULL),(117347,'NOU',115355,112272,0,0,NULL,NULL),(117348,'NOU',115356,112273,0,0,NULL,NULL),(117349,'NOU',115357,112274,0,0,NULL,NULL),(117350,'NOU',115358,112275,0,0,NULL,NULL),(117351,'NOU',115359,112276,0,0,NULL,NULL),(117352,'NOU',115360,112277,0,0,NULL,NULL),(117353,'NOU',115361,112278,0,0,NULL,NULL),(117354,'NOU',115362,112279,0,0,NULL,NULL),(117355,'NOU',115363,112280,0,0,NULL,NULL),(117356,'NOU',115364,112281,0,0,NULL,NULL),(117357,'NOU',115365,112282,0,0,NULL,NULL),(117358,'NOU',115366,112283,0,0,NULL,NULL),(117359,'NOU',115367,112284,0,0,NULL,NULL),(117360,'NOU',115368,112285,0,0,NULL,NULL),(117361,'NOU',77320,112286,0,0,NULL,NULL),(117362,'NOU',115370,112287,0,0,NULL,NULL),(117363,'NOU',115371,112288,0,0,NULL,NULL),(117364,'NOU',115372,112289,0,0,NULL,NULL),(117365,'NOU',115373,112290,0,0,NULL,NULL),(117366,'NOU',115374,112291,0,0,NULL,NULL),(117367,'NOU',4936,112292,0,0,NULL,NULL),(117368,'NOU',115375,112293,0,0,NULL,NULL),(117369,'NOU',115376,112294,0,0,NULL,NULL),(117370,'NOU',115377,112295,0,0,NULL,NULL),(117371,'NOU',115378,112296,0,0,NULL,NULL),(117372,'NOU',115379,112297,0,0,NULL,NULL),(117373,'NOU',115380,112298,0,0,NULL,NULL),(117374,'NOU',115381,112299,0,0,NULL,NULL),(117375,'NOU',115382,112300,0,0,NULL,NULL),(117376,'NOU',43072,112301,0,0,NULL,NULL),(117377,'NOU',115383,112302,0,0,NULL,NULL),(117378,'NOU',115384,112303,0,0,NULL,NULL),(117379,'NOU',115385,112304,0,0,NULL,NULL),(117380,'NOU',115387,112305,0,0,NULL,NULL),(117381,'NOU',115388,112306,0,0,NULL,NULL),(117382,'NOU',115389,112307,0,0,NULL,NULL),(117383,'NOU',111795,112308,0,0,NULL,NULL),(117384,'NOU',115390,112309,0,0,NULL,NULL),(117385,'NOU',115391,112310,0,0,NULL,NULL),(117386,'NOU',115392,112311,0,0,NULL,NULL),(117387,'NOU',115393,112312,0,0,NULL,NULL),(117388,'NOU',115394,112313,0,0,NULL,NULL),(117389,'NOU',115395,112314,0,0,NULL,NULL),(117390,'NOU',115396,112315,0,0,NULL,NULL),(117391,'NOU',115397,112316,0,0,NULL,NULL),(117392,'NOU',115398,112317,0,0,NULL,NULL),(117393,'NOU',115399,112318,0,0,NULL,NULL),(117394,'NOU',115400,112319,0,0,NULL,NULL),(117395,'NOU',115401,112320,0,0,NULL,NULL),(117396,'NOU',115402,112321,0,0,NULL,NULL),(117397,'NOU',115403,112322,0,0,NULL,NULL),(117398,'NOU',115406,112323,0,0,NULL,NULL),(117399,'NOU',115407,112324,0,0,NULL,NULL),(117400,'NOU',115408,112325,0,0,NULL,NULL),(117401,'NOU',115409,112326,0,0,NULL,NULL),(117402,'NOU',115410,112327,0,0,NULL,NULL),(117403,'NOU',115411,112328,0,0,NULL,NULL),(117404,'NOU',115412,112329,0,0,NULL,NULL),(117405,'NOU',115414,112330,0,0,NULL,NULL),(117406,'NOU',115415,112331,0,0,NULL,NULL),(117407,'NOU',115416,112332,0,0,NULL,NULL),(117408,'NOU',115417,112333,0,0,NULL,NULL),(117409,'NOU',115418,112334,0,0,NULL,NULL),(117410,'NOU',115419,112335,0,0,NULL,NULL),(117411,'NOU',115420,112336,0,0,NULL,NULL),(117412,'NOU',115421,112337,0,0,NULL,NULL),(117413,'NOU',115422,112338,0,0,NULL,NULL),(117414,'NOU',115423,112339,0,0,NULL,NULL),(117415,'NOU',115424,112340,0,0,NULL,NULL),(117416,'NOU',115425,112341,0,0,NULL,NULL),(117417,'NOU',16006,112342,0,0,NULL,NULL),(117418,'NOU',115427,112343,0,0,NULL,NULL),(117419,'NOU',115428,112344,0,0,NULL,NULL),(117420,'NOU',115430,112345,0,0,NULL,NULL),(117421,'NOU',115431,112346,0,0,NULL,NULL),(117422,'NOU',77856,112347,0,0,NULL,NULL),(117423,'NOU',115432,112348,0,0,NULL,NULL),(117424,'NOU',115433,112349,0,0,NULL,NULL),(117425,'NOU',115434,112350,0,0,NULL,NULL),(117426,'NOU',115435,112351,0,0,NULL,NULL),(117427,'NOU',50671,112352,0,0,NULL,NULL),(117428,'NOU',115436,112353,0,0,NULL,NULL),(117429,'NOU',115437,112354,0,0,NULL,NULL),(117430,'NOU',115438,112355,0,0,NULL,NULL),(117431,'NOU',115439,112356,0,0,NULL,NULL),(117432,'NOU',115440,112357,0,0,NULL,NULL),(117433,'NOU',84815,112358,0,0,NULL,NULL),(117434,'NOU',115441,112359,0,0,NULL,NULL),(117435,'NOU',11371,112360,0,0,NULL,NULL),(117436,'NOU',115442,112361,0,0,NULL,NULL),(117437,'NOU',115443,112362,0,0,NULL,NULL),(117438,'NOU',115444,112363,0,0,NULL,NULL),(117439,'NOU',115445,112364,0,0,NULL,NULL),(117440,'NOU',115446,112365,0,0,NULL,NULL),(117441,'NOU',41525,112366,0,0,NULL,NULL),(117442,'NOU',115447,112367,0,0,NULL,NULL),(117443,'NOU',115448,112368,0,0,NULL,NULL),(117444,'NOU',115449,112369,0,0,NULL,NULL),(117445,'NOU',115450,112370,0,0,NULL,NULL),(117446,'NOU',115451,112371,0,0,NULL,NULL),(117447,'NOU',115452,112372,0,0,NULL,NULL),(117448,'NOU',115453,112373,0,0,NULL,NULL),(117449,'NOU',115454,112374,0,0,NULL,NULL),(117450,'NOU',99336,112375,0,0,NULL,NULL),(117451,'NOU',115455,112376,0,0,NULL,NULL),(117452,'NOU',115456,112377,0,0,NULL,NULL),(117453,'NOU',115458,112378,0,0,NULL,NULL),(117454,'NOU',115459,112379,0,0,NULL,NULL),(117455,'NOU',61312,112380,0,0,NULL,NULL),(117456,'NOU',88350,112381,0,0,NULL,NULL),(117457,'NOU',115460,112382,0,0,NULL,NULL),(117458,'NOU',115461,112383,0,0,NULL,NULL),(117459,'NOU',115462,112384,0,0,NULL,NULL),(117460,'NOU',115463,112385,0,0,NULL,NULL),(117461,'NOU',16119,112386,0,0,NULL,NULL),(117462,'NOU',115464,112387,0,0,NULL,NULL),(117463,'NOU',115465,112388,0,0,NULL,NULL),(117464,'NOU',115466,112389,0,0,NULL,NULL),(117465,'NOU',115467,112390,0,0,NULL,NULL),(117466,'NOU',115468,112391,0,0,NULL,NULL),(117467,'NOU',115469,112392,0,0,NULL,NULL),(117468,'NOU',115470,112393,0,0,NULL,NULL),(117469,'NOU',115471,112394,0,0,NULL,NULL),(117470,'NOU',115472,112395,0,0,NULL,NULL),(117471,'NOU',115473,112396,0,0,NULL,NULL),(117472,'NOU',115474,112397,0,0,NULL,NULL),(117473,'NOU',15880,112398,0,0,NULL,NULL),(117474,'NOU',115475,112399,0,0,NULL,NULL),(117475,'NOU',115476,112400,0,0,NULL,NULL),(117476,'NOU',115477,112401,0,0,NULL,NULL),(117477,'NOU',115478,112402,0,0,NULL,NULL),(117478,'NOU',115479,112403,0,0,NULL,NULL),(117479,'NOU',115483,112404,0,0,NULL,NULL),(117480,'NOU',115484,112405,0,0,NULL,NULL),(117481,'NOU',115485,112406,0,0,NULL,NULL),(117482,'NOU',115486,112407,0,0,NULL,NULL),(117483,'NOU',115487,112408,0,0,NULL,NULL),(117484,'NOU',115488,112409,0,0,NULL,NULL),(117485,'NOU',115489,112410,0,0,NULL,NULL),(117486,'NOU',115490,112411,0,0,NULL,NULL),(117487,'NOU',115491,112412,0,0,NULL,NULL),(117488,'NOU',40497,112413,0,0,NULL,NULL),(117489,'NOU',115492,112414,0,0,NULL,NULL),(117490,'NOU',115493,112415,0,0,NULL,NULL),(117491,'NOU',115494,112416,0,0,NULL,NULL),(117492,'NOU',115495,112417,0,0,NULL,NULL),(117493,'NOU',115496,112418,0,0,NULL,NULL),(117494,'NOU',115497,112419,0,0,NULL,NULL),(117495,'NOU',115498,112420,0,0,NULL,NULL),(117496,'NOU',115500,112421,0,0,NULL,NULL),(117497,'NOU',115501,112422,0,0,NULL,NULL),(117498,'NOU',115502,112423,0,0,NULL,NULL),(117499,'NOU',115503,112424,0,0,NULL,NULL),(117500,'NOU',115504,112425,0,0,NULL,NULL),(117501,'NOU',66756,112426,0,0,NULL,NULL),(117502,'NOU',115507,112427,0,0,NULL,NULL),(117503,'NOU',115508,112428,0,0,NULL,NULL),(117504,'NOU',115509,112429,0,0,NULL,NULL),(117505,'NOU',115510,112430,0,0,NULL,NULL),(117506,'NOU',115511,112431,0,0,NULL,NULL),(117507,'NOU',115512,112432,0,0,NULL,NULL),(117508,'NOU',115513,112433,0,0,NULL,NULL),(117509,'NOU',115514,112434,0,0,NULL,NULL),(117510,'NOU',62353,112435,0,0,NULL,NULL),(117511,'NOU',115515,112436,0,0,NULL,NULL),(117512,'NOU',16116,58488,0,0,NULL,NULL),(117513,'NOU',115516,112437,0,0,NULL,NULL),(117514,'NOU',115517,112438,0,0,NULL,NULL),(117515,'NOU',115518,112439,0,0,NULL,NULL),(117516,'NOU',115519,112440,0,0,NULL,NULL),(117517,'NOU',115520,112441,0,0,NULL,NULL),(117518,'NOU',115521,112442,0,0,NULL,NULL),(117519,'NOU',115522,112443,0,0,NULL,NULL),(117520,'NOU',115523,112444,0,0,NULL,NULL),(117521,'NOU',115524,112445,0,0,NULL,NULL),(117522,'NOU',115525,112446,0,0,NULL,NULL),(117523,'NOU',115526,112447,0,0,NULL,NULL),(117524,'NOU',115530,112448,0,0,NULL,NULL),(117525,'NOU',35494,52791,0,0,NULL,NULL),(117526,'NOU',115531,112449,0,0,NULL,NULL),(117527,'NOU',115532,112450,0,0,NULL,NULL),(117528,'NOU',115533,112451,0,0,NULL,NULL),(117529,'NOU',115534,112452,0,0,NULL,NULL),(117530,'NOU',115535,112453,0,0,NULL,NULL),(117531,'NOU',115536,112454,0,0,NULL,NULL),(117532,'NOU',115537,112455,0,0,NULL,NULL),(117533,'NOU',115538,112456,0,0,NULL,NULL),(117534,'NOU',112083,112457,0,0,NULL,NULL),(117535,'NOU',115539,112458,0,0,NULL,NULL),(117536,'NOU',113941,112459,0,0,NULL,NULL),(117537,'NOU',96238,112460,0,0,NULL,NULL),(117538,'NOU',115540,112461,0,0,NULL,NULL),(117539,'NOU',115541,112462,0,0,NULL,NULL),(117540,'NOU',115542,112463,0,0,NULL,NULL),(117541,'NOU',32472,112464,0,0,NULL,NULL),(117542,'NOU',115543,112465,0,0,NULL,NULL),(117543,'NOU',115544,112466,0,0,NULL,NULL),(117544,'NOU',115545,112467,0,0,NULL,NULL),(117545,'NOU',115546,112468,0,0,NULL,NULL),(117546,'NOU',80288,112469,0,0,NULL,NULL),(117547,'NOU',115547,112470,0,0,NULL,NULL),(117548,'NOU',115548,112471,0,0,NULL,NULL),(117549,'NOU',115549,112472,0,0,NULL,NULL),(117550,'NOU',115550,112473,0,0,NULL,NULL),(117551,'NOU',115551,112474,0,0,NULL,NULL),(117552,'NOU',115552,112475,0,0,NULL,NULL),(117553,'NOU',115553,112476,0,0,NULL,NULL),(117554,'NOU',115554,112477,0,0,NULL,NULL),(117555,'NOU',115555,112478,0,0,NULL,NULL),(117556,'NOU',115556,112479,0,0,NULL,NULL),(117557,'NOU',115557,112480,0,0,NULL,NULL),(117558,'NOU',115558,112481,0,0,NULL,NULL),(117559,'NOU',115561,112482,0,0,NULL,NULL),(117560,'NOU',115562,112483,0,0,NULL,NULL),(117561,'NOU',115563,112484,0,0,NULL,NULL),(117562,'NOU',115564,112485,0,0,NULL,NULL),(117563,'NOU',115565,112486,0,0,NULL,NULL),(117564,'NOU',115566,112487,0,0,NULL,NULL),(117565,'NOU',115567,112488,0,0,NULL,NULL),(117566,'NOU',115568,112489,0,0,NULL,NULL),(117567,'NOU',115569,112490,0,0,NULL,NULL),(117568,'NOU',115571,112491,0,0,NULL,NULL),(117569,'NOU',115572,112492,0,0,NULL,NULL),(117570,'NOU',115573,112493,0,0,NULL,NULL),(117571,'NOU',115574,112494,0,0,NULL,NULL),(117572,'NOU',115575,112495,0,0,NULL,NULL),(117573,'NOU',115576,112496,0,0,NULL,NULL),(117574,'NOU',115577,112497,0,0,NULL,NULL),(117575,'NOU',115578,112498,0,0,NULL,NULL),(117576,'NOU',35599,112499,0,0,NULL,NULL),(117577,'NOU',115579,112500,0,0,NULL,NULL),(117578,'NOU',6747,112501,0,0,NULL,NULL),(117579,'NOU',115580,112502,0,0,NULL,NULL),(117580,'NOU',115581,112503,0,0,NULL,NULL),(117581,'NOU',115582,112504,0,0,NULL,NULL),(117582,'NOU',115583,112505,0,0,NULL,NULL),(117583,'NOU',115584,112506,0,0,NULL,NULL),(117584,'NOU',115585,112507,0,0,NULL,NULL),(117585,'NOU',70513,47192,0,0,NULL,NULL),(117586,'NOU',115586,112508,0,0,NULL,NULL),(117587,'NOU',115587,112509,0,0,NULL,NULL),(117588,'NOU',115588,112510,0,0,NULL,NULL),(117589,'NOU',115589,112511,0,0,NULL,NULL),(117590,'NOU',115590,112512,0,0,NULL,NULL),(117591,'NOU',115591,112513,0,0,NULL,NULL),(117592,'NOU',115592,112514,0,0,NULL,NULL),(117593,'NOU',115593,112515,0,0,NULL,NULL),(117594,'NOU',115594,112516,0,0,NULL,NULL),(117595,'NOU',115595,112517,0,0,NULL,NULL),(117596,'NOU',115596,112518,0,0,NULL,NULL),(117597,'NOU',115599,112519,0,0,NULL,NULL),(117598,'NOU',115600,112520,0,0,NULL,NULL),(117599,'NOU',115601,112521,0,0,NULL,NULL),(117600,'NOU',34453,112522,0,0,NULL,NULL),(117601,'NOU',115602,112523,0,0,NULL,NULL),(117602,'NOU',115603,112524,0,0,NULL,NULL),(117603,'NOU',115604,112525,0,0,NULL,NULL),(117604,'NOU',115605,112526,0,0,NULL,NULL),(117605,'NOU',115606,112527,0,0,NULL,NULL),(117606,'NOU',115607,112528,0,0,NULL,NULL),(117607,'NOU',115608,112529,0,0,NULL,NULL),(117608,'NOU',115609,112530,0,0,NULL,NULL),(117609,'NOU',115610,112531,0,0,NULL,NULL),(117610,'NOU',115611,112532,0,0,NULL,NULL),(117611,'NOU',115614,112533,0,0,NULL,NULL),(117612,'NOU',115615,112534,0,0,NULL,NULL),(117613,'NOU',115616,112535,0,0,NULL,NULL),(117614,'NOU',115617,47761,0,0,NULL,NULL),(117615,'NOU',115618,112536,0,0,NULL,NULL),(117616,'NOU',115619,112537,0,0,NULL,NULL),(117617,'NOU',10204,112538,0,0,NULL,NULL),(117618,'NOU',115620,112539,0,0,NULL,NULL),(117619,'NOU',115621,112540,0,0,NULL,NULL),(117620,'NOU',115622,112541,0,0,NULL,NULL),(117621,'NOU',115623,112542,0,0,NULL,NULL),(117622,'NOU',115625,112543,0,0,NULL,NULL),(117623,'NOU',115626,112544,0,0,NULL,NULL),(117624,'NOU',115627,112545,0,0,NULL,NULL),(117625,'NOU',115628,112546,0,0,NULL,NULL),(117626,'NOU',115629,112547,0,0,NULL,NULL),(117627,'NOU',115630,112548,0,0,NULL,NULL),(117628,'NOU',115631,112549,0,0,NULL,NULL),(117629,'NOU',115632,112550,0,0,NULL,NULL),(117630,'NOU',115633,112551,0,0,NULL,NULL),(117631,'NOU',115634,32258,0,0,NULL,NULL),(117632,'NOU',115635,112552,0,0,NULL,NULL),(117633,'NOU',115636,112553,0,0,NULL,NULL),(117634,'NOU',115637,112554,0,0,NULL,NULL),(117635,'NOU',115638,112555,0,0,NULL,NULL),(117636,'NOU',115639,112556,0,0,NULL,NULL),(117637,'NOU',44296,112557,0,0,NULL,NULL),(117638,'NOU',115640,112558,0,0,NULL,NULL),(117639,'NOU',115641,112559,0,0,NULL,NULL),(117640,'NOU',115642,112560,0,0,NULL,NULL),(117641,'NOU',115643,112561,0,0,NULL,NULL),(117642,'NOU',115644,112562,0,0,NULL,NULL),(117643,'NOU',6280,112563,0,0,NULL,NULL),(117644,'NOU',115645,112564,0,0,NULL,NULL),(117645,'NOU',115649,112565,0,0,NULL,NULL),(117646,'NOU',115650,112566,0,0,NULL,NULL),(117647,'NOU',115651,112567,0,0,NULL,NULL),(117648,'NOU',115652,112568,0,0,NULL,NULL),(117649,'NOU',115653,112569,0,0,NULL,NULL),(117650,'NOU',115655,112570,0,0,NULL,NULL),(117651,'NOU',115656,112571,0,0,NULL,NULL),(117652,'NOU',115657,112572,0,0,NULL,NULL),(117653,'NOU',115658,112573,0,0,NULL,NULL),(117654,'NOU',115659,112574,0,0,NULL,NULL),(117655,'NOU',115660,112575,0,0,NULL,NULL),(117656,'NOU',115661,112576,0,0,NULL,NULL),(117657,'NOU',38741,112577,0,0,NULL,NULL),(117658,'NOU',19359,112578,0,0,NULL,NULL),(117659,'NOU',115662,112579,0,0,NULL,NULL),(117660,'NOU',115663,112580,0,0,NULL,NULL),(117661,'NOU',115664,112581,0,0,NULL,NULL),(117662,'NOU',115665,112582,0,0,NULL,NULL),(117663,'NOU',115666,112583,0,0,NULL,NULL),(117664,'NOU',115667,112584,0,0,NULL,NULL),(117665,'NOU',115669,112585,0,0,NULL,NULL),(117666,'NOU',115670,112586,0,0,NULL,NULL),(117667,'NOU',115671,112587,0,0,NULL,NULL),(117668,'NOU',115672,112588,0,0,NULL,NULL),(117669,'NOU',115673,112589,0,0,NULL,NULL),(117670,'NOU',115677,112590,0,0,NULL,NULL),(117671,'NOU',115678,112591,0,0,NULL,NULL),(117672,'NOU',115679,112592,0,0,NULL,NULL),(117673,'NOU',115680,112593,0,0,NULL,NULL),(117674,'NOU',24944,112594,0,0,NULL,NULL),(117675,'NOU',115681,112595,0,0,NULL,NULL),(117676,'NOU',115682,112596,0,0,NULL,NULL),(117677,'NOU',16301,112597,0,0,NULL,NULL),(117678,'NOU',115683,112598,0,0,NULL,NULL),(117679,'NOU',115684,112599,0,0,NULL,NULL),(117680,'NOU',115685,112600,0,0,NULL,NULL),(117681,'NOU',11103,112601,0,0,NULL,NULL),(117682,'NOU',115686,112602,0,0,NULL,NULL),(117683,'NOU',115687,112603,0,0,NULL,NULL),(117684,'NOU',29871,112604,0,0,NULL,NULL),(117685,'NOU',115688,112605,0,0,NULL,NULL),(117686,'NOU',115689,112606,0,0,NULL,NULL),(117687,'NOU',115690,112607,0,0,NULL,NULL),(117688,'NOU',60653,112608,0,0,NULL,NULL),(117689,'NOU',115691,112609,0,0,NULL,NULL),(117690,'NOU',115692,112610,0,0,NULL,NULL),(117691,'NOU',115693,112611,0,0,NULL,NULL),(117692,'NOU',115694,112612,0,0,NULL,NULL),(117693,'NOU',115695,112613,0,0,NULL,NULL),(117694,'NOU',60642,112614,0,0,NULL,NULL),(117695,'NOU',115696,112615,0,0,NULL,NULL),(117696,'NOU',115697,112616,0,0,NULL,NULL),(117697,'NOU',115700,112617,0,0,NULL,NULL),(117698,'NOU',115701,112618,0,0,NULL,NULL),(117699,'NOU',115703,112619,0,0,NULL,NULL),(117700,'NOU',115704,112620,0,0,NULL,NULL),(117701,'NOU',115705,112621,0,0,NULL,NULL),(117702,'NOU',115706,112622,0,0,NULL,NULL),(117703,'NOU',115707,112623,0,0,NULL,NULL),(117704,'NOU',115708,112624,0,0,NULL,NULL),(117705,'NOU',38311,112625,0,0,NULL,NULL),(117706,'NOU',115709,112626,0,0,NULL,NULL),(117707,'NOU',115710,112627,0,0,NULL,NULL),(117708,'NOU',115713,112628,0,0,NULL,NULL),(117709,'NOU',115714,112629,0,0,NULL,NULL),(117710,'NOU',78217,112630,0,0,NULL,NULL),(117711,'NOU',115715,112631,0,0,NULL,NULL),(117712,'NOU',115717,112632,0,0,NULL,NULL),(117713,'NOU',115718,112633,0,0,NULL,NULL),(117714,'NOU',115719,112634,0,0,NULL,NULL),(117715,'NOU',115720,112635,0,0,NULL,NULL),(117716,'NOU',115721,112636,0,0,NULL,NULL),(117717,'NOU',115722,112637,0,0,NULL,NULL),(117718,'NOU',115723,112638,0,0,NULL,NULL),(117719,'NOU',104132,112639,0,0,NULL,NULL),(117720,'NOU',115724,112640,0,0,NULL,NULL),(117721,'NOU',115725,112641,0,0,NULL,NULL),(117722,'NOU',115726,112642,0,0,NULL,NULL),(117723,'NOU',115727,112643,0,0,NULL,NULL),(117724,'NOU',113570,112644,0,0,NULL,NULL),(117725,'NOU',115728,112645,0,0,NULL,NULL),(117726,'NOU',115729,112646,0,0,NULL,NULL),(117727,'NOU',115730,112647,0,0,NULL,NULL),(117728,'NOU',115731,112648,0,0,NULL,NULL),(117729,'NOU',115732,112649,0,0,NULL,NULL),(117730,'NOU',115733,112650,0,0,NULL,NULL),(117731,'NOU',115734,112651,0,0,NULL,NULL),(117732,'NOU',115736,112652,0,0,NULL,NULL),(117733,'NOU',115737,112653,0,0,NULL,NULL),(117734,'NOU',115738,112654,0,0,NULL,NULL),(117735,'NOU',115740,112655,0,0,NULL,NULL),(117736,'NOU',115741,112656,0,0,NULL,NULL),(117737,'NOU',115742,112657,0,0,NULL,NULL),(117738,'NOU',115743,112658,0,0,NULL,NULL),(117739,'NOU',115744,112659,0,0,NULL,NULL),(117740,'NOU',115745,112660,0,0,NULL,NULL),(117741,'NOU',115746,112661,0,0,NULL,NULL),(117742,'NOU',115747,112662,0,0,NULL,NULL),(117743,'NOU',115748,112663,0,0,NULL,NULL),(117744,'NOU',115749,112664,0,0,NULL,NULL),(117745,'NOU',115750,112665,0,0,NULL,NULL),(117746,'NOU',115751,112666,0,0,NULL,NULL),(117747,'NOU',115752,112667,0,0,NULL,NULL),(117748,'NOU',115753,112668,0,0,NULL,NULL),(117749,'NOU',115754,112669,0,0,NULL,NULL),(117750,'NOU',115755,112670,0,0,NULL,NULL),(117751,'NOU',115756,112671,0,0,NULL,NULL),(117752,'NOU',115757,112672,0,0,NULL,NULL),(117753,'NOU',75152,112673,0,0,NULL,NULL),(117754,'NOU',115758,112674,0,0,NULL,NULL),(117755,'NOU',115759,112675,0,0,NULL,NULL),(117756,'NOU',23931,112676,0,0,NULL,NULL),(117757,'NOU',115760,112677,0,0,NULL,NULL),(117758,'NOU',115761,112678,0,0,NULL,NULL),(117759,'NOU',115762,112679,0,0,NULL,NULL),(117760,'NOU',115763,112680,0,0,NULL,NULL),(117761,'NOU',115765,112681,0,0,NULL,NULL),(117762,'NOU',115766,112682,0,0,NULL,NULL),(117763,'NOU',115767,112683,0,0,NULL,NULL),(117764,'NOU',115770,112684,0,0,NULL,NULL),(117765,'NOU',115771,112685,0,0,NULL,NULL),(117766,'NOU',115772,112686,0,0,NULL,NULL),(117767,'NOU',115773,112687,0,0,NULL,NULL),(117768,'NOU',115774,112688,0,0,NULL,NULL),(117769,'NOU',115775,112689,0,0,NULL,NULL),(117770,'NOU',115776,112690,0,0,NULL,NULL),(117771,'NOU',115777,112691,0,0,NULL,NULL),(117772,'NOU',115778,112692,0,0,NULL,NULL),(117773,'NOU',115779,112693,0,0,NULL,NULL),(117774,'NOU',115780,112694,0,0,NULL,NULL),(117775,'NOU',115781,112695,0,0,NULL,NULL),(117776,'NOU',115782,112696,0,0,NULL,NULL),(117777,'NOU',115783,112697,0,0,NULL,NULL),(117778,'NOU',6136,112698,0,0,NULL,NULL),(117779,'NOU',115784,112699,0,0,NULL,NULL),(117780,'NOU',115785,112700,0,0,NULL,NULL),(117781,'NOU',115786,112701,0,0,NULL,NULL),(117782,'NOU',115787,112702,0,0,NULL,NULL),(117783,'NOU',115788,112703,0,0,NULL,NULL),(117784,'NOU',115789,112704,0,0,NULL,NULL),(117785,'NOU',115790,112705,0,0,NULL,NULL),(117786,'NOU',115791,112706,0,0,NULL,NULL),(117787,'NOU',115792,112707,0,0,NULL,NULL),(117788,'NOU',115793,112708,0,0,NULL,NULL),(117789,'NOU',115794,112709,0,0,NULL,NULL),(117790,'NOU',115797,112710,0,0,NULL,NULL),(117791,'NOU',31750,112711,0,0,NULL,NULL),(117792,'NOU',115798,112712,0,0,NULL,NULL),(117793,'NOU',115799,112713,0,0,NULL,NULL),(117794,'NOU',40356,112714,0,0,NULL,NULL),(117795,'NOU',115800,112715,0,0,NULL,NULL),(117796,'NOU',115801,112716,0,0,NULL,NULL),(117797,'NOU',77264,112717,0,0,NULL,NULL),(117798,'NOU',115802,112718,0,0,NULL,NULL),(117799,'NOU',115803,112719,0,0,NULL,NULL),(117800,'NOU',115804,112720,0,0,NULL,NULL),(117801,'NOU',15309,112721,0,0,NULL,NULL),(117802,'NOU',115805,112722,0,0,NULL,NULL),(117803,'NOU',115806,112723,0,0,NULL,NULL),(117804,'NOU',115807,112724,0,0,NULL,NULL),(117805,'NOU',45222,112725,0,0,NULL,NULL),(117806,'NOU',115808,112726,0,0,NULL,NULL),(117807,'NOU',102221,112727,0,0,NULL,NULL),(117808,'NOU',115809,112728,0,0,NULL,NULL),(117809,'NOU',115810,112729,0,0,NULL,NULL),(117810,'NOU',115812,112730,0,0,NULL,NULL),(117811,'NOU',15581,112731,0,0,NULL,NULL),(117812,'NOU',115813,112732,0,0,NULL,NULL),(117813,'NOU',115814,112733,0,0,NULL,NULL),(117814,'NOU',115815,112734,0,0,NULL,NULL),(117815,'NOU',115816,112735,0,0,NULL,NULL),(117816,'NOU',115817,112736,0,0,NULL,NULL),(117817,'NOU',93339,112737,0,0,NULL,NULL),(117818,'NOU',115818,112738,0,0,NULL,NULL),(117819,'NOU',115819,112739,0,0,NULL,NULL),(117820,'NOU',107997,112740,0,0,NULL,NULL),(117821,'NOU',45486,112741,0,0,NULL,NULL),(117822,'NOU',115820,112742,0,0,NULL,NULL),(117823,'NOU',115821,112743,0,0,NULL,NULL),(117824,'NOU',115822,112744,0,0,NULL,NULL),(117825,'NOU',115823,112745,0,0,NULL,NULL),(117826,'NOU',115824,112746,0,0,NULL,NULL),(117827,'NOU',115825,112747,0,0,NULL,NULL),(117828,'NOU',115826,112748,0,0,NULL,NULL),(117829,'NOU',115827,112749,0,0,NULL,NULL),(117830,'NOU',115828,112750,0,0,NULL,NULL),(117831,'NOU',115829,112751,0,0,NULL,NULL),(117832,'NOU',115830,112752,0,0,NULL,NULL),(117833,'NOU',115831,112753,0,0,NULL,NULL),(117834,'NOU',115832,112754,0,0,NULL,NULL),(117835,'NOU',115833,112755,0,0,NULL,NULL),(117836,'NOU',29579,112756,0,0,NULL,NULL),(117837,'NOU',115834,112757,0,0,NULL,NULL),(117838,'NOU',115835,112758,0,0,NULL,NULL),(117839,'NOU',113835,112759,0,0,NULL,NULL),(117840,'NOU',115836,112760,0,0,NULL,NULL),(117841,'NOU',115837,112761,0,0,NULL,NULL),(117842,'NOU',115838,112762,0,0,NULL,NULL),(117843,'NOU',115839,112763,0,0,NULL,NULL),(117844,'NOU',115840,112764,0,0,NULL,NULL),(117845,'NOU',115841,112765,0,0,NULL,NULL),(117846,'NOU',115842,112766,0,0,NULL,NULL),(117847,'NOU',115843,112767,0,0,NULL,NULL),(117848,'NOU',115844,112768,0,0,NULL,NULL),(117849,'NOU',115845,112769,0,0,NULL,NULL),(117850,'NOU',115846,112770,0,0,NULL,NULL),(117851,'NOU',115847,112771,0,0,NULL,NULL),(117852,'NOU',115848,112772,0,0,NULL,NULL),(117853,'NOU',115849,112773,0,0,NULL,NULL),(117854,'NOU',115851,112774,0,0,NULL,NULL),(117855,'NOU',115852,112775,0,0,NULL,NULL),(117856,'NOU',115856,112776,0,0,NULL,NULL),(117857,'NOU',43672,112777,0,0,NULL,NULL),(117858,'NOU',115857,112778,0,0,NULL,NULL),(117859,'NOU',115858,112779,0,0,NULL,NULL),(117860,'NOU',115859,112780,0,0,NULL,NULL),(117861,'NOU',115860,112781,0,0,NULL,NULL),(117862,'NOU',115861,112782,0,0,NULL,NULL),(117863,'NOU',115862,112783,0,0,NULL,NULL),(117864,'NOU',115863,112784,0,0,NULL,NULL),(117865,'NOU',115864,112785,0,0,NULL,NULL),(117866,'NOU',115865,112786,0,0,NULL,NULL),(117867,'NOU',115867,112787,0,0,NULL,NULL),(117868,'NOU',115868,112788,0,0,NULL,NULL),(117869,'NOU',115869,112789,0,0,NULL,NULL),(117870,'NOU',32490,112790,0,0,NULL,NULL),(117871,'NOU',115870,112791,0,0,NULL,NULL),(117872,'NOU',115871,112792,0,0,NULL,NULL),(117873,'NOU',115872,112793,0,0,NULL,NULL),(117874,'NOU',115873,112794,0,0,NULL,NULL),(117875,'NOU',115874,112795,0,0,NULL,NULL),(117876,'NOU',115875,112796,0,0,NULL,NULL),(117877,'NOU',115876,112797,0,0,NULL,NULL),(117878,'NOU',115877,112798,0,0,NULL,NULL),(117879,'NOU',115878,112799,0,0,NULL,NULL),(117880,'NOU',115879,112800,0,0,NULL,NULL),(117881,'NOU',115880,112801,0,0,NULL,NULL),(117882,'NOU',115881,112802,0,0,NULL,NULL),(117883,'NOU',43030,112803,0,0,NULL,NULL),(117884,'NOU',115882,112804,0,0,NULL,NULL),(117885,'NOU',37294,112805,0,0,NULL,NULL),(117886,'NOU',115883,112806,0,0,NULL,NULL),(117887,'NOU',115884,112807,0,0,NULL,NULL),(117888,'NOU',115885,112808,0,0,NULL,NULL),(117889,'NOU',43098,112809,0,0,NULL,NULL),(117890,'NOU',115886,112810,0,0,NULL,NULL),(117891,'NOU',115887,112811,0,0,NULL,NULL),(117892,'NOU',32877,48585,0,0,NULL,NULL),(117893,'NOU',115888,112812,0,0,NULL,NULL),(117894,'NOU',115889,112813,0,0,NULL,NULL),(117895,'NOU',115890,112814,0,0,NULL,NULL),(117896,'NOU',37064,112815,0,0,NULL,NULL),(117897,'NOU',115891,112816,0,0,NULL,NULL),(117898,'NOU',115892,112817,0,0,NULL,NULL),(117899,'NOU',115893,112818,0,0,NULL,NULL),(117900,'NOU',115894,112819,0,0,NULL,NULL),(117901,'NOU',115895,112820,0,0,NULL,NULL),(117902,'NOU',115896,112821,0,0,NULL,NULL),(117903,'NOU',115897,112822,0,0,NULL,NULL),(117904,'NOU',115898,112823,0,0,NULL,NULL),(117905,'NOU',115899,112824,0,0,NULL,NULL),(117906,'NOU',115901,112825,0,0,NULL,NULL),(117907,'NOU',115902,112826,0,0,NULL,NULL),(117908,'NOU',115903,112827,0,0,NULL,NULL),(117909,'NOU',115904,112828,0,0,NULL,NULL),(117910,'NOU',115905,112829,0,0,NULL,NULL),(117911,'NOU',115906,112830,0,0,NULL,NULL),(117912,'NOU',115907,112831,0,0,NULL,NULL),(117913,'NOU',115908,112832,0,0,NULL,NULL),(117914,'NOU',115909,112833,0,0,NULL,NULL),(117915,'NOU',115910,112834,0,0,NULL,NULL),(117916,'NOU',115911,112835,0,0,NULL,NULL),(117917,'NOU',115912,112836,0,0,NULL,NULL),(117918,'NOU',115913,112837,0,0,NULL,NULL),(117919,'NOU',115915,112838,0,0,NULL,NULL),(117920,'NOU',115916,112839,0,0,NULL,NULL),(117921,'NOU',115917,112840,0,0,NULL,NULL),(117922,'NOU',86188,112841,0,0,NULL,NULL),(117923,'NOU',115918,112842,0,0,NULL,NULL),(117924,'NOU',115919,112843,0,0,NULL,NULL),(117925,'NOU',115920,112844,0,0,NULL,NULL),(117926,'NOU',115923,112845,0,0,NULL,NULL),(117927,'NOU',115924,112846,0,0,NULL,NULL),(117928,'NOU',43270,112847,0,0,NULL,NULL),(117929,'NOU',115925,112848,0,0,NULL,NULL),(117930,'NOU',115926,112849,0,0,NULL,NULL),(117931,'NOU',115927,112850,0,0,NULL,NULL),(117932,'NOU',115928,112851,0,0,NULL,NULL),(117933,'NOU',88540,112852,0,0,NULL,NULL),(117934,'NOU',115929,112853,0,0,NULL,NULL),(117935,'NOU',115930,112854,0,0,NULL,NULL),(117936,'NOU',115931,112855,0,0,NULL,NULL),(117937,'NOU',115932,112856,0,0,NULL,NULL),(117938,'NOU',49072,112857,0,0,NULL,NULL),(117939,'NOU',115933,112858,0,0,NULL,NULL),(117940,'NOU',115934,112859,0,0,NULL,NULL),(117941,'NOU',115935,112860,0,0,NULL,NULL),(117942,'NOU',115937,112861,0,0,NULL,NULL),(117943,'NOU',115938,112862,0,0,NULL,NULL),(117944,'NOU',115940,112863,0,0,NULL,NULL),(117945,'NOU',115941,112864,0,0,NULL,NULL),(117946,'NOU',43190,112865,0,0,NULL,NULL),(117947,'NOU',115942,112866,0,0,NULL,NULL),(117948,'NOU',115943,112867,0,0,NULL,NULL),(117949,'NOU',115944,112868,0,0,NULL,NULL),(117950,'NOU',115945,112869,0,0,NULL,NULL),(117951,'NOU',115946,112870,0,0,NULL,NULL),(117952,'NOU',115947,112871,0,0,NULL,NULL),(117953,'NOU',115948,112872,0,0,NULL,NULL),(117954,'NOU',115949,112873,0,0,NULL,NULL),(117955,'NOU',115950,112874,0,0,NULL,NULL),(117956,'NOU',13738,112875,0,0,NULL,NULL),(117957,'NOU',115951,112876,0,0,NULL,NULL),(117958,'NOU',115952,112877,0,0,NULL,NULL),(117959,'NOU',115953,112878,0,0,NULL,NULL),(117960,'NOU',115954,112879,0,0,NULL,NULL),(117961,'NOU',115955,112880,0,0,NULL,NULL),(117962,'NOU',115956,112881,0,0,NULL,NULL),(117963,'NOU',115957,112882,0,0,NULL,NULL),(117964,'NOU',115958,112883,0,0,NULL,NULL),(117965,'NOU',115959,112884,0,0,NULL,NULL),(117966,'NOU',6352,112885,0,0,NULL,NULL),(117967,'NOU',115960,112886,0,0,NULL,NULL),(117968,'NOU',62057,112887,0,0,NULL,NULL),(117969,'NOU',115961,112888,0,0,NULL,NULL),(117970,'NOU',45464,112889,0,0,NULL,NULL),(117971,'NOU',115962,112890,0,0,NULL,NULL),(117972,'NOU',115963,112891,0,0,NULL,NULL),(117973,'NOU',115964,112892,0,0,NULL,NULL),(117974,'NOU',115965,112893,0,0,NULL,NULL),(117975,'NOU',115966,112894,0,0,NULL,NULL),(117976,'NOU',115967,112895,0,0,NULL,NULL),(117977,'NOU',115968,112896,0,0,NULL,NULL),(117978,'NOU',115969,112897,0,0,NULL,NULL),(117979,'NOU',115970,112898,0,0,NULL,NULL),(117980,'NOU',115971,112899,0,0,NULL,NULL),(117981,'NOU',115972,112900,0,0,NULL,NULL),(117982,'NOU',43206,112901,0,0,NULL,NULL),(117983,'NOU',115973,112902,0,0,NULL,NULL),(117984,'NOU',115974,112903,0,0,NULL,NULL),(117985,'NOU',115975,112904,0,0,NULL,NULL),(117986,'NOU',115976,112905,0,0,NULL,NULL),(117987,'NOU',28354,112906,0,0,NULL,NULL),(117988,'NOU',115978,112907,0,0,NULL,NULL),(117989,'NOU',115979,112908,0,0,NULL,NULL),(117990,'NOU',115980,112909,0,0,NULL,NULL),(117991,'NOU',115981,112910,0,0,NULL,NULL),(117992,'NOU',115982,112911,0,0,NULL,NULL),(117993,'NOU',115983,112912,0,0,NULL,NULL),(117994,'NOU',115984,112913,0,0,NULL,NULL),(117995,'NOU',115985,112914,0,0,NULL,NULL),(117996,'NOU',115986,112915,0,0,NULL,NULL),(117997,'NOU',115987,112916,0,0,NULL,NULL),(117998,'NOU',115988,112917,0,0,NULL,NULL),(117999,'NOU',115989,112918,0,0,NULL,NULL),(118000,'NOU',19673,112919,0,0,NULL,NULL),(118001,'NOU',115990,112920,0,0,NULL,NULL),(118002,'NOU',115991,112921,0,0,NULL,NULL),(118003,'NOU',115992,112922,0,0,NULL,NULL),(118004,'NOU',115993,112923,0,0,NULL,NULL),(118005,'NOU',115994,112924,0,0,NULL,NULL),(118006,'NOU',115996,112925,0,0,NULL,NULL),(118007,'NOU',115997,112926,0,0,NULL,NULL),(118008,'NOU',115998,112927,0,0,NULL,NULL),(118009,'NOU',115999,112928,0,0,NULL,NULL),(118010,'NOU',116000,112929,0,0,NULL,NULL),(118011,'NOU',116001,112930,0,0,NULL,NULL),(118012,'NOU',116002,112931,0,0,NULL,NULL),(118013,'NOU',116003,112932,0,0,NULL,NULL),(118014,'NOU',116004,112933,0,0,NULL,NULL),(118015,'NOU',116005,112934,0,0,NULL,NULL),(118016,'NOU',114821,112935,0,0,NULL,NULL),(118017,'NOU',116007,112936,0,0,NULL,NULL),(118018,'NOU',116008,112937,0,0,NULL,NULL),(118019,'NOU',116009,112938,0,0,NULL,NULL),(118020,'NOU',116011,112939,0,0,NULL,NULL),(118021,'NOU',5816,112940,0,0,NULL,NULL),(118022,'NOU',116012,112941,0,0,NULL,NULL),(118023,'NOU',93156,112942,0,0,NULL,NULL),(118024,'NOU',116013,112943,0,0,NULL,NULL),(118025,'NOU',116014,112944,0,0,NULL,NULL),(118026,'NOU',116016,112945,0,0,NULL,NULL),(118027,'NOU',116017,112946,0,0,NULL,NULL),(118028,'NOU',116018,112947,0,0,NULL,NULL),(118029,'NOU',116019,112948,0,0,NULL,NULL),(118030,'NOU',7090,112949,0,0,NULL,NULL),(118031,'NOU',116020,112950,0,0,NULL,NULL),(118032,'NOU',116021,112951,0,0,NULL,NULL),(118033,'NOU',116022,112952,0,0,NULL,NULL),(118034,'NOU',116023,112953,0,0,NULL,NULL),(118035,'NOU',116024,112954,0,0,NULL,NULL),(118036,'NOU',116025,112955,0,0,NULL,NULL),(118037,'NOU',116026,112956,0,0,NULL,NULL),(118038,'NOU',116027,112957,0,0,NULL,NULL),(118039,'NOU',116028,112958,0,0,NULL,NULL),(118040,'NOU',7180,112959,0,0,NULL,NULL),(118041,'NOU',116029,112960,0,0,NULL,NULL),(118042,'NOU',116030,112961,0,0,NULL,NULL),(118043,'NOU',116031,112962,0,0,NULL,NULL),(118044,'NOU',116032,112963,0,0,NULL,NULL),(118045,'NOU',116033,112964,0,0,NULL,NULL),(118046,'NOU',116034,112965,0,0,NULL,NULL),(118047,'NOU',116035,112966,0,0,NULL,NULL),(118048,'NOU',40565,112967,0,0,NULL,NULL),(118049,'NOU',116036,112968,0,0,NULL,NULL),(118050,'NOU',116037,112969,0,0,NULL,NULL),(118051,'NOU',116038,112970,0,0,NULL,NULL),(118052,'NOU',40073,112971,0,0,NULL,NULL),(118053,'NOU',116039,112972,0,0,NULL,NULL),(118054,'NOU',116040,112973,0,0,NULL,NULL),(118055,'NOU',116041,112974,0,0,NULL,NULL),(118056,'NOU',116042,112975,0,0,NULL,NULL),(118057,'NOU',116043,112976,0,0,NULL,NULL),(118058,'NOU',116044,112977,0,0,NULL,NULL),(118059,'NOU',116045,112978,0,0,NULL,NULL),(118060,'NOU',116046,112979,0,0,NULL,NULL),(118061,'NOU',116047,112980,0,0,NULL,NULL),(118062,'NOU',116048,112981,0,0,NULL,NULL),(118063,'NOU',116049,112982,0,0,NULL,NULL),(118064,'NOU',116050,112983,0,0,NULL,NULL),(118065,'NOU',116051,112984,0,0,NULL,NULL),(118066,'NOU',116052,112985,0,0,NULL,NULL),(118067,'NOU',116053,112986,0,0,NULL,NULL),(118068,'NOU',116054,112987,0,0,NULL,NULL),(118069,'NOU',116055,112988,0,0,NULL,NULL),(118070,'NOU',116056,112989,0,0,NULL,NULL),(118071,'NOU',116057,112990,0,0,NULL,NULL),(118072,'NOU',116058,112991,0,0,NULL,NULL),(118073,'NOU',116059,112992,0,0,NULL,NULL),(118074,'NOU',116060,112993,0,0,NULL,NULL),(118075,'NOU',116061,112994,0,0,NULL,NULL),(118076,'NOU',116062,112995,0,0,NULL,NULL),(118077,'NOU',116063,112996,0,0,NULL,NULL),(118078,'NOU',116064,112997,0,0,NULL,NULL),(118079,'NOU',116065,112998,0,0,NULL,NULL),(118080,'NOU',116066,112999,0,0,NULL,NULL),(118081,'NOU',116067,113000,0,0,NULL,NULL),(118082,'NOU',10233,113001,0,0,NULL,NULL),(118083,'NOU',116068,113002,0,0,NULL,NULL),(118084,'NOU',116069,113003,0,0,NULL,NULL),(118085,'NOU',116070,113004,0,0,NULL,NULL),(118086,'NOU',18563,113005,0,0,NULL,NULL),(118087,'NOU',116071,113006,0,0,NULL,NULL),(118088,'NOU',9257,113007,0,0,NULL,NULL),(118089,'NOU',116072,113008,0,0,NULL,NULL),(118090,'NOU',40549,113009,0,0,NULL,NULL),(118091,'NOU',116073,113010,0,0,NULL,NULL),(118092,'NOU',116074,113011,0,0,NULL,NULL),(118093,'NOU',116075,113012,0,0,NULL,NULL),(118094,'NOU',116076,113013,0,0,NULL,NULL),(118095,'NOU',116077,113014,0,0,NULL,NULL),(118096,'NOU',116079,113015,0,0,NULL,NULL),(118097,'NOU',113892,113016,0,0,NULL,NULL),(118098,'NOU',116080,113017,0,0,NULL,NULL),(118099,'NOU',93186,113018,0,0,NULL,NULL),(118100,'NOU',116081,113019,0,0,NULL,NULL),(118101,'NOU',116082,113020,0,0,NULL,NULL),(118102,'NOU',107684,113021,0,0,NULL,NULL),(118103,'NOU',116083,113022,0,0,NULL,NULL),(118104,'NOU',116084,113023,0,0,NULL,NULL),(118105,'NOU',83236,113024,0,0,NULL,NULL),(118106,'NOU',116085,113025,0,0,NULL,NULL),(118107,'NOU',116086,113026,0,0,NULL,NULL),(118108,'NOU',116087,113027,0,0,NULL,NULL),(118109,'NOU',10109,113028,0,0,NULL,NULL),(118110,'NOU',116088,113029,0,0,NULL,NULL),(118111,'NOU',116089,113030,0,0,NULL,NULL),(118112,'NOU',116090,113031,0,0,NULL,NULL),(118113,'NOU',116091,113032,0,0,NULL,NULL),(118114,'NOU',116092,113033,0,0,NULL,NULL),(118115,'NOU',116093,113034,0,0,NULL,NULL),(118116,'NOU',35217,113035,0,0,NULL,NULL),(118117,'NOU',116094,113036,0,0,NULL,NULL),(118118,'NOU',94097,113037,0,0,NULL,NULL),(118119,'NOU',116095,113038,0,0,NULL,NULL),(118120,'NOU',116097,113039,0,0,NULL,NULL),(118121,'NOU',116098,113040,0,0,NULL,NULL),(118122,'NOU',116099,113041,0,0,NULL,NULL),(118123,'NOU',116101,113042,0,0,NULL,NULL),(118124,'NOU',116102,113043,0,0,NULL,NULL),(118125,'NOU',116103,113044,0,0,NULL,NULL),(118126,'NOU',116104,113045,0,0,NULL,NULL),(118127,'NOU',116105,113046,0,0,NULL,NULL),(118128,'NOU',116106,113047,0,0,NULL,NULL),(118129,'NOU',7248,113048,0,0,NULL,NULL),(118130,'NOU',116107,113049,0,0,NULL,NULL),(118131,'NOU',116108,113050,0,0,NULL,NULL),(118132,'NOU',116109,113051,0,0,NULL,NULL),(118133,'NOU',116110,113052,0,0,NULL,NULL),(118134,'NOU',62296,113053,0,0,NULL,NULL),(118135,'NOU',116111,113054,0,0,NULL,NULL),(118136,'NOU',43673,113055,0,0,NULL,NULL),(118137,'NOU',116112,113056,0,0,NULL,NULL),(118138,'NOU',8806,113057,0,0,NULL,NULL),(118139,'NOU',116113,113058,0,0,NULL,NULL),(118140,'NOU',116114,113059,0,0,NULL,NULL),(118141,'NOU',116115,113060,0,0,NULL,NULL),(118142,'NOU',27397,113061,0,0,NULL,NULL),(118143,'NOU',116116,113062,0,0,NULL,NULL),(118144,'NOU',116117,113063,0,0,NULL,NULL),(118145,'NOU',4597,48378,0,0,NULL,NULL),(118146,'NOU',116118,113064,0,0,NULL,NULL),(118147,'NOU',116119,113065,0,0,NULL,NULL),(118148,'NOU',116120,113066,0,0,NULL,NULL),(118149,'NOU',116121,113067,0,0,NULL,NULL),(118150,'NOU',116122,113068,0,0,NULL,NULL),(118151,'NOU',116123,113069,0,0,NULL,NULL),(118152,'NOU',46648,113070,0,0,NULL,NULL),(118153,'NOU',116124,113071,0,0,NULL,NULL),(118154,'NOU',116125,113072,0,0,NULL,NULL),(118155,'NOU',116126,113073,0,0,NULL,NULL),(118156,'NOU',91113,113074,0,0,NULL,NULL),(118157,'NOU',116127,113075,0,0,NULL,NULL),(118158,'NOU',116128,113076,0,0,NULL,NULL),(118159,'NOU',46705,113077,0,0,NULL,NULL),(118160,'NOU',80234,113078,0,0,NULL,NULL),(118161,'NOU',116129,113079,0,0,NULL,NULL),(118162,'NOU',116130,113080,0,0,NULL,NULL),(118163,'NOU',116131,113081,0,0,NULL,NULL),(118164,'NOU',116132,113082,0,0,NULL,NULL),(118165,'NOU',116133,113083,0,0,NULL,NULL),(118166,'NOU',116134,113084,0,0,NULL,NULL),(118167,'NOU',116135,113085,0,0,NULL,NULL),(118168,'NOU',116138,113086,0,0,NULL,NULL),(118169,'NOU',116139,113087,0,0,NULL,NULL),(118170,'NOU',104331,113088,0,0,NULL,NULL),(118171,'NOU',116140,113089,0,0,NULL,NULL),(118172,'NOU',116141,113090,0,0,NULL,NULL),(118173,'NOU',7622,113091,0,0,NULL,NULL),(118174,'NOU',116142,113092,0,0,NULL,NULL),(118175,'NOU',116143,113093,0,0,NULL,NULL),(118176,'NOU',116144,113094,0,0,NULL,NULL),(118177,'NOU',116145,113095,0,0,NULL,NULL),(118178,'NOU',116146,113096,0,0,NULL,NULL),(118179,'NOU',96898,113097,0,0,NULL,NULL),(118180,'NOU',116147,113098,0,0,NULL,NULL),(118181,'NOU',116148,113099,0,0,NULL,NULL),(118182,'NOU',116149,113100,0,0,NULL,NULL),(118183,'NOU',116150,113101,0,0,NULL,NULL),(118184,'NOU',116151,113102,0,0,NULL,NULL),(118185,'NOU',116152,113103,0,0,NULL,NULL),(118186,'NOU',116153,113104,0,0,NULL,NULL),(118187,'NOU',116154,53192,0,0,NULL,NULL),(118188,'NOU',116155,113105,0,0,NULL,NULL),(118189,'NOU',116156,113106,0,0,NULL,NULL),(118190,'NOU',116157,113107,0,0,NULL,NULL),(118191,'NOU',116160,113108,0,0,NULL,NULL),(118192,'NOU',116161,113109,0,0,NULL,NULL),(118193,'NOU',116162,113110,0,0,NULL,NULL),(118194,'NOU',116163,113111,0,0,NULL,NULL),(118195,'NOU',116164,113112,0,0,NULL,NULL),(118196,'NOU',88351,113113,0,0,NULL,NULL),(118197,'NOU',116165,113114,0,0,NULL,NULL),(118198,'NOU',116166,113115,0,0,NULL,NULL),(118199,'NOU',116167,113116,0,0,NULL,NULL),(118200,'NOU',116168,113117,0,0,NULL,NULL),(118201,'NOU',116169,113118,0,0,NULL,NULL),(118202,'NOU',116170,113119,0,0,NULL,NULL),(118203,'NOU',116171,113120,0,0,NULL,NULL),(118204,'NOU',116172,113121,0,0,NULL,NULL),(118205,'NOU',116175,113122,0,0,NULL,NULL),(118206,'NOU',116176,113123,0,0,NULL,NULL),(118207,'NOU',76684,113124,0,0,NULL,NULL),(118208,'NOU',116177,113125,0,0,NULL,NULL),(118209,'NOU',116179,113126,0,0,NULL,NULL),(118210,'NOU',116180,113127,0,0,NULL,NULL),(118211,'NOU',116181,113128,0,0,NULL,NULL),(118212,'NOU',116182,113129,0,0,NULL,NULL),(118213,'NOU',116183,113130,0,0,NULL,NULL),(118214,'NOU',116184,113131,0,0,NULL,NULL),(118215,'NOU',116185,113132,0,0,NULL,NULL),(118216,'NOU',116186,113133,0,0,NULL,NULL),(118217,'NOU',116187,113134,0,0,NULL,NULL),(118218,'NOU',116188,113135,0,0,NULL,NULL),(118219,'NOU',116190,113136,0,0,NULL,NULL),(118220,'NOU',116191,113137,0,0,NULL,NULL),(118221,'NOU',116192,113138,0,0,NULL,NULL),(118222,'NOU',116193,113139,0,0,NULL,NULL),(118223,'NOU',116194,113140,0,0,NULL,NULL),(118224,'NOU',116195,113141,0,0,NULL,NULL),(118225,'NOU',116196,113142,0,0,NULL,NULL),(118226,'NOU',116197,113143,0,0,NULL,NULL),(118227,'NOU',116198,113144,0,0,NULL,NULL),(118228,'NOU',116199,113145,0,0,NULL,NULL),(118229,'NOU',116200,113146,0,0,NULL,NULL),(118230,'NOU',116201,113147,0,0,NULL,NULL),(118231,'NOU',116202,113148,0,0,NULL,NULL),(118232,'NOU',116203,113149,0,0,NULL,NULL),(118233,'NOU',116204,113150,0,0,NULL,NULL),(118234,'NOU',116205,113151,0,0,NULL,NULL),(118235,'NOU',116206,113152,0,0,NULL,NULL),(118236,'NOU',116207,113153,0,0,NULL,NULL),(118237,'NOU',116208,113154,0,0,NULL,NULL),(118238,'NOU',116209,113155,0,0,NULL,NULL),(118239,'NOU',116210,113156,0,0,NULL,NULL),(118240,'NOU',5776,113157,0,0,NULL,NULL),(118241,'NOU',116211,113158,0,0,NULL,NULL),(118242,'NOU',116212,113159,0,0,NULL,NULL),(118243,'NOU',116213,113160,0,0,NULL,NULL),(118244,'NOU',116214,113161,0,0,NULL,NULL),(118245,'NOU',116215,113162,0,0,NULL,NULL),(118246,'NOU',116218,113163,0,0,NULL,NULL),(118247,'NOU',116219,113164,0,0,NULL,NULL),(118248,'NOU',116220,113165,0,0,NULL,NULL),(118249,'NOU',116221,113166,0,0,NULL,NULL),(118250,'NOU',116222,113167,0,0,NULL,NULL),(118251,'NOU',116223,113168,0,0,NULL,NULL),(118252,'NOU',116224,113169,0,0,NULL,NULL),(118253,'NOU',116225,113170,0,0,NULL,NULL),(118254,'NOU',116226,113171,0,0,NULL,NULL),(118255,'NOU',116227,113172,0,0,NULL,NULL),(118256,'NOU',116228,113173,0,0,NULL,NULL),(118257,'NOU',116229,113174,0,0,NULL,NULL),(118258,'NOU',116230,113175,0,0,NULL,NULL),(118259,'NOU',116231,113176,0,0,NULL,NULL),(118260,'NOU',116232,113177,0,0,NULL,NULL),(118261,'NOU',116233,113178,0,0,NULL,NULL),(118262,'NOU',116234,113179,0,0,NULL,NULL),(118263,'NOU',113345,113180,0,0,NULL,NULL),(118264,'NOU',116235,113181,0,0,NULL,NULL),(118265,'NOU',116236,113182,0,0,NULL,NULL),(118266,'NOU',116238,113183,0,0,NULL,NULL),(118267,'NOU',116239,113184,0,0,NULL,NULL),(118268,'NOU',116241,113185,0,0,NULL,NULL),(118269,'NOU',116242,113186,0,0,NULL,NULL),(118270,'NOU',116243,113187,0,0,NULL,NULL),(118271,'NOU',116244,113188,0,0,NULL,NULL),(118272,'NOU',116245,113189,0,0,NULL,NULL),(118273,'NOU',116247,113190,0,0,NULL,NULL),(118274,'NOU',116249,113191,0,0,NULL,NULL),(118275,'NOU',116250,113192,0,0,NULL,NULL),(118276,'NOU',116251,113193,0,0,NULL,NULL),(118277,'NOU',116252,113194,0,0,NULL,NULL),(118278,'NOU',116253,113195,0,0,NULL,NULL),(118279,'NOU',116254,113196,0,0,NULL,NULL),(118280,'NOU',7382,113197,0,0,NULL,NULL),(118281,'NOU',116255,113198,0,0,NULL,NULL),(118282,'NOU',116256,113199,0,0,NULL,NULL),(118283,'NOU',8947,113200,0,0,NULL,NULL),(118284,'NOU',116257,113201,0,0,NULL,NULL),(118285,'NOU',116258,113202,0,0,NULL,NULL),(118286,'NOU',116259,113203,0,0,NULL,NULL),(118287,'NOU',116260,113204,0,0,NULL,NULL),(118288,'NOU',116261,113205,0,0,NULL,NULL),(118289,'NOU',116262,113206,0,0,NULL,NULL),(118290,'NOU',116263,113207,0,0,NULL,NULL),(118291,'NOU',12589,113208,0,0,NULL,NULL),(118292,'NOU',116264,113209,0,0,NULL,NULL),(118293,'NOU',116265,113210,0,0,NULL,NULL),(118294,'NOU',116266,113211,0,0,NULL,NULL),(118295,'NOU',4903,113212,0,0,NULL,NULL),(118296,'NOU',116267,113213,0,0,NULL,NULL),(118297,'NOU',115201,54357,0,0,NULL,NULL),(118298,'NOU',116268,113214,0,0,NULL,NULL),(118299,'NOU',116269,113215,0,0,NULL,NULL),(118300,'NOU',116270,113216,0,0,NULL,NULL),(118301,'NOU',99219,113217,0,0,NULL,NULL),(118302,'NOU',116271,113218,0,0,NULL,NULL),(118303,'NOU',116272,113219,0,0,NULL,NULL),(118304,'NOU',116273,113220,0,0,NULL,NULL),(118305,'NOU',12387,113221,0,0,NULL,NULL),(118306,'NOU',116274,113222,0,0,NULL,NULL),(118307,'NOU',51120,113223,0,0,NULL,NULL),(118308,'NOU',116275,113224,0,0,NULL,NULL),(118309,'NOU',116276,113225,0,0,NULL,NULL),(118310,'NOU',116277,113226,0,0,NULL,NULL),(118311,'NOU',116278,113227,0,0,NULL,NULL),(118312,'NOU',35015,113228,0,0,NULL,NULL),(118313,'NOU',116279,113229,0,0,NULL,NULL),(118314,'NOU',116280,113230,0,0,NULL,NULL),(118315,'NOU',114650,113231,0,0,NULL,NULL),(118316,'NOU',116281,113232,0,0,NULL,NULL),(118317,'NOU',33138,113233,0,0,NULL,NULL),(118318,'NOU',116282,113234,0,0,NULL,NULL),(118319,'NOU',116283,113235,0,0,NULL,NULL),(118320,'NOU',116284,113236,0,0,NULL,NULL),(118321,'NOU',116285,113237,0,0,NULL,NULL),(118322,'NOU',116286,113238,0,0,NULL,NULL),(118323,'NOU',116287,113239,0,0,NULL,NULL),(118324,'NOU',116288,113240,0,0,NULL,NULL),(118325,'NOU',116289,113241,0,0,NULL,NULL),(118326,'NOU',116291,113242,0,0,NULL,NULL),(118327,'NOU',116292,113243,0,0,NULL,NULL),(118328,'NOU',116293,113244,0,0,NULL,NULL),(118329,'NOU',116294,113245,0,0,NULL,NULL),(118330,'NOU',116295,113246,0,0,NULL,NULL),(118331,'NOU',116296,113247,0,0,NULL,NULL),(118332,'NOU',116297,113248,0,0,NULL,NULL),(118333,'NOU',116298,113249,0,0,NULL,NULL),(118334,'NOU',116299,113250,0,0,NULL,NULL),(118335,'NOU',116300,113251,0,0,NULL,NULL),(118336,'NOU',116301,113252,0,0,NULL,NULL),(118337,'NOU',116302,113253,0,0,NULL,NULL),(118338,'NOU',4961,113254,0,0,NULL,NULL),(118339,'NOU',116303,113255,0,0,NULL,NULL),(118340,'NOU',116304,113256,0,0,NULL,NULL),(118341,'NOU',47245,113257,0,0,NULL,NULL),(118342,'NOU',116305,113258,0,0,NULL,NULL),(118343,'NOU',116306,113259,0,0,NULL,NULL),(118344,'NOU',116307,113260,0,0,NULL,NULL),(118345,'NOU',116308,113261,0,0,NULL,NULL),(118346,'NOU',116309,113262,0,0,NULL,NULL),(118347,'NOU',116310,113263,0,0,NULL,NULL),(118348,'NOU',116311,113264,0,0,NULL,NULL),(118349,'NOU',116312,113265,0,0,NULL,NULL),(118350,'NOU',116313,113266,0,0,NULL,NULL),(118351,'NOU',116314,113267,0,0,NULL,NULL),(118352,'NOU',116315,113268,0,0,NULL,NULL),(118353,'NOU',116316,113269,0,0,NULL,NULL),(118354,'NOU',116317,113270,0,0,NULL,NULL),(118355,'NOU',116318,113271,0,0,NULL,NULL),(118356,'NOU',116319,113272,0,0,NULL,NULL),(118357,'NOU',116320,62629,0,0,NULL,NULL),(118358,'NOU',116323,113273,0,0,NULL,NULL),(118359,'NOU',7756,44754,0,0,NULL,NULL),(118360,'NOU',116324,113274,0,0,NULL,NULL),(118361,'NOU',116325,113275,0,0,NULL,NULL),(118362,'NOU',83466,113276,0,0,NULL,NULL),(118363,'NOU',116326,113277,0,0,NULL,NULL),(118364,'NOU',116327,113278,0,0,NULL,NULL),(118365,'NOU',116328,113279,0,0,NULL,NULL),(118366,'NOU',4175,113280,0,0,NULL,NULL),(118367,'NOU',9374,113281,0,0,NULL,NULL),(118368,'NOU',116329,113282,0,0,NULL,NULL),(118369,'NOU',116333,113283,0,0,NULL,NULL),(118370,'NOU',7097,113284,0,0,NULL,NULL),(118371,'NOU',116334,113285,0,0,NULL,NULL),(118372,'NOU',116335,113286,0,0,NULL,NULL),(118373,'NOU',116336,113287,0,0,NULL,NULL),(118374,'NOU',116337,113288,0,0,NULL,NULL),(118375,'NOU',21585,113289,0,0,NULL,NULL),(118376,'NOU',116338,113290,0,0,NULL,NULL),(118377,'NOU',116339,113291,0,0,NULL,NULL),(118378,'NOU',116340,113292,0,0,NULL,NULL),(118379,'NOU',116341,113293,0,0,NULL,NULL),(118380,'NOU',116342,113294,0,0,NULL,NULL),(118381,'NOU',116343,113295,0,0,NULL,NULL),(118382,'NOU',116344,113296,0,0,NULL,NULL),(118383,'NOU',116345,113297,0,0,NULL,NULL),(118384,'NOU',36054,113298,0,0,NULL,NULL),(118385,'NOU',116346,113299,0,0,NULL,NULL),(118386,'NOU',116347,113300,0,0,NULL,NULL),(118387,'NOU',116348,113301,0,0,NULL,NULL),(118388,'NOU',116349,113302,0,0,NULL,NULL),(118389,'NOU',116350,113303,0,0,NULL,NULL),(118390,'NOU',116351,113304,0,0,NULL,NULL),(118391,'NOU',116352,113305,0,0,NULL,NULL),(118392,'NOU',116353,113306,0,0,NULL,NULL),(118393,'NOU',116354,113307,0,0,NULL,NULL),(118394,'NOU',62597,113308,0,0,NULL,NULL),(118395,'NOU',116355,113309,0,0,NULL,NULL),(118396,'NOU',116356,113310,0,0,NULL,NULL),(118397,'NOU',116357,113311,0,0,NULL,NULL),(118398,'NOU',116358,113312,0,0,NULL,NULL),(118399,'NOU',116359,113313,0,0,NULL,NULL),(118400,'NOU',116360,113314,0,0,NULL,NULL),(118401,'NOU',116361,113315,0,0,NULL,NULL),(118402,'NOU',116362,113316,0,0,NULL,NULL),(118403,'NOU',116363,113317,0,0,NULL,NULL),(118404,'NOU',116365,113318,0,0,NULL,NULL),(118405,'NOU',116366,113319,0,0,NULL,NULL),(118406,'NOU',116367,113320,0,0,NULL,NULL),(118407,'NOU',116368,113321,0,0,NULL,NULL),(118408,'NOU',36665,113322,0,0,NULL,NULL),(118409,'NOU',116369,113323,0,0,NULL,NULL),(118410,'NOU',116370,113324,0,0,NULL,NULL),(118411,'NOU',116371,113325,0,0,NULL,NULL),(118412,'NOU',116372,113326,0,0,NULL,NULL),(118413,'NOU',116373,113327,0,0,NULL,NULL),(118414,'NOU',116376,113328,0,0,NULL,NULL),(118415,'NOU',116377,113329,0,0,NULL,NULL),(118416,'NOU',116378,113330,0,0,NULL,NULL),(118417,'NOU',116379,113331,0,0,NULL,NULL),(118418,'NOU',116380,113332,0,0,NULL,NULL),(118419,'NOU',116381,113333,0,0,NULL,NULL),(118420,'NOU',116382,113334,0,0,NULL,NULL),(118421,'NOU',116383,113335,0,0,NULL,NULL),(118422,'NOU',116384,113336,0,0,NULL,NULL),(118423,'NOU',116385,113337,0,0,NULL,NULL),(118424,'NOU',116386,113338,0,0,NULL,NULL),(118425,'NOU',116387,113339,0,0,NULL,NULL),(118426,'NOU',116389,113340,0,0,NULL,NULL),(118427,'NOU',116390,113341,0,0,NULL,NULL),(118428,'NOU',116391,113342,0,0,NULL,NULL),(118429,'NOU',116392,113343,0,0,NULL,NULL),(118430,'NOU',116393,113344,0,0,NULL,NULL),(118431,'NOU',15306,113345,0,0,NULL,NULL),(118432,'NOU',116394,113346,0,0,NULL,NULL),(118433,'NOU',46929,113347,0,0,NULL,NULL),(118434,'NOU',116395,113348,0,0,NULL,NULL),(118435,'NOU',116396,113349,0,0,NULL,NULL),(118436,'NOU',116397,113350,0,0,NULL,NULL),(118437,'NOU',116399,113351,0,0,NULL,NULL),(118438,'NOU',116400,113352,0,0,NULL,NULL),(118439,'NOU',116402,113353,0,0,NULL,NULL),(118440,'NOU',116403,113354,0,0,NULL,NULL),(118441,'NOU',116404,113355,0,0,NULL,NULL),(118442,'NOU',116405,113356,0,0,NULL,NULL),(118443,'NOU',116406,113357,0,0,NULL,NULL),(118444,'NOU',116407,113358,0,0,NULL,NULL),(118445,'NOU',116408,113359,0,0,NULL,NULL),(118446,'NOU',116409,113360,0,0,NULL,NULL),(118447,'NOU',116410,113361,0,0,NULL,NULL),(118448,'NOU',116411,113362,0,0,NULL,NULL),(118449,'NOU',116412,113363,0,0,NULL,NULL),(118450,'NOU',116413,113364,0,0,NULL,NULL),(118451,'NOU',10240,113365,0,0,NULL,NULL),(118452,'NOU',116414,113366,0,0,NULL,NULL),(118453,'NOU',116415,113367,0,0,NULL,NULL),(118454,'NOU',116416,113368,0,0,NULL,NULL),(118455,'NOU',116417,113369,0,0,NULL,NULL),(118456,'NOU',116418,113370,0,0,NULL,NULL),(118457,'NOU',116419,113371,0,0,NULL,NULL),(118458,'NOU',116420,113372,0,0,NULL,NULL),(118459,'NOU',96692,113373,0,0,NULL,NULL),(118460,'NOU',116421,113374,0,0,NULL,NULL),(118461,'NOU',116422,113375,0,0,NULL,NULL),(118462,'NOU',46550,113376,0,0,NULL,NULL),(118463,'NOU',116423,113377,0,0,NULL,NULL),(118464,'NOU',116424,113378,0,0,NULL,NULL),(118465,'NOU',22282,113379,0,0,NULL,NULL),(118466,'NOU',116426,113380,0,0,NULL,NULL),(118467,'NOU',111866,113381,0,0,NULL,NULL),(118468,'NOU',116427,113382,0,0,NULL,NULL),(118469,'NOU',116428,113383,0,0,NULL,NULL),(118470,'NOU',116429,113384,0,0,NULL,NULL),(118471,'NOU',116430,113385,0,0,NULL,NULL),(118472,'NOU',116431,113386,0,0,NULL,NULL),(118473,'NOU',116432,113387,0,0,NULL,NULL),(118474,'NOU',80935,113388,0,0,NULL,NULL),(118475,'NOU',116433,113389,0,0,NULL,NULL),(118476,'NOU',116434,113390,0,0,NULL,NULL),(118477,'NOU',107295,113391,0,0,NULL,NULL),(118478,'NOU',116435,113392,0,0,NULL,NULL),(118479,'NOU',116436,113393,0,0,NULL,NULL),(118480,'NOU',116437,3729,0,0,NULL,NULL),(118481,'NOU',116438,113394,0,0,NULL,NULL),(118482,'NOU',116439,113395,0,0,NULL,NULL),(118483,'NOU',116440,113396,0,0,NULL,NULL),(118484,'NOU',11349,43647,0,0,NULL,NULL),(118485,'NOU',116441,113397,0,0,NULL,NULL),(118486,'NOU',116442,113398,0,0,NULL,NULL),(118487,'NOU',116443,113399,0,0,NULL,NULL),(118488,'NOU',116444,113400,0,0,NULL,NULL),(118489,'NOU',116446,113401,0,0,NULL,NULL),(118490,'NOU',116447,113402,0,0,NULL,NULL),(118491,'NOU',68889,113403,0,0,NULL,NULL),(118492,'NOU',68890,113404,0,0,NULL,NULL),(118493,'NOU',116448,113405,0,0,NULL,NULL),(118494,'NOU',116449,113406,0,0,NULL,NULL),(118495,'NOU',116450,113407,0,0,NULL,NULL),(118496,'NOU',116451,113408,0,0,NULL,NULL),(118497,'NOU',116452,113409,0,0,NULL,NULL),(118498,'NOU',113059,113410,0,0,NULL,NULL),(118499,'NOU',116453,113411,0,0,NULL,NULL),(118500,'NOU',116454,113412,0,0,NULL,NULL),(118501,'NOU',116455,113413,0,0,NULL,NULL),(118502,'NOU',116456,113414,0,0,NULL,NULL),(118503,'NOU',116457,113415,0,0,NULL,NULL),(118504,'NOU',116461,113416,0,0,NULL,NULL),(118505,'NOU',116462,113417,0,0,NULL,NULL),(118506,'NOU',116463,113418,0,0,NULL,NULL),(118507,'NOU',116464,113419,0,0,NULL,NULL),(118508,'NOU',116465,113420,0,0,NULL,NULL),(118509,'NOU',116466,113421,0,0,NULL,NULL),(118510,'NOU',116467,113422,0,0,NULL,NULL),(118511,'NOU',116471,113423,0,0,NULL,NULL),(118512,'NOU',116472,113424,0,0,NULL,NULL),(118513,'NOU',116473,113425,0,0,NULL,NULL),(118514,'NOU',116474,113426,0,0,NULL,NULL),(118515,'NOU',116475,113427,0,0,NULL,NULL),(118516,'NOU',116476,113428,0,0,NULL,NULL),(118517,'NOU',116477,113429,0,0,NULL,NULL),(118518,'NOU',116478,113430,0,0,NULL,NULL),(118519,'NOU',44761,113431,0,0,NULL,NULL),(118520,'NOU',116479,113432,0,0,NULL,NULL),(118521,'NOU',116480,113433,0,0,NULL,NULL),(118522,'NOU',116481,113434,0,0,NULL,NULL),(118523,'NOU',116482,113435,0,0,NULL,NULL),(118524,'NOU',116483,113436,0,0,NULL,NULL),(118525,'NOU',116484,113437,0,0,NULL,NULL),(118526,'NOU',116485,113438,0,0,NULL,NULL),(118527,'NOU',116486,113439,0,0,NULL,NULL),(118528,'NOU',116487,113440,0,0,NULL,NULL),(118529,'NOU',116488,113441,0,0,NULL,NULL),(118530,'NOU',116489,113442,0,0,NULL,NULL),(118531,'NOU',116490,113443,0,0,NULL,NULL),(118532,'NOU',116491,113444,0,0,NULL,NULL),(118533,'NOU',116492,113445,0,0,NULL,NULL),(118534,'NOU',116493,113446,0,0,NULL,NULL),(118535,'NOU',116494,113447,0,0,NULL,NULL),(118536,'NOU',4448,113448,0,0,NULL,NULL),(118537,'NOU',50282,113449,0,0,NULL,NULL),(118538,'NOU',116495,113450,0,0,NULL,NULL),(118539,'NOU',116496,113451,0,0,NULL,NULL),(118540,'NOU',116497,113452,0,0,NULL,NULL),(118541,'NOU',116498,113453,0,0,NULL,NULL),(118542,'NOU',116499,113454,0,0,NULL,NULL),(118543,'NOU',116500,113455,0,0,NULL,NULL),(118544,'NOU',116501,113456,0,0,NULL,NULL),(118545,'NOU',116502,113457,0,0,NULL,NULL),(118546,'NOU',116503,113458,0,0,NULL,NULL),(118547,'NOU',39175,113459,0,0,NULL,NULL),(118548,'NOU',116504,113460,0,0,NULL,NULL),(118549,'NOU',39010,113461,0,0,NULL,NULL),(118550,'NOU',116505,113462,0,0,NULL,NULL),(118551,'NOU',116506,113463,0,0,NULL,NULL),(118552,'NOU',116507,113464,0,0,NULL,NULL),(118553,'NOU',116508,113465,0,0,NULL,NULL),(118554,'NOU',116509,113466,0,0,NULL,NULL),(118555,'NOU',116510,113467,0,0,NULL,NULL),(118556,'NOU',116511,113468,0,0,NULL,NULL),(118557,'NOU',116512,113469,0,0,NULL,NULL),(118558,'NOU',94628,113470,0,0,NULL,NULL),(118559,'NOU',116513,113471,0,0,NULL,NULL),(118560,'NOU',116514,113472,0,0,NULL,NULL),(118561,'NOU',116515,113473,0,0,NULL,NULL),(118562,'NOU',11933,113474,0,0,NULL,NULL),(118563,'NOU',116516,113475,0,0,NULL,NULL),(118564,'NOU',116517,113476,0,0,NULL,NULL),(118565,'NOU',116518,113477,0,0,NULL,NULL),(118566,'NOU',116519,113478,0,0,NULL,NULL),(118567,'NOU',116520,113479,0,0,NULL,NULL),(118568,'NOU',116521,113480,0,0,NULL,NULL),(118569,'NOU',13884,113481,0,0,NULL,NULL),(118570,'NOU',116522,113482,0,0,NULL,NULL),(118571,'NOU',116523,113483,0,0,NULL,NULL),(118572,'NOU',116524,113484,0,0,NULL,NULL),(118573,'NOU',116525,113485,0,0,NULL,NULL),(118574,'NOU',116526,113486,0,0,NULL,NULL),(118575,'NOU',116527,113487,0,0,NULL,NULL),(118576,'NOU',116528,113488,0,0,NULL,NULL),(118577,'NOU',20443,113489,0,0,NULL,NULL),(118578,'NOU',116529,113490,0,0,NULL,NULL),(118579,'NOU',116530,113491,0,0,NULL,NULL),(118580,'NOU',116531,113492,0,0,NULL,NULL),(118581,'NOU',116532,113493,0,0,NULL,NULL),(118582,'NOU',116533,113494,0,0,NULL,NULL),(118583,'NOU',116534,113495,0,0,NULL,NULL),(118584,'NOU',116535,113496,0,0,NULL,NULL),(118585,'NOU',116536,113497,0,0,NULL,NULL),(118586,'NOU',116537,113498,0,0,NULL,NULL),(118587,'NOU',116538,113499,0,0,NULL,NULL),(118588,'NOU',116539,113500,0,0,NULL,NULL),(118589,'NOU',28627,113501,0,0,NULL,NULL),(118590,'NOU',116540,113502,0,0,NULL,NULL),(118591,'NOU',116541,113503,0,0,NULL,NULL),(118592,'NOU',116542,113504,0,0,NULL,NULL),(118593,'NOU',116543,113505,0,0,NULL,NULL),(118594,'NOU',116544,113506,0,0,NULL,NULL),(118595,'NOU',9244,113507,0,0,NULL,NULL),(118596,'NOU',116545,113508,0,0,NULL,NULL),(118597,'NOU',10553,113509,0,0,NULL,NULL),(118598,'NOU',116546,113510,0,0,NULL,NULL),(118599,'NOU',18109,113511,0,0,NULL,NULL),(118600,'NOU',116547,113512,0,0,NULL,NULL),(118601,'NOU',116548,113513,0,0,NULL,NULL),(118602,'NOU',116549,113514,0,0,NULL,NULL),(118603,'NOU',116550,113515,0,0,NULL,NULL),(118604,'NOU',116551,113516,0,0,NULL,NULL),(118605,'NOU',62589,88938,0,0,NULL,NULL),(118606,'NOU',116552,113517,0,0,NULL,NULL),(118607,'NOU',116553,113518,0,0,NULL,NULL),(118608,'NOU',116554,113519,0,0,NULL,NULL),(118609,'NOU',116555,113520,0,0,NULL,NULL),(118610,'NOU',116556,113521,0,0,NULL,NULL),(118611,'NOU',9116,113522,0,0,NULL,NULL),(118612,'NOU',116557,113523,0,0,NULL,NULL),(118613,'NOU',116558,113524,0,0,NULL,NULL),(118614,'NOU',116559,113525,0,0,NULL,NULL),(118615,'NOU',116560,113526,0,0,NULL,NULL),(118616,'NOU',116561,113527,0,0,NULL,NULL),(118617,'NOU',116562,113528,0,0,NULL,NULL),(118618,'NOU',116563,113529,0,0,NULL,NULL),(118619,'NOU',116564,113530,0,0,NULL,NULL),(118620,'NOU',116565,113531,0,0,NULL,NULL),(118621,'NOU',116566,113532,0,0,NULL,NULL),(118622,'NOU',116567,113533,0,0,NULL,NULL),(118623,'NOU',116568,113534,0,0,NULL,NULL),(118624,'NOU',116569,113535,0,0,NULL,NULL),(118625,'NOU',116570,113536,0,0,NULL,NULL),(118626,'NOU',116571,113537,0,0,NULL,NULL),(118627,'NOU',33839,113538,0,0,NULL,NULL),(118628,'NOU',116572,113539,0,0,NULL,NULL),(118629,'NOU',11619,113540,0,0,NULL,NULL),(118630,'NOU',116573,113541,0,0,NULL,NULL),(118631,'NOU',116574,113542,0,0,NULL,NULL),(118632,'NOU',116575,113543,0,0,NULL,NULL),(118633,'NOU',65666,113544,0,0,NULL,NULL),(118634,'NOU',116576,113545,0,0,NULL,NULL),(118635,'NOU',116577,113546,0,0,NULL,NULL),(118636,'NOU',116578,113547,0,0,NULL,NULL),(118637,'NOU',116579,113548,0,0,NULL,NULL),(118638,'NOU',116580,113549,0,0,NULL,NULL),(118639,'NOU',116581,113550,0,0,NULL,NULL),(118640,'NOU',116582,113551,0,0,NULL,NULL),(118641,'NOU',116583,113552,0,0,NULL,NULL),(118642,'NOU',116584,53857,0,0,NULL,NULL),(118643,'NOU',116585,113553,0,0,NULL,NULL),(118644,'NOU',116586,113554,0,0,NULL,NULL),(118645,'NOU',116587,113555,0,0,NULL,NULL),(118646,'NOU',116588,113556,0,0,NULL,NULL),(118647,'NOU',116589,113557,0,0,NULL,NULL),(118648,'NOU',116590,113558,0,0,NULL,NULL),(118649,'NOU',65712,113559,0,0,NULL,NULL),(118650,'NOU',116592,113560,0,0,NULL,NULL),(118651,'NOU',116593,113561,0,0,NULL,NULL),(118652,'NOU',116594,113562,0,0,NULL,NULL),(118653,'NOU',116595,113563,0,0,NULL,NULL),(118654,'NOU',116596,113564,0,0,NULL,NULL),(118655,'NOU',116597,113565,0,0,NULL,NULL),(118656,'NOU',116598,113566,0,0,NULL,NULL),(118657,'NOU',116599,113567,0,0,NULL,NULL),(118658,'NOU',116600,113568,0,0,NULL,NULL),(118659,'NOU',116601,113569,0,0,NULL,NULL),(118660,'NOU',116602,113570,0,0,NULL,NULL),(118661,'NOU',116603,113571,0,0,NULL,NULL),(118662,'NOU',116604,113572,0,0,NULL,NULL),(118663,'NOU',116605,113573,0,0,NULL,NULL),(118664,'NOU',12460,113574,0,0,NULL,NULL),(118665,'NOU',116606,113575,0,0,NULL,NULL),(118666,'NOU',116607,113576,0,0,NULL,NULL),(118667,'NOU',116608,113577,0,0,NULL,NULL),(118668,'NOU',116609,113578,0,0,NULL,NULL),(118669,'NOU',116610,113579,0,0,NULL,NULL),(118670,'NOU',116611,113580,0,0,NULL,NULL),(118671,'NOU',116612,113581,0,0,NULL,NULL),(118672,'NOU',116613,113582,0,0,NULL,NULL),(118673,'NOU',116614,113583,0,0,NULL,NULL),(118674,'NOU',116615,113584,0,0,NULL,NULL),(118675,'NOU',33965,113585,0,0,NULL,NULL),(118676,'NOU',116616,113586,0,0,NULL,NULL),(118677,'NOU',95077,64558,0,0,NULL,NULL),(118678,'NOU',116617,113587,0,0,NULL,NULL),(118679,'NOU',116620,113588,0,0,NULL,NULL),(118680,'NOU',116621,113589,0,0,NULL,NULL),(118681,'NOU',116623,113590,0,0,NULL,NULL),(118682,'NOU',116624,113591,0,0,NULL,NULL),(118683,'NOU',5414,113592,0,0,NULL,NULL),(118684,'NOU',116625,113593,0,0,NULL,NULL),(118685,'NOU',116626,113594,0,0,NULL,NULL),(118686,'NOU',116627,113595,0,0,NULL,NULL),(118687,'NOU',116628,113596,0,0,NULL,NULL),(118688,'NOU',116629,113597,0,0,NULL,NULL),(118689,'NOU',116630,113598,0,0,NULL,NULL),(118690,'NOU',116631,113599,0,0,NULL,NULL),(118691,'NOU',116632,113600,0,0,NULL,NULL),(118692,'NOU',116633,113601,0,0,NULL,NULL),(118693,'NOU',116634,113602,0,0,NULL,NULL),(118694,'NOU',116635,113603,0,0,NULL,NULL),(118695,'NOU',116636,113604,0,0,NULL,NULL),(118696,'NOU',116637,113605,0,0,NULL,NULL),(118697,'NOU',116638,113606,0,0,NULL,NULL),(118698,'NOU',116639,113607,0,0,NULL,NULL),(118699,'NOU',116640,113608,0,0,NULL,NULL),(118700,'NOU',116641,113609,0,0,NULL,NULL),(118701,'NOU',116642,113610,0,0,NULL,NULL),(118702,'NOU',116643,113611,0,0,NULL,NULL),(118703,'NOU',116644,113612,0,0,NULL,NULL),(118704,'NOU',116645,113613,0,0,NULL,NULL),(118705,'NOU',9968,113614,0,0,NULL,NULL),(118706,'NOU',116646,113615,0,0,NULL,NULL),(118707,'NOU',116647,113616,0,0,NULL,NULL),(118708,'NOU',116648,113617,0,0,NULL,NULL),(118709,'NOU',116649,113618,0,0,NULL,NULL),(118710,'NOU',116650,113619,0,0,NULL,NULL),(118711,'NOU',116651,113620,0,0,NULL,NULL),(118712,'NOU',116652,113621,0,0,NULL,NULL),(118713,'NOU',116653,113622,0,0,NULL,NULL),(118714,'NOU',116654,113623,0,0,NULL,NULL),(118715,'NOU',116655,113624,0,0,NULL,NULL),(118716,'NOU',116656,113625,0,0,NULL,NULL),(118717,'NOU',116657,113626,0,0,NULL,NULL),(118718,'NOU',116658,113627,0,0,NULL,NULL),(118719,'NOU',116659,113628,0,0,NULL,NULL),(118720,'NOU',116660,113629,0,0,NULL,NULL),(118721,'NOU',116661,113630,0,0,NULL,NULL),(118722,'NOU',116662,113631,0,0,NULL,NULL),(118723,'NOU',116663,113632,0,0,NULL,NULL),(118724,'NOU',116664,113633,0,0,NULL,NULL),(118725,'NOU',114199,113634,0,0,NULL,NULL),(118726,'NOU',116667,113635,0,0,NULL,NULL),(118727,'NOU',116668,113636,0,0,NULL,NULL),(118728,'NOU',116669,113637,0,0,NULL,NULL),(118729,'NOU',116670,113638,0,0,NULL,NULL),(118730,'NOU',116671,113639,0,0,NULL,NULL),(118731,'NOU',116672,113640,0,0,NULL,NULL),(118732,'NOU',116673,113641,0,0,NULL,NULL),(118733,'NOU',116674,113642,0,0,NULL,NULL),(118734,'NOU',116675,113643,0,0,NULL,NULL),(118735,'NOU',116676,113644,0,0,NULL,NULL),(118736,'NOU',116677,113645,0,0,NULL,NULL),(118737,'NOU',116679,113646,0,0,NULL,NULL),(118738,'NOU',116680,113647,0,0,NULL,NULL),(118739,'NOU',116681,113648,0,0,NULL,NULL),(118740,'NOU',116682,113649,0,0,NULL,NULL),(118741,'NOU',116683,113650,0,0,NULL,NULL),(118742,'NOU',116684,113651,0,0,NULL,NULL),(118743,'NOU',116685,113652,0,0,NULL,NULL),(118744,'NOU',116686,113653,0,0,NULL,NULL),(118745,'NOU',116687,113654,0,0,NULL,NULL),(118746,'NOU',116688,113655,0,0,NULL,NULL),(118747,'NOU',116689,113656,0,0,NULL,NULL),(118748,'NOU',116690,113657,0,0,NULL,NULL),(118749,'NOU',116691,113658,0,0,NULL,NULL),(118750,'NOU',116692,113659,0,0,NULL,NULL),(118751,'NOU',116693,113660,0,0,NULL,NULL),(118752,'NOU',116694,113661,0,0,NULL,NULL),(118753,'NOU',116695,113662,0,0,NULL,NULL),(118754,'NOU',116696,113663,0,0,NULL,NULL),(118755,'NOU',116697,113664,0,0,NULL,NULL),(118756,'NOU',116698,113665,0,0,NULL,NULL),(118757,'NOU',116699,113666,0,0,NULL,NULL),(118758,'NOU',116701,113667,0,0,NULL,NULL),(118759,'NOU',10001,113668,0,0,NULL,NULL),(118760,'NOU',62819,113669,0,0,NULL,NULL),(118761,'NOU',116702,113670,0,0,NULL,NULL),(118762,'NOU',116703,113671,0,0,NULL,NULL),(118763,'NOU',116704,113672,0,0,NULL,NULL),(118764,'NOU',116705,113673,0,0,NULL,NULL),(118765,'NOU',116706,113674,0,0,NULL,NULL),(118766,'NOU',116707,113675,0,0,NULL,NULL),(118767,'NOU',5665,113676,0,0,NULL,NULL),(118768,'NOU',116708,113677,0,0,NULL,NULL),(118769,'NOU',116709,113678,0,0,NULL,NULL),(118770,'NOU',116710,113679,0,0,NULL,NULL),(118771,'NOU',116711,113680,0,0,NULL,NULL),(118772,'NOU',116712,113681,0,0,NULL,NULL),(118773,'NOU',116713,113682,0,0,NULL,NULL),(118774,'NOU',116714,113683,0,0,NULL,NULL),(118775,'NOU',101198,113684,0,0,NULL,NULL),(118776,'NOU',116715,113685,0,0,NULL,NULL),(118777,'NOU',116716,113686,0,0,NULL,NULL),(118778,'NOU',116717,113687,0,0,NULL,NULL),(118779,'NOU',100059,113688,0,0,NULL,NULL),(118780,'NOU',116718,113689,0,0,NULL,NULL),(118781,'NOU',116719,113690,0,0,NULL,NULL),(118782,'NOU',116720,113691,0,0,NULL,NULL),(118783,'NOU',116721,113692,0,0,NULL,NULL),(118784,'NOU',17982,113693,0,0,NULL,NULL),(118785,'NOU',116722,113694,0,0,NULL,NULL),(118786,'NOU',116723,113695,0,0,NULL,NULL),(118787,'NOU',116724,113696,0,0,NULL,NULL),(118788,'NOU',116725,113697,0,0,NULL,NULL),(118789,'NOU',116726,113698,0,0,NULL,NULL),(118790,'NOU',41660,113699,0,0,NULL,NULL),(118791,'NOU',116727,113700,0,0,NULL,NULL),(118792,'NOU',116728,113701,0,0,NULL,NULL),(118793,'NOU',116729,113702,0,0,NULL,NULL),(118794,'NOU',116730,113703,0,0,NULL,NULL),(118795,'NOU',116731,113704,0,0,NULL,NULL),(118796,'NOU',116732,113705,0,0,NULL,NULL),(118797,'NOU',116733,113706,0,0,NULL,NULL),(118798,'NOU',50114,113707,0,0,NULL,NULL),(118799,'NOU',116734,113708,0,0,NULL,NULL),(118800,'NOU',76247,113709,0,0,NULL,NULL),(118801,'NOU',116735,113710,0,0,NULL,NULL),(118802,'NOU',116736,113711,0,0,NULL,NULL),(118803,'NOU',116737,113712,0,0,NULL,NULL),(118804,'NOU',116738,113713,0,0,NULL,NULL),(118805,'NOU',116739,113714,0,0,NULL,NULL),(118806,'NOU',116740,113715,0,0,NULL,NULL),(118807,'NOU',116741,113716,0,0,NULL,NULL),(118808,'NOU',91562,113717,0,0,NULL,NULL),(118809,'NOU',116742,113718,0,0,NULL,NULL),(118810,'NOU',116743,113719,0,0,NULL,NULL),(118811,'NOU',116744,113720,0,0,NULL,NULL),(118812,'NOU',116745,113721,0,0,NULL,NULL),(118813,'NOU',116746,113722,0,0,NULL,NULL),(118814,'NOU',116747,113723,0,0,NULL,NULL),(118815,'NOU',116748,113724,0,0,NULL,NULL),(118816,'NOU',116749,113725,0,0,NULL,NULL),(118817,'NOU',116750,113726,0,0,NULL,NULL),(118818,'NOU',116751,113727,0,0,NULL,NULL),(118819,'NOU',116752,113728,0,0,NULL,NULL),(118820,'NOU',116753,113729,0,0,NULL,NULL),(118821,'NOU',83451,113730,0,0,NULL,NULL),(118822,'NOU',116754,113731,0,0,NULL,NULL),(118823,'NOU',29151,45308,0,0,NULL,NULL),(118824,'NOU',116755,113732,0,0,NULL,NULL),(118825,'NOU',116756,113733,0,0,NULL,NULL),(118826,'NOU',25273,113734,0,0,NULL,NULL),(118827,'NOU',116757,113735,0,0,NULL,NULL),(118828,'NOU',116758,113736,0,0,NULL,NULL),(118829,'NOU',116759,113737,0,0,NULL,NULL),(118830,'NOU',116760,113738,0,0,NULL,NULL),(118831,'NOU',116761,113739,0,0,NULL,NULL),(118832,'NOU',81721,113740,0,0,NULL,NULL),(118833,'NOU',116762,113741,0,0,NULL,NULL),(118834,'NOU',116763,113742,0,0,NULL,NULL),(118835,'NOU',116764,113743,0,0,NULL,NULL),(118836,'NOU',15153,113744,0,0,NULL,NULL),(118837,'NOU',116765,113745,0,0,NULL,NULL),(118838,'NOU',116766,113746,0,0,NULL,NULL),(118839,'NOU',62162,113747,0,0,NULL,NULL),(118840,'NOU',116767,113748,0,0,NULL,NULL),(118841,'NOU',116768,113749,0,0,NULL,NULL),(118842,'NOU',116769,113750,0,0,NULL,NULL),(118843,'NOU',116770,113751,0,0,NULL,NULL),(118844,'NOU',116772,113752,0,0,NULL,NULL),(118845,'NOU',27539,113753,0,0,NULL,NULL),(118846,'NOU',116773,113754,0,0,NULL,NULL),(118847,'NOU',116774,113755,0,0,NULL,NULL),(118848,'NOU',16727,113756,0,0,NULL,NULL),(118849,'NOU',116775,113757,0,0,NULL,NULL),(118850,'NOU',116776,113758,0,0,NULL,NULL),(118851,'NOU',116777,113759,0,0,NULL,NULL),(118852,'NOU',116778,113760,0,0,NULL,NULL),(118853,'NOU',116779,113761,0,0,NULL,NULL),(118854,'NOU',116780,113762,0,0,NULL,NULL),(118855,'NOU',116781,113763,0,0,NULL,NULL),(118856,'NOU',116782,113764,0,0,NULL,NULL),(118857,'NOU',116783,113765,0,0,NULL,NULL),(118858,'NOU',116784,113766,0,0,NULL,NULL),(118859,'NOU',116785,113767,0,0,NULL,NULL),(118860,'NOU',116786,113768,0,0,NULL,NULL),(118861,'NOU',116787,113769,0,0,NULL,NULL),(118862,'NOU',116788,113770,0,0,NULL,NULL),(118863,'NOU',116789,113771,0,0,NULL,NULL),(118864,'NOU',116790,113772,0,0,NULL,NULL),(118865,'NOU',14337,113773,0,0,NULL,NULL),(118866,'NOU',116791,113774,0,0,NULL,NULL),(118867,'NOU',116792,113775,0,0,NULL,NULL),(118868,'NOU',116793,113776,0,0,NULL,NULL),(118869,'NOU',116794,113777,0,0,NULL,NULL),(118870,'NOU',116795,113778,0,0,NULL,NULL),(118871,'NOU',116796,113779,0,0,NULL,NULL),(118872,'NOU',116798,113780,0,0,NULL,NULL),(118873,'NOU',116799,113781,0,0,NULL,NULL),(118874,'NOU',116800,113782,0,0,NULL,NULL),(118875,'NOU',113620,113783,0,0,NULL,NULL),(118876,'NOU',116801,113784,0,0,NULL,NULL),(118877,'NOU',116802,113785,0,0,NULL,NULL),(118878,'NOU',116803,113786,0,0,NULL,NULL),(118879,'NOU',116804,113787,0,0,NULL,NULL),(118880,'NOU',116805,113788,0,0,NULL,NULL),(118881,'NOU',116806,65844,0,0,NULL,NULL),(118882,'NOU',116807,113789,0,0,NULL,NULL),(118883,'NOU',116808,113790,0,0,NULL,NULL),(118884,'NOU',116809,113791,0,0,NULL,NULL),(118885,'NOU',116810,113792,0,0,NULL,NULL),(118886,'NOU',116811,113793,0,0,NULL,NULL),(118887,'NOU',21878,113794,0,0,NULL,NULL),(118888,'NOU',116812,113795,0,0,NULL,NULL),(118889,'NOU',116813,113796,0,0,NULL,NULL),(118890,'NOU',116814,113797,0,0,NULL,NULL),(118891,'NOU',116815,113798,0,0,NULL,NULL),(118892,'NOU',34275,113799,0,0,NULL,NULL),(118893,'NOU',116816,113800,0,0,NULL,NULL),(118894,'NOU',116817,113801,0,0,NULL,NULL),(118895,'NOU',116820,113802,0,0,NULL,NULL),(118896,'NOU',116821,113803,0,0,NULL,NULL),(118897,'NOU',116822,113804,0,0,NULL,NULL),(118898,'NOU',116823,113805,0,0,NULL,NULL),(118899,'NOU',116824,113806,0,0,NULL,NULL),(118900,'NOU',116825,113807,0,0,NULL,NULL),(118901,'NOU',116826,113808,0,0,NULL,NULL),(118902,'NOU',116827,113809,0,0,NULL,NULL),(118903,'NOU',116828,113810,0,0,NULL,NULL),(118904,'NOU',116829,113811,0,0,NULL,NULL),(118905,'NOU',116830,113812,0,0,NULL,NULL),(118906,'NOU',116831,113813,0,0,NULL,NULL),(118907,'NOU',116832,113814,0,0,NULL,NULL),(118908,'NOU',116833,113815,0,0,NULL,NULL),(118909,'NOU',116837,113816,0,0,NULL,NULL),(118910,'NOU',116838,113817,0,0,NULL,NULL),(118911,'NOU',116839,113818,0,0,NULL,NULL),(118912,'NOU',116840,113819,0,0,NULL,NULL),(118913,'NOU',116841,113820,0,0,NULL,NULL),(118914,'NOU',116842,113821,0,0,NULL,NULL),(118915,'NOU',116843,113822,0,0,NULL,NULL),(118916,'NOU',116844,113823,0,0,NULL,NULL),(118917,'NOU',116845,113824,0,0,NULL,NULL),(118918,'NOU',116846,113825,0,0,NULL,NULL),(118919,'NOU',116847,113826,0,0,NULL,NULL),(118920,'NOU',116848,113827,0,0,NULL,NULL),(118921,'NOU',116849,113828,0,0,NULL,NULL),(118922,'NOU',116425,113829,0,0,NULL,NULL),(118923,'NOU',116851,113830,0,0,NULL,NULL),(118924,'NOU',116852,113831,0,0,NULL,NULL),(118925,'NOU',116853,113832,0,0,NULL,NULL),(118926,'NOU',116854,113833,0,0,NULL,NULL),(118927,'NOU',116855,113834,0,0,NULL,NULL),(118928,'NOU',116856,113835,0,0,NULL,NULL),(118929,'NOU',116857,113836,0,0,NULL,NULL),(118930,'NOU',116858,113837,0,0,NULL,NULL),(118931,'NOU',116859,113838,0,0,NULL,NULL),(118932,'NOU',116860,113839,0,0,NULL,NULL),(118933,'NOU',116861,113840,0,0,NULL,NULL),(118934,'NOU',116862,113841,0,0,NULL,NULL),(118935,'NOU',116863,113842,0,0,NULL,NULL),(118936,'NOU',116864,113843,0,0,NULL,NULL),(118937,'NOU',116865,113844,0,0,NULL,NULL),(118938,'NOU',7472,113845,0,0,NULL,NULL),(118939,'NOU',116866,113846,0,0,NULL,NULL),(118940,'NOU',116867,113847,0,0,NULL,NULL),(118941,'NOU',116870,113848,0,0,NULL,NULL),(118942,'NOU',12540,113849,0,0,NULL,NULL),(118943,'NOU',116871,113850,0,0,NULL,NULL),(118944,'NOU',116872,113851,0,0,NULL,NULL),(118945,'NOU',116874,113852,0,0,NULL,NULL),(118946,'NOU',116875,113853,0,0,NULL,NULL),(118947,'NOU',9837,113854,0,0,NULL,NULL),(118948,'NOU',116876,113855,0,0,NULL,NULL),(118949,'NOU',116877,113856,0,0,NULL,NULL),(118950,'NOU',17477,113857,0,0,NULL,NULL),(118951,'NOU',116878,113858,0,0,NULL,NULL),(118952,'NOU',27746,113859,0,0,NULL,NULL),(118953,'NOU',116879,113860,0,0,NULL,NULL),(118954,'NOU',6917,113861,0,0,NULL,NULL),(118955,'NOU',116880,113862,0,0,NULL,NULL),(118956,'NOU',116881,113863,0,0,NULL,NULL),(118957,'NOU',116882,113864,0,0,NULL,NULL),(118958,'NOU',116883,113865,0,0,NULL,NULL),(118959,'NOU',116884,113866,0,0,NULL,NULL),(118960,'NOU',116885,113867,0,0,NULL,NULL),(118961,'NOU',116886,113868,0,0,NULL,NULL),(118962,'NOU',116887,113869,0,0,NULL,NULL),(118963,'NOU',116888,113870,0,0,NULL,NULL),(118964,'NOU',116889,113871,0,0,NULL,NULL),(118965,'NOU',116890,113872,0,0,NULL,NULL),(118966,'NOU',116891,113873,0,0,NULL,NULL),(118967,'NOU',116892,113874,0,0,NULL,NULL),(118968,'NOU',116893,113875,0,0,NULL,NULL),(118969,'NOU',116894,113876,0,0,NULL,NULL),(118970,'NOU',116897,113877,0,0,NULL,NULL),(118971,'NOU',106396,113878,0,0,NULL,NULL),(118972,'NOU',116898,113879,0,0,NULL,NULL),(118973,'NOU',116899,113880,0,0,NULL,NULL),(118974,'NOU',116900,113881,0,0,NULL,NULL),(118975,'NOU',116901,113882,0,0,NULL,NULL),(118976,'NOU',116902,113883,0,0,NULL,NULL),(118977,'NOU',116903,113884,0,0,NULL,NULL),(118978,'NOU',116904,113885,0,0,NULL,NULL),(118979,'NOU',116905,113886,0,0,NULL,NULL),(118980,'NOU',116907,113887,0,0,NULL,NULL),(118981,'NOU',116908,113888,0,0,NULL,NULL),(118982,'NOU',116909,113889,0,0,NULL,NULL),(118983,'NOU',116910,113890,0,0,NULL,NULL),(118984,'NOU',26299,113891,0,0,NULL,NULL),(118985,'NOU',116911,113892,0,0,NULL,NULL),(118986,'NOU',116912,113893,0,0,NULL,NULL),(118987,'NOU',116913,113894,0,0,NULL,NULL),(118988,'NOU',116914,113895,0,0,NULL,NULL),(118989,'NOU',116915,113896,0,0,NULL,NULL),(118990,'NOU',116917,113897,0,0,NULL,NULL),(118991,'NOU',116918,113898,0,0,NULL,NULL),(118992,'NOU',5422,113899,0,0,NULL,NULL),(118993,'NOU',116919,113900,0,0,NULL,NULL),(118994,'NOU',116920,113901,0,0,NULL,NULL),(118995,'NOU',116921,113902,0,0,NULL,NULL),(118996,'NOU',116922,113903,0,0,NULL,NULL),(118997,'NOU',116923,113904,0,0,NULL,NULL),(118998,'NOU',116924,113905,0,0,NULL,NULL),(118999,'NOU',116925,113906,0,0,NULL,NULL),(119000,'NOU',116926,113907,0,0,NULL,NULL),(119001,'NOU',116927,113908,0,0,NULL,NULL),(119002,'NOU',116928,113909,0,0,NULL,NULL),(119003,'NOU',75337,113910,0,0,NULL,NULL),(119004,'NOU',116929,113911,0,0,NULL,NULL),(119005,'NOU',116930,113912,0,0,NULL,NULL),(119006,'NOU',116931,113913,0,0,NULL,NULL),(119007,'NOU',116932,113914,0,0,NULL,NULL),(119008,'NOU',116933,113915,0,0,NULL,NULL),(119009,'NOU',116934,113916,0,0,NULL,NULL),(119010,'NOU',116935,113917,0,0,NULL,NULL),(119011,'NOU',116936,113918,0,0,NULL,NULL),(119012,'NOU',116937,113919,0,0,NULL,NULL),(119013,'NOU',21826,113920,0,0,NULL,NULL),(119014,'NOU',116938,113921,0,0,NULL,NULL),(119015,'NOU',116939,113922,0,0,NULL,NULL),(119016,'NOU',116940,113923,0,0,NULL,NULL),(119017,'NOU',116942,113924,0,0,NULL,NULL),(119018,'NOU',116943,113925,0,0,NULL,NULL),(119019,'NOU',43602,113926,0,0,NULL,NULL),(119020,'NOU',116944,113927,0,0,NULL,NULL),(119021,'NOU',116945,113928,0,0,NULL,NULL),(119022,'NOU',15307,113929,0,0,NULL,NULL),(119023,'NOU',116946,113930,0,0,NULL,NULL),(119024,'NOU',116947,113931,0,0,NULL,NULL),(119025,'NOU',116948,113932,0,0,NULL,NULL),(119026,'NOU',116951,113933,0,0,NULL,NULL),(119027,'NOU',116952,113934,0,0,NULL,NULL),(119028,'NOU',116953,113935,0,0,NULL,NULL),(119029,'NOU',116954,113936,0,0,NULL,NULL),(119030,'NOU',116955,113937,0,0,NULL,NULL),(119031,'NOU',116956,113938,0,0,NULL,NULL),(119032,'NOU',116957,113939,0,0,NULL,NULL),(119033,'NOU',116958,113940,0,0,NULL,NULL),(119034,'NOU',116959,113941,0,0,NULL,NULL),(119035,'NOU',96599,113942,0,0,NULL,NULL),(119036,'NOU',116960,113943,0,0,NULL,NULL),(119037,'NOU',116961,113944,0,0,NULL,NULL),(119038,'NOU',116962,113945,0,0,NULL,NULL),(119039,'NOU',40187,113946,0,0,NULL,NULL),(119040,'NOU',116963,113947,0,0,NULL,NULL),(119041,'NOU',93110,113948,0,0,NULL,NULL),(119042,'NOU',116964,113949,0,0,NULL,NULL),(119043,'NOU',116965,113950,0,0,NULL,NULL),(119044,'NOU',28739,43122,0,0,NULL,NULL),(119045,'NOU',116966,113951,0,0,NULL,NULL),(119046,'NOU',116967,113952,0,0,NULL,NULL),(119047,'NOU',116969,113953,0,0,NULL,NULL),(119048,'NOU',116970,113954,0,0,NULL,NULL),(119049,'NOU',116971,113955,0,0,NULL,NULL),(119050,'NOU',116972,113956,0,0,NULL,NULL),(119051,'NOU',116973,113957,0,0,NULL,NULL),(119052,'NOU',116974,113958,0,0,NULL,NULL),(119053,'NOU',116975,113959,0,0,NULL,NULL),(119054,'NOU',116976,113960,0,0,NULL,NULL),(119055,'NOU',116977,113961,0,0,NULL,NULL),(119056,'NOU',116978,113962,0,0,NULL,NULL),(119057,'NOU',116979,113963,0,0,NULL,NULL),(119058,'NOU',116981,113964,0,0,NULL,NULL),(119059,'NOU',116982,113965,0,0,NULL,NULL),(119060,'NOU',65745,113966,0,0,NULL,NULL),(119061,'NOU',116983,113967,0,0,NULL,NULL),(119062,'NOU',116984,113968,0,0,NULL,NULL),(119063,'NOU',116985,113969,0,0,NULL,NULL),(119064,'NOU',116986,113970,0,0,NULL,NULL),(119065,'NOU',116987,113971,0,0,NULL,NULL),(119066,'NOU',116988,113972,0,0,NULL,NULL),(119067,'NOU',116989,113973,0,0,NULL,NULL),(119068,'NOU',17075,113974,0,0,NULL,NULL),(119069,'NOU',116990,113975,0,0,NULL,NULL),(119070,'NOU',114207,113976,0,0,NULL,NULL),(119071,'NOU',116991,113977,0,0,NULL,NULL),(119072,'NOU',116992,113978,0,0,NULL,NULL),(119073,'NOU',116993,113979,0,0,NULL,NULL),(119074,'NOU',116994,113980,0,0,NULL,NULL),(119075,'NOU',116995,113981,0,0,NULL,NULL),(119076,'NOU',116996,113982,0,0,NULL,NULL),(119077,'NOU',116997,113983,0,0,NULL,NULL),(119078,'NOU',116998,113984,0,0,NULL,NULL),(119079,'NOU',117000,113985,0,0,NULL,NULL),(119080,'NOU',117001,113986,0,0,NULL,NULL),(119081,'NOU',117002,113987,0,0,NULL,NULL),(119082,'NOU',117003,113988,0,0,NULL,NULL),(119083,'NOU',117004,113989,0,0,NULL,NULL),(119084,'NOU',117005,113990,0,0,NULL,NULL),(119085,'NOU',117006,113991,0,0,NULL,NULL),(119086,'NOU',48822,113992,0,0,NULL,NULL),(119087,'NOU',117007,113993,0,0,NULL,NULL),(119088,'NOU',117008,113994,0,0,NULL,NULL),(119089,'NOU',117009,113995,0,0,NULL,NULL),(119090,'NOU',117010,113996,0,0,NULL,NULL),(119091,'NOU',117011,113997,0,0,NULL,NULL),(119092,'NOU',117012,113998,0,0,NULL,NULL),(119093,'NOU',117013,113999,0,0,NULL,NULL),(119094,'NOU',117014,114000,0,0,NULL,NULL),(119095,'NOU',117015,114001,0,0,NULL,NULL),(119096,'NOU',117016,114002,0,0,NULL,NULL),(119097,'NOU',45343,114003,0,0,NULL,NULL),(119098,'NOU',117017,114004,0,0,NULL,NULL),(119099,'NOU',117018,114005,0,0,NULL,NULL),(119100,'NOU',117019,114006,0,0,NULL,NULL),(119101,'NOU',117021,114007,0,0,NULL,NULL),(119102,'NOU',117022,114008,0,0,NULL,NULL),(119103,'NOU',76853,114009,0,0,NULL,NULL),(119104,'NOU',117023,114010,0,0,NULL,NULL),(119105,'NOU',117024,114011,0,0,NULL,NULL),(119106,'NOU',117025,114012,0,0,NULL,NULL),(119107,'NOU',117026,114013,0,0,NULL,NULL),(119108,'NOU',117027,114014,0,0,NULL,NULL),(119109,'NOU',117028,114015,0,0,NULL,NULL),(119110,'NOU',117029,114016,0,0,NULL,NULL),(119111,'NOU',12171,114017,0,0,NULL,NULL),(119112,'NOU',117030,114018,0,0,NULL,NULL),(119113,'NOU',117031,114019,0,0,NULL,NULL),(119114,'NOU',117032,114020,0,0,NULL,NULL),(119115,'NOU',117033,114021,0,0,NULL,NULL),(119116,'NOU',117034,114022,0,0,NULL,NULL),(119117,'NOU',117035,114023,0,0,NULL,NULL),(119118,'NOU',117036,114024,0,0,NULL,NULL),(119119,'NOU',117037,114025,0,0,NULL,NULL),(119120,'NOU',117038,114026,0,0,NULL,NULL),(119121,'NOU',117039,114027,0,0,NULL,NULL),(119122,'NOU',117040,114028,0,0,NULL,NULL),(119123,'NOU',117043,114029,0,0,NULL,NULL),(119124,'NOU',117044,114030,0,0,NULL,NULL),(119125,'NOU',117045,114031,0,0,NULL,NULL),(119126,'NOU',117046,114032,0,0,NULL,NULL),(119127,'NOU',117047,114033,0,0,NULL,NULL),(119128,'NOU',117048,114034,0,0,NULL,NULL),(119129,'NOU',117049,114035,0,0,NULL,NULL),(119130,'NOU',117050,114036,0,0,NULL,NULL),(119131,'NOU',117051,114037,0,0,NULL,NULL),(119132,'NOU',117052,114038,0,0,NULL,NULL),(119133,'NOU',117053,114039,0,0,NULL,NULL),(119134,'NOU',117054,114040,0,0,NULL,NULL),(119135,'NOU',61148,114041,0,0,NULL,NULL),(119136,'NOU',117055,114042,0,0,NULL,NULL),(119137,'NOU',117056,114043,0,0,NULL,NULL),(119138,'NOU',117057,114044,0,0,NULL,NULL),(119139,'NOU',117058,114045,0,0,NULL,NULL),(119140,'NOU',117059,114046,0,0,NULL,NULL),(119141,'NOU',46312,114047,0,0,NULL,NULL),(119142,'NOU',117060,114048,0,0,NULL,NULL),(119143,'NOU',117061,114049,0,0,NULL,NULL),(119144,'NOU',117062,114050,0,0,NULL,NULL),(119145,'NOU',117063,114051,0,0,NULL,NULL),(119146,'NOU',117064,114052,0,0,NULL,NULL),(119147,'NOU',7731,114053,0,0,NULL,NULL),(119148,'NOU',117065,114054,0,0,NULL,NULL),(119149,'NOU',117066,114055,0,0,NULL,NULL),(119150,'NOU',117067,114056,0,0,NULL,NULL),(119151,'NOU',117069,114057,0,0,NULL,NULL),(119152,'NOU',117070,114058,0,0,NULL,NULL),(119153,'NOU',117071,114059,0,0,NULL,NULL),(119154,'NOU',117072,114060,0,0,NULL,NULL),(119155,'NOU',117073,114061,0,0,NULL,NULL),(119156,'NOU',15584,114062,0,0,NULL,NULL),(119157,'NOU',117074,114063,0,0,NULL,NULL),(119158,'NOU',51135,114064,0,0,NULL,NULL),(119159,'NOU',117075,114065,0,0,NULL,NULL),(119160,'NOU',117076,114066,0,0,NULL,NULL),(119161,'NOU',117077,114067,0,0,NULL,NULL),(119162,'NOU',117078,114068,0,0,NULL,NULL),(119163,'NOU',117079,114069,0,0,NULL,NULL),(119164,'NOU',117080,114070,0,0,NULL,NULL),(119165,'NOU',117081,114071,0,0,NULL,NULL),(119166,'NOU',117082,114072,0,0,NULL,NULL),(119167,'NOU',117083,114073,0,0,NULL,NULL),(119168,'NOU',117084,114074,0,0,NULL,NULL),(119169,'NOU',117085,114075,0,0,NULL,NULL),(119170,'NOU',48390,114076,0,0,NULL,NULL),(119171,'NOU',117086,114077,0,0,NULL,NULL),(119172,'NOU',117087,114078,0,0,NULL,NULL),(119173,'NOU',117088,114079,0,0,NULL,NULL),(119174,'NOU',117089,114080,0,0,NULL,NULL),(119175,'NOU',117090,114081,0,0,NULL,NULL),(119176,'NOU',49310,114082,0,0,NULL,NULL),(119177,'NOU',117091,114083,0,0,NULL,NULL),(119178,'NOU',117092,114084,0,0,NULL,NULL),(119179,'NOU',31054,114085,0,0,NULL,NULL),(119180,'NOU',117093,114086,0,0,NULL,NULL),(119181,'NOU',117094,114087,0,0,NULL,NULL),(119182,'NOU',117095,114088,0,0,NULL,NULL),(119183,'NOU',117096,114089,0,0,NULL,NULL),(119184,'NOU',117097,114090,0,0,NULL,NULL),(119185,'NOU',93510,114091,0,0,NULL,NULL),(119186,'NOU',117098,114092,0,0,NULL,NULL),(119187,'NOU',117099,114093,0,0,NULL,NULL),(119188,'NOU',117100,114094,0,0,NULL,NULL),(119189,'NOU',117101,114095,0,0,NULL,NULL),(119190,'NOU',117102,114096,0,0,NULL,NULL),(119191,'NOU',117103,114097,0,0,NULL,NULL),(119192,'NOU',117104,114098,0,0,NULL,NULL),(119193,'NOU',117105,114099,0,0,NULL,NULL),(119194,'NOU',117106,114100,0,0,NULL,NULL),(119195,'NOU',117107,114101,0,0,NULL,NULL),(119196,'NOU',117108,114102,0,0,NULL,NULL),(119197,'NOU',117109,114103,0,0,NULL,NULL),(119198,'NOU',83854,114104,0,0,NULL,NULL),(119199,'NOU',117110,114105,0,0,NULL,NULL),(119200,'NOU',45005,114106,0,0,NULL,NULL),(119201,'NOU',117111,114107,0,0,NULL,NULL),(119202,'NOU',117112,114108,0,0,NULL,NULL),(119203,'NOU',117113,114109,0,0,NULL,NULL),(119204,'NOU',117114,114110,0,0,NULL,NULL),(119205,'NOU',117115,114111,0,0,NULL,NULL),(119206,'NOU',36281,114112,0,0,NULL,NULL),(119207,'NOU',117116,114113,0,0,NULL,NULL),(119208,'NOU',24680,114114,0,0,NULL,NULL),(119209,'NOU',117117,114115,0,0,NULL,NULL),(119210,'NOU',117118,114116,0,0,NULL,NULL),(119211,'NOU',117119,114117,0,0,NULL,NULL),(119212,'NOU',117120,114118,0,0,NULL,NULL),(119213,'NOU',117121,114119,0,0,NULL,NULL),(119214,'NOU',117122,114120,0,0,NULL,NULL),(119215,'NOU',117123,114121,0,0,NULL,NULL),(119216,'NOU',117124,114122,0,0,NULL,NULL),(119217,'NOU',117125,114123,0,0,NULL,NULL),(119218,'NOU',117126,114124,0,0,NULL,NULL),(119219,'NOU',117127,114125,0,0,NULL,NULL),(119220,'NOU',117128,114126,0,0,NULL,NULL),(119221,'NOU',117129,114127,0,0,NULL,NULL),(119222,'NOU',117130,114128,0,0,NULL,NULL),(119223,'NOU',12019,114129,0,0,NULL,NULL),(119224,'NOU',117131,114130,0,0,NULL,NULL),(119225,'NOU',117132,114131,0,0,NULL,NULL),(119226,'NOU',117133,114132,0,0,NULL,NULL),(119227,'NOU',117134,114133,0,0,NULL,NULL),(119228,'NOU',117135,114134,0,0,NULL,NULL),(119229,'NOU',117136,114135,0,0,NULL,NULL),(119230,'NOU',117137,114136,0,0,NULL,NULL),(119231,'NOU',117138,114137,0,0,NULL,NULL),(119232,'NOU',117139,114138,0,0,NULL,NULL),(119233,'NOU',117140,114139,0,0,NULL,NULL),(119234,'NOU',117141,114140,0,0,NULL,NULL),(119235,'NOU',117142,114141,0,0,NULL,NULL),(119236,'NOU',117143,114142,0,0,NULL,NULL),(119237,'NOU',117144,114143,0,0,NULL,NULL),(119238,'NOU',117145,114144,0,0,NULL,NULL),(119239,'NOU',33065,114145,0,0,NULL,NULL),(119240,'NOU',117146,114146,0,0,NULL,NULL),(119241,'NOU',117147,114147,0,0,NULL,NULL),(119242,'NOU',117148,114148,0,0,NULL,NULL),(119243,'NOU',117149,114149,0,0,NULL,NULL),(119244,'NOU',117150,114150,0,0,NULL,NULL),(119245,'NOU',117151,114151,0,0,NULL,NULL),(119246,'NOU',4144,114152,0,0,NULL,NULL),(119247,'NOU',117152,114153,0,0,NULL,NULL),(119248,'NOU',117153,114154,0,0,NULL,NULL),(119249,'NOU',117154,114155,0,0,NULL,NULL),(119250,'NOU',117156,114156,0,0,NULL,NULL),(119251,'NOU',117157,114157,0,0,NULL,NULL),(119252,'NOU',117159,114158,0,0,NULL,NULL),(119253,'NOU',117160,114159,0,0,NULL,NULL),(119254,'NOU',117161,114160,0,0,NULL,NULL),(119255,'NOU',117162,114161,0,0,NULL,NULL),(119256,'NOU',117163,114162,0,0,NULL,NULL),(119257,'NOU',117164,114163,0,0,NULL,NULL),(119258,'NOU',5998,114164,0,0,NULL,NULL),(119259,'NOU',117165,114165,0,0,NULL,NULL),(119260,'NOU',117166,114166,0,0,NULL,NULL),(119261,'NOU',117167,114167,0,0,NULL,NULL),(119262,'NOU',117168,114168,0,0,NULL,NULL),(119263,'NOU',117169,114169,0,0,NULL,NULL),(119264,'NOU',4990,114170,0,0,NULL,NULL),(119265,'NOU',117170,114171,0,0,NULL,NULL),(119266,'NOU',117171,114172,0,0,NULL,NULL),(119267,'NOU',117172,114173,0,0,NULL,NULL),(119268,'NOU',117173,114174,0,0,NULL,NULL),(119269,'NOU',117174,114175,0,0,NULL,NULL),(119270,'NOU',117175,114176,0,0,NULL,NULL),(119271,'NOU',117176,114177,0,0,NULL,NULL),(119272,'NOU',117177,114178,0,0,NULL,NULL),(119273,'NOU',117178,114179,0,0,NULL,NULL),(119274,'NOU',117179,114180,0,0,NULL,NULL),(119275,'NOU',21140,114181,0,0,NULL,NULL),(119276,'NOU',117180,114182,0,0,NULL,NULL),(119277,'NOU',62348,114183,0,0,NULL,NULL),(119278,'NOU',117181,114184,0,0,NULL,NULL),(119279,'NOU',117182,114185,0,0,NULL,NULL),(119280,'NOU',114481,114186,0,0,NULL,NULL),(119281,'NOU',117183,114187,0,0,NULL,NULL),(119282,'NOU',117184,114188,0,0,NULL,NULL),(119283,'NOU',117185,114189,0,0,NULL,NULL),(119284,'NOU',117186,114190,0,0,NULL,NULL),(119285,'NOU',33042,114191,0,0,NULL,NULL),(119286,'NOU',117187,114192,0,0,NULL,NULL),(119287,'NOU',117188,114193,0,0,NULL,NULL),(119288,'NOU',117189,114194,0,0,NULL,NULL),(119289,'NOU',7403,114195,0,0,NULL,NULL),(119290,'NOU',117190,114196,0,0,NULL,NULL),(119291,'NOU',117191,114197,0,0,NULL,NULL),(119292,'NOU',117193,114198,0,0,NULL,NULL),(119293,'NOU',117194,114199,0,0,NULL,NULL),(119294,'NOU',96126,114200,0,0,NULL,NULL),(119295,'NOU',117196,114201,0,0,NULL,NULL),(119296,'NOU',117197,114202,0,0,NULL,NULL),(119297,'NOU',117198,114203,0,0,NULL,NULL),(119298,'NOU',117199,114204,0,0,NULL,NULL),(119299,'NOU',117200,114205,0,0,NULL,NULL),(119300,'NOU',117201,114206,0,0,NULL,NULL),(119301,'NOU',8102,114207,0,0,NULL,NULL),(119302,'NOU',117202,114208,0,0,NULL,NULL),(119303,'NOU',117203,114209,0,0,NULL,NULL),(119304,'NOU',117204,114210,0,0,NULL,NULL),(119305,'NOU',117205,114211,0,0,NULL,NULL),(119306,'NOU',117206,114212,0,0,NULL,NULL),(119307,'NOU',117207,114213,0,0,NULL,NULL),(119308,'NOU',117208,114214,0,0,NULL,NULL),(119309,'NOU',117209,114215,0,0,NULL,NULL),(119310,'NOU',117210,114216,0,0,NULL,NULL),(119311,'NOU',117211,114217,0,0,NULL,NULL),(119312,'NOU',117212,114218,0,0,NULL,NULL),(119313,'NOU',117213,114219,0,0,NULL,NULL),(119314,'NOU',117214,114220,0,0,NULL,NULL),(119315,'NOU',117215,114221,0,0,NULL,NULL),(119316,'NOU',82806,114222,0,0,NULL,NULL),(119317,'NOU',117216,114223,0,0,NULL,NULL),(119318,'NOU',117217,114224,0,0,NULL,NULL),(119319,'NOU',59996,114225,0,0,NULL,NULL),(119320,'NOU',117218,114226,0,0,NULL,NULL),(119321,'NOU',19515,114227,0,0,NULL,NULL),(119322,'NOU',117219,114228,0,0,NULL,NULL),(119323,'NOU',117220,114229,0,0,NULL,NULL),(119324,'NOU',117221,114230,0,0,NULL,NULL),(119325,'NOU',117222,114231,0,0,NULL,NULL),(119326,'NOU',117223,114232,0,0,NULL,NULL),(119327,'NOU',117224,114233,0,0,NULL,NULL),(119328,'NOU',117225,114234,0,0,NULL,NULL),(119329,'NOU',117226,114235,0,0,NULL,NULL),(119330,'NOU',117227,114236,0,0,NULL,NULL),(119331,'NOU',117228,114237,0,0,NULL,NULL),(119332,'NOU',117229,114238,0,0,NULL,NULL),(119333,'NOU',10259,114239,0,0,NULL,NULL),(119334,'NOU',117230,114240,0,0,NULL,NULL),(119335,'NOU',117231,114241,0,0,NULL,NULL),(119336,'NOU',117233,114242,0,0,NULL,NULL),(119337,'NOU',117234,114243,0,0,NULL,NULL),(119338,'NOU',117235,114244,0,0,NULL,NULL),(119339,'NOU',117236,114245,0,0,NULL,NULL),(119340,'NOU',117237,114246,0,0,NULL,NULL),(119341,'NOU',117238,114247,0,0,NULL,NULL),(119342,'NOU',117239,114248,0,0,NULL,NULL),(119343,'NOU',117240,114249,0,0,NULL,NULL),(119344,'NOU',80033,114250,0,0,NULL,NULL),(119345,'NOU',117241,114251,0,0,NULL,NULL),(119346,'NOU',117242,114252,0,0,NULL,NULL),(119347,'NOU',117243,114253,0,0,NULL,NULL),(119348,'NOU',117244,114254,0,0,NULL,NULL),(119349,'NOU',117245,114255,0,0,NULL,NULL),(119350,'NOU',117246,114256,0,0,NULL,NULL),(119351,'NOU',117247,114257,0,0,NULL,NULL),(119352,'NOU',117248,114258,0,0,NULL,NULL),(119353,'NOU',10748,114259,0,0,NULL,NULL),(119354,'NOU',117249,114260,0,0,NULL,NULL),(119355,'NOU',89817,114261,0,0,NULL,NULL),(119356,'NOU',117250,114262,0,0,NULL,NULL),(119357,'NOU',117251,114263,0,0,NULL,NULL),(119358,'NOU',117252,114264,0,0,NULL,NULL),(119359,'NOU',46601,114265,0,0,NULL,NULL),(119360,'NOU',117253,114266,0,0,NULL,NULL),(119361,'NOU',117254,114267,0,0,NULL,NULL),(119362,'NOU',29207,114268,0,0,NULL,NULL),(119363,'NOU',117255,114269,0,0,NULL,NULL),(119364,'NOU',117256,114270,0,0,NULL,NULL),(119365,'NOU',117258,114271,0,0,NULL,NULL),(119366,'NOU',117259,114272,0,0,NULL,NULL),(119367,'NOU',117260,114273,0,0,NULL,NULL),(119368,'NOU',117261,114274,0,0,NULL,NULL),(119369,'NOU',117262,114275,0,0,NULL,NULL),(119370,'NOU',117263,114276,0,0,NULL,NULL),(119371,'NOU',117264,114277,0,0,NULL,NULL),(119372,'NOU',117265,114278,0,0,NULL,NULL),(119373,'NOU',42337,114279,0,0,NULL,NULL),(119374,'NOU',117266,114280,0,0,NULL,NULL),(119375,'NOU',117267,114281,0,0,NULL,NULL),(119376,'NOU',117268,114282,0,0,NULL,NULL),(119377,'NOU',117269,114283,0,0,NULL,NULL),(119378,'NOU',117270,114284,0,0,NULL,NULL),(119379,'NOU',117272,114285,0,0,NULL,NULL),(119380,'NOU',117273,114286,0,0,NULL,NULL),(119381,'NOU',60777,114287,0,0,NULL,NULL),(119382,'NOU',117274,114288,0,0,NULL,NULL),(119383,'NOU',117275,114289,0,0,NULL,NULL),(119384,'NOU',117276,114290,0,0,NULL,NULL),(119385,'NOU',117277,114291,0,0,NULL,NULL),(119386,'NOU',117278,114292,0,0,NULL,NULL),(119387,'NOU',117279,114293,0,0,NULL,NULL),(119388,'NOU',49048,114294,0,0,NULL,NULL),(119389,'NOU',117280,114295,0,0,NULL,NULL),(119390,'NOU',117281,114296,0,0,NULL,NULL),(119391,'NOU',117282,114297,0,0,NULL,NULL),(119392,'NOU',117283,114298,0,0,NULL,NULL),(119393,'NOU',117284,114299,0,0,NULL,NULL),(119394,'NOU',6514,114300,0,0,NULL,NULL),(119395,'NOU',117285,114301,0,0,NULL,NULL),(119396,'NOU',117286,114302,0,0,NULL,NULL),(119397,'NOU',117287,114303,0,0,NULL,NULL),(119398,'NOU',117288,114304,0,0,NULL,NULL),(119399,'NOU',117289,114305,0,0,NULL,NULL),(119400,'NOU',117290,114306,0,0,NULL,NULL),(119401,'NOU',117291,114307,0,0,NULL,NULL),(119402,'NOU',116459,53397,0,0,NULL,NULL),(119403,'NOU',117292,114308,0,0,NULL,NULL),(119404,'NOU',117293,114309,0,0,NULL,NULL),(119405,'NOU',117294,114310,0,0,NULL,NULL),(119406,'NOU',117295,114311,0,0,NULL,NULL),(119407,'NOU',101742,114312,0,0,NULL,NULL),(119408,'NOU',117296,114313,0,0,NULL,NULL),(119409,'NOU',117297,114314,0,0,NULL,NULL),(119410,'NOU',117298,114315,0,0,NULL,NULL),(119411,'NOU',117299,114316,0,0,NULL,NULL),(119412,'NOU',117300,114317,0,0,NULL,NULL),(119413,'NOU',117301,114318,0,0,NULL,NULL),(119414,'NOU',117302,114319,0,0,NULL,NULL),(119415,'NOU',117303,114320,0,0,NULL,NULL),(119416,'NOU',117304,114321,0,0,NULL,NULL),(119417,'NOU',117305,114322,0,0,NULL,NULL),(119418,'NOU',117308,114323,0,0,NULL,NULL),(119419,'NOU',117309,114324,0,0,NULL,NULL),(119420,'NOU',8685,114325,0,0,NULL,NULL),(119421,'NOU',117310,114326,0,0,NULL,NULL),(119422,'NOU',117311,114327,0,0,NULL,NULL),(119423,'NOU',117312,114328,0,0,NULL,NULL),(119424,'NOU',117313,114329,0,0,NULL,NULL),(119425,'NOU',117314,114330,0,0,NULL,NULL),(119426,'NOU',117315,114331,0,0,NULL,NULL),(119427,'NOU',117316,114332,0,0,NULL,NULL),(119428,'NOU',117318,114333,0,0,NULL,NULL),(119429,'NOU',117319,114334,0,0,NULL,NULL),(119430,'NOU',117320,114335,0,0,NULL,NULL),(119431,'NOU',117321,114336,0,0,NULL,NULL),(119432,'NOU',8335,114337,0,0,NULL,NULL),(119433,'NOU',117322,114338,0,0,NULL,NULL),(119434,'NOU',117323,114339,0,0,NULL,NULL),(119435,'NOU',117324,114340,0,0,NULL,NULL),(119436,'NOU',14646,114341,0,0,NULL,NULL),(119437,'NOU',117325,114342,0,0,NULL,NULL),(119438,'NOU',117326,114343,0,0,NULL,NULL),(119439,'NOU',117327,114344,0,0,NULL,NULL),(119440,'NOU',117328,114345,0,0,NULL,NULL),(119441,'NOU',117329,114346,0,0,NULL,NULL),(119442,'NOU',12404,114347,0,0,NULL,NULL),(119443,'NOU',117330,114348,0,0,NULL,NULL),(119444,'NOU',117331,114349,0,0,NULL,NULL),(119445,'NOU',117333,114350,0,0,NULL,NULL),(119446,'NOU',117334,114351,0,0,NULL,NULL),(119447,'NOU',117335,114352,0,0,NULL,NULL),(119448,'NOU',117336,114353,0,0,NULL,NULL),(119449,'NOU',117337,114354,0,0,NULL,NULL),(119450,'NOU',117338,114355,0,0,NULL,NULL),(119451,'NOU',117339,114356,0,0,NULL,NULL),(119452,'NOU',117340,114357,0,0,NULL,NULL),(119453,'NOU',117341,114358,0,0,NULL,NULL),(119454,'NOU',117342,114359,0,0,NULL,NULL),(119455,'NOU',117343,114360,0,0,NULL,NULL),(119456,'NOU',117344,114361,0,0,NULL,NULL),(119457,'NOU',117345,114362,0,0,NULL,NULL),(119458,'NOU',117346,114363,0,0,NULL,NULL),(119459,'NOU',117347,114364,0,0,NULL,NULL),(119460,'NOU',117348,114365,0,0,NULL,NULL),(119461,'NOU',117349,114366,0,0,NULL,NULL),(119462,'NOU',117350,114367,0,0,NULL,NULL),(119463,'NOU',117351,114368,0,0,NULL,NULL),(119464,'NOU',117352,114369,0,0,NULL,NULL),(119465,'NOU',117353,114370,0,0,NULL,NULL),(119466,'NOU',117354,114371,0,0,NULL,NULL),(119467,'NOU',117355,114372,0,0,NULL,NULL),(119468,'NOU',117356,114373,0,0,NULL,NULL),(119469,'NOU',117357,114374,0,0,NULL,NULL),(119470,'NOU',117358,114375,0,0,NULL,NULL),(119471,'NOU',117359,114376,0,0,NULL,NULL),(119472,'NOU',117360,114377,0,0,NULL,NULL),(119473,'NOU',117361,114378,0,0,NULL,NULL),(119474,'NOU',117362,114379,0,0,NULL,NULL),(119475,'NOU',117363,114380,0,0,NULL,NULL),(119476,'NOU',117364,114381,0,0,NULL,NULL),(119477,'NOU',117365,114382,0,0,NULL,NULL),(119478,'NOU',117366,114383,0,0,NULL,NULL),(119479,'NOU',6716,114384,0,0,NULL,NULL),(119480,'NOU',117367,114385,0,0,NULL,NULL),(119481,'NOU',44521,114386,0,0,NULL,NULL),(119482,'NOU',117368,114387,0,0,NULL,NULL),(119483,'NOU',117369,114388,0,0,NULL,NULL),(119484,'NOU',117370,114389,0,0,NULL,NULL),(119485,'NOU',117371,114390,0,0,NULL,NULL),(119486,'NOU',89607,114391,0,0,NULL,NULL),(119487,'NOU',117372,114392,0,0,NULL,NULL),(119488,'NOU',117373,114393,0,0,NULL,NULL),(119489,'NOU',31093,114394,0,0,NULL,NULL),(119490,'NOU',117374,114395,0,0,NULL,NULL),(119491,'NOU',9985,114396,0,0,NULL,NULL),(119492,'NOU',117375,114397,0,0,NULL,NULL),(119493,'NOU',117376,114398,0,0,NULL,NULL),(119494,'NOU',117377,114399,0,0,NULL,NULL),(119495,'NOU',117378,114400,0,0,NULL,NULL),(119496,'NOU',102211,114401,0,0,NULL,NULL),(119497,'NOU',117379,114402,0,0,NULL,NULL),(119498,'NOU',117380,114403,0,0,NULL,NULL),(119499,'NOU',117381,114404,0,0,NULL,NULL),(119500,'NOU',117382,114405,0,0,NULL,NULL),(119501,'NOU',117383,114406,0,0,NULL,NULL),(119502,'NOU',117384,114407,0,0,NULL,NULL),(119503,'NOU',117385,114408,0,0,NULL,NULL),(119504,'NOU',117386,114409,0,0,NULL,NULL),(119505,'NOU',117387,114410,0,0,NULL,NULL),(119506,'NOU',27389,114411,0,0,NULL,NULL),(119507,'NOU',117388,114412,0,0,NULL,NULL),(119508,'NOU',117389,114413,0,0,NULL,NULL),(119509,'NOU',9400,114414,0,0,NULL,NULL),(119510,'NOU',117390,114415,0,0,NULL,NULL),(119511,'NOU',117391,114416,0,0,NULL,NULL),(119512,'NOU',117392,114417,0,0,NULL,NULL),(119513,'NOU',117393,114418,0,0,NULL,NULL),(119514,'NOU',117394,114419,0,0,NULL,NULL),(119515,'NOU',117395,114420,0,0,NULL,NULL),(119516,'NOU',18176,114421,0,0,NULL,NULL),(119517,'NOU',117396,114422,0,0,NULL,NULL),(119518,'NOU',117397,114423,0,0,NULL,NULL),(119519,'NOU',117398,114424,0,0,NULL,NULL),(119520,'NOU',117399,114425,0,0,NULL,NULL),(119521,'NOU',117400,114426,0,0,NULL,NULL),(119522,'NOU',117401,114427,0,0,NULL,NULL),(119523,'NOU',87951,114428,0,0,NULL,NULL),(119524,'NOU',117402,114429,0,0,NULL,NULL),(119525,'NOU',117403,114430,0,0,NULL,NULL),(119526,'NOU',117404,114431,0,0,NULL,NULL),(119527,'NOU',117405,114432,0,0,NULL,NULL),(119528,'NOU',10955,114433,0,0,NULL,NULL),(119529,'NOU',117406,114434,0,0,NULL,NULL),(119530,'NOU',117407,114435,0,0,NULL,NULL),(119531,'NOU',117408,114436,0,0,NULL,NULL),(119532,'NOU',117409,114437,0,0,NULL,NULL),(119533,'NOU',87074,114438,0,0,NULL,NULL),(119534,'NOU',117410,114439,0,0,NULL,NULL),(119535,'NOU',117411,114440,0,0,NULL,NULL),(119536,'NOU',117412,114441,0,0,NULL,NULL),(119537,'NOU',117413,114442,0,0,NULL,NULL),(119538,'NOU',117414,114443,0,0,NULL,NULL),(119539,'NOU',117415,114444,0,0,NULL,NULL),(119540,'NOU',117416,114445,0,0,NULL,NULL),(119541,'NOU',117417,114446,0,0,NULL,NULL),(119542,'NOU',117418,114447,0,0,NULL,NULL),(119543,'NOU',117419,114448,0,0,NULL,NULL),(119544,'NOU',117420,114449,0,0,NULL,NULL),(119545,'NOU',117421,114450,0,0,NULL,NULL),(119546,'NOU',5075,114451,0,0,NULL,NULL),(119547,'NOU',117422,114452,0,0,NULL,NULL),(119548,'NOU',117423,114453,0,0,NULL,NULL),(119549,'NOU',117424,114454,0,0,NULL,NULL),(119550,'NOU',117425,114455,0,0,NULL,NULL),(119551,'NOU',117427,114456,0,0,NULL,NULL),(119552,'NOU',117428,114457,0,0,NULL,NULL),(119553,'NOU',117429,114458,0,0,NULL,NULL),(119554,'NOU',117430,114459,0,0,NULL,NULL),(119555,'NOU',117431,114460,0,0,NULL,NULL),(119556,'NOU',117432,114461,0,0,NULL,NULL),(119557,'NOU',117435,114462,0,0,NULL,NULL),(119558,'NOU',117436,114463,0,0,NULL,NULL),(119559,'NOU',117437,114464,0,0,NULL,NULL),(119560,'NOU',117438,114465,0,0,NULL,NULL),(119561,'NOU',117439,114466,0,0,NULL,NULL),(119562,'NOU',117441,114467,0,0,NULL,NULL),(119563,'NOU',7178,114468,0,0,NULL,NULL),(119564,'NOU',117442,114469,0,0,NULL,NULL),(119565,'NOU',117443,114470,0,0,NULL,NULL),(119566,'NOU',117445,114471,0,0,NULL,NULL),(119567,'NOU',117446,114472,0,0,NULL,NULL),(119568,'NOU',117447,114473,0,0,NULL,NULL),(119569,'NOU',19269,114474,0,0,NULL,NULL),(119570,'NOU',117448,114475,0,0,NULL,NULL),(119571,'NOU',13842,114476,0,0,NULL,NULL),(119572,'NOU',117449,114477,0,0,NULL,NULL),(119573,'NOU',117450,114478,0,0,NULL,NULL),(119574,'NOU',117451,114479,0,0,NULL,NULL),(119575,'NOU',117452,114480,0,0,NULL,NULL),(119576,'NOU',117453,114481,0,0,NULL,NULL),(119577,'NOU',117454,114482,0,0,NULL,NULL),(119578,'NOU',117455,114483,0,0,NULL,NULL),(119579,'NOU',117456,114484,0,0,NULL,NULL),(119580,'NOU',117457,114485,0,0,NULL,NULL),(119581,'NOU',117458,114486,0,0,NULL,NULL),(119582,'NOU',45199,114487,0,0,NULL,NULL),(119583,'NOU',117459,114488,0,0,NULL,NULL),(119584,'NOU',117460,114489,0,0,NULL,NULL),(119585,'NOU',117461,114490,0,0,NULL,NULL),(119586,'NOU',117462,114491,0,0,NULL,NULL),(119587,'NOU',117463,114492,0,0,NULL,NULL),(119588,'NOU',117466,114493,0,0,NULL,NULL),(119589,'NOU',117467,114494,0,0,NULL,NULL),(119590,'NOU',93675,114495,0,0,NULL,NULL),(119591,'NOU',117468,114496,0,0,NULL,NULL),(119592,'NOU',117469,114497,0,0,NULL,NULL),(119593,'NOU',117470,114498,0,0,NULL,NULL),(119594,'NOU',117471,114499,0,0,NULL,NULL),(119595,'NOU',117472,114500,0,0,NULL,NULL),(119596,'NOU',117473,114501,0,0,NULL,NULL),(119597,'NOU',117474,114502,0,0,NULL,NULL),(119598,'NOU',117475,114503,0,0,NULL,NULL),(119599,'NOU',117476,114504,0,0,NULL,NULL),(119600,'NOU',117477,114505,0,0,NULL,NULL),(119601,'NOU',117478,114506,0,0,NULL,NULL),(119602,'NOU',117479,114507,0,0,NULL,NULL),(119603,'NOU',117480,114508,0,0,NULL,NULL),(119604,'NOU',117481,114509,0,0,NULL,NULL),(119605,'NOU',117482,114510,0,0,NULL,NULL),(119606,'NOU',117483,114511,0,0,NULL,NULL),(119607,'NOU',117484,114512,0,0,NULL,NULL),(119608,'NOU',117485,114513,0,0,NULL,NULL),(119609,'NOU',46089,114514,0,0,NULL,NULL),(119610,'NOU',117486,114515,0,0,NULL,NULL),(119611,'NOU',117487,114516,0,0,NULL,NULL),(119612,'NOU',117488,114517,0,0,NULL,NULL),(119613,'NOU',117489,114518,0,0,NULL,NULL),(119614,'NOU',117490,114519,0,0,NULL,NULL),(119615,'NOU',117492,114520,0,0,NULL,NULL),(119616,'NOU',117493,114521,0,0,NULL,NULL),(119617,'NOU',117497,114522,0,0,NULL,NULL),(119618,'NOU',117498,114523,0,0,NULL,NULL),(119619,'NOU',117499,114524,0,0,NULL,NULL),(119620,'NOU',117500,66165,0,0,NULL,NULL),(119621,'NOU',117501,114525,0,0,NULL,NULL),(119622,'NOU',117502,114526,0,0,NULL,NULL),(119623,'NOU',117503,114527,0,0,NULL,NULL),(119624,'NOU',62440,114528,0,0,NULL,NULL),(119625,'NOU',117504,114529,0,0,NULL,NULL),(119626,'NOU',117505,114530,0,0,NULL,NULL),(119627,'NOU',117506,114531,0,0,NULL,NULL),(119628,'NOU',36926,114532,0,0,NULL,NULL),(119629,'NOU',117507,114533,0,0,NULL,NULL),(119630,'NOU',117508,114534,0,0,NULL,NULL),(119631,'NOU',117509,114535,0,0,NULL,NULL),(119632,'NOU',22653,114536,0,0,NULL,NULL),(119633,'NOU',117510,114537,0,0,NULL,NULL),(119634,'NOU',49295,114538,0,0,NULL,NULL),(119635,'NOU',117511,114539,0,0,NULL,NULL),(119636,'NOU',117512,114540,0,0,NULL,NULL),(119637,'NOU',117513,114541,0,0,NULL,NULL),(119638,'NOU',117514,114542,0,0,NULL,NULL),(119639,'NOU',117515,114543,0,0,NULL,NULL),(119640,'NOU',117516,114544,0,0,NULL,NULL),(119641,'NOU',117519,114545,0,0,NULL,NULL),(119642,'NOU',117520,114546,0,0,NULL,NULL),(119643,'NOU',117521,114547,0,0,NULL,NULL),(119644,'NOU',117522,114548,0,0,NULL,NULL),(119645,'NOU',117523,114549,0,0,NULL,NULL),(119646,'NOU',117524,114550,0,0,NULL,NULL),(119647,'NOU',60255,114551,0,0,NULL,NULL),(119648,'NOU',117525,114552,0,0,NULL,NULL),(119649,'NOU',117526,114553,0,0,NULL,NULL),(119650,'NOU',117527,114554,0,0,NULL,NULL),(119651,'NOU',117528,114555,0,0,NULL,NULL),(119652,'NOU',106927,114556,0,0,NULL,NULL),(119653,'NOU',117529,114557,0,0,NULL,NULL),(119654,'NOU',117530,114558,0,0,NULL,NULL),(119655,'NOU',117531,114559,0,0,NULL,NULL),(119656,'NOU',117532,114560,0,0,NULL,NULL),(119657,'NOU',112073,114561,0,0,NULL,NULL),(119658,'NOU',117533,114562,0,0,NULL,NULL),(119659,'NOU',117534,114563,0,0,NULL,NULL),(119660,'NOU',117535,114564,0,0,NULL,NULL),(119661,'NOU',117536,114565,0,0,NULL,NULL),(119662,'NOU',117537,114566,0,0,NULL,NULL),(119663,'NOU',117538,114567,0,0,NULL,NULL),(119664,'NOU',117539,114568,0,0,NULL,NULL),(119665,'NOU',117540,114569,0,0,NULL,NULL),(119666,'NOU',117541,114570,0,0,NULL,NULL),(119667,'NOU',117542,114571,0,0,NULL,NULL),(119668,'NOU',117543,114572,0,0,NULL,NULL),(119669,'NOU',117544,114573,0,0,NULL,NULL),(119670,'NOU',117545,114574,0,0,NULL,NULL),(119671,'NOU',117546,114575,0,0,NULL,NULL),(119672,'NOU',117547,114576,0,0,NULL,NULL),(119673,'NOU',117548,114577,0,0,NULL,NULL),(119674,'NOU',117549,114578,0,0,NULL,NULL),(119675,'NOU',117550,114579,0,0,NULL,NULL),(119676,'NOU',117551,114580,0,0,NULL,NULL),(119677,'NOU',117552,114581,0,0,NULL,NULL),(119678,'NOU',117553,114582,0,0,NULL,NULL),(119679,'NOU',117555,114583,0,0,NULL,NULL),(119680,'NOU',117556,114584,0,0,NULL,NULL),(119681,'NOU',117557,114585,0,0,NULL,NULL),(119682,'NOU',117558,114586,0,0,NULL,NULL),(119683,'NOU',114284,114587,0,0,NULL,NULL),(119684,'NOU',117559,114588,0,0,NULL,NULL),(119685,'NOU',117560,114589,0,0,NULL,NULL),(119686,'NOU',117561,114590,0,0,NULL,NULL),(119687,'NOU',37444,114591,0,0,NULL,NULL),(119688,'NOU',117562,114592,0,0,NULL,NULL),(119689,'NOU',117563,114593,0,0,NULL,NULL),(119690,'NOU',117564,114594,0,0,NULL,NULL),(119691,'NOU',117565,114595,0,0,NULL,NULL),(119692,'NOU',117566,114596,0,0,NULL,NULL),(119693,'NOU',117567,114597,0,0,NULL,NULL),(119694,'NOU',117568,114598,0,0,NULL,NULL),(119695,'NOU',117569,114599,0,0,NULL,NULL),(119696,'NOU',117570,114600,0,0,NULL,NULL),(119697,'NOU',117572,114601,0,0,NULL,NULL),(119698,'NOU',117573,114602,0,0,NULL,NULL),(119699,'NOU',39287,114603,0,0,NULL,NULL),(119700,'NOU',117574,114604,0,0,NULL,NULL),(119701,'NOU',117575,114605,0,0,NULL,NULL),(119702,'NOU',117576,114606,0,0,NULL,NULL),(119703,'NOU',117577,114607,0,0,NULL,NULL),(119704,'NOU',117578,114608,0,0,NULL,NULL),(119705,'NOU',117579,114609,0,0,NULL,NULL),(119706,'NOU',117580,114610,0,0,NULL,NULL),(119707,'NOU',117581,114611,0,0,NULL,NULL),(119708,'NOU',117582,114612,0,0,NULL,NULL),(119709,'NOU',117584,114613,0,0,NULL,NULL),(119710,'NOU',117585,114614,0,0,NULL,NULL),(119711,'NOU',117586,114615,0,0,NULL,NULL),(119712,'NOU',117587,114616,0,0,NULL,NULL),(119713,'NOU',117588,114617,0,0,NULL,NULL),(119714,'NOU',117589,114618,0,0,NULL,NULL),(119715,'NOU',117590,114619,0,0,NULL,NULL),(119716,'NOU',11858,42502,0,0,NULL,NULL),(119717,'NOU',117591,114620,0,0,NULL,NULL),(119718,'NOU',117592,114621,0,0,NULL,NULL),(119719,'NOU',117593,114622,0,0,NULL,NULL),(119720,'NOU',117594,114623,0,0,NULL,NULL),(119721,'NOU',117595,114624,0,0,NULL,NULL),(119722,'NOU',117597,114625,0,0,NULL,NULL),(119723,'NOU',117598,114626,0,0,NULL,NULL),(119724,'NOU',117599,114627,0,0,NULL,NULL),(119725,'NOU',117600,114628,0,0,NULL,NULL),(119726,'NOU',117601,114629,0,0,NULL,NULL),(119727,'NOU',117602,114630,0,0,NULL,NULL),(119728,'NOU',12020,114631,0,0,NULL,NULL),(119729,'NOU',117603,114632,0,0,NULL,NULL),(119730,'NOU',117604,114633,0,0,NULL,NULL),(119731,'NOU',4519,114634,0,0,NULL,NULL),(119732,'NOU',117605,114635,0,0,NULL,NULL),(119733,'NOU',117606,114636,0,0,NULL,NULL),(119734,'NOU',117607,114637,0,0,NULL,NULL),(119735,'NOU',117608,114638,0,0,NULL,NULL),(119736,'NOU',117609,114639,0,0,NULL,NULL),(119737,'NOU',117610,114640,0,0,NULL,NULL),(119738,'NOU',117611,114641,0,0,NULL,NULL),(119739,'NOU',117612,114642,0,0,NULL,NULL),(119740,'NOU',117613,114643,0,0,NULL,NULL),(119741,'NOU',117614,114644,0,0,NULL,NULL),(119742,'NOU',117615,114645,0,0,NULL,NULL),(119743,'NOU',117616,114646,0,0,NULL,NULL),(119744,'NOU',117617,114647,0,0,NULL,NULL),(119745,'NOU',117618,114648,0,0,NULL,NULL),(119746,'NOU',117619,114649,0,0,NULL,NULL),(119747,'NOU',117620,114650,0,0,NULL,NULL),(119748,'NOU',117621,114651,0,0,NULL,NULL),(119749,'NOU',5932,114652,0,0,NULL,NULL),(119750,'NOU',117622,114653,0,0,NULL,NULL),(119751,'NOU',117623,114654,0,0,NULL,NULL),(119752,'NOU',117624,114655,0,0,NULL,NULL),(119753,'NOU',117625,114656,0,0,NULL,NULL),(119754,'NOU',117626,114657,0,0,NULL,NULL),(119755,'NOU',8539,114658,0,0,NULL,NULL),(119756,'NOU',117628,114659,0,0,NULL,NULL),(119757,'NOU',117629,114660,0,0,NULL,NULL),(119758,'NOU',117630,114661,0,0,NULL,NULL),(119759,'NOU',44473,114662,0,0,NULL,NULL),(119760,'NOU',117631,114663,0,0,NULL,NULL),(119761,'NOU',117632,114664,0,0,NULL,NULL),(119762,'NOU',33918,114665,0,0,NULL,NULL),(119763,'NOU',117633,114666,0,0,NULL,NULL),(119764,'NOU',117634,114667,0,0,NULL,NULL),(119765,'NOU',117635,114668,0,0,NULL,NULL),(119766,'NOU',117636,114669,0,0,NULL,NULL),(119767,'NOU',75898,114670,0,0,NULL,NULL),(119768,'NOU',117638,114671,0,0,NULL,NULL),(119769,'NOU',117639,114672,0,0,NULL,NULL),(119770,'NOU',108113,47791,0,0,NULL,NULL),(119771,'NOU',117640,114673,0,0,NULL,NULL),(119772,'NOU',117641,114674,0,0,NULL,NULL),(119773,'NOU',117627,114675,0,0,NULL,NULL),(119774,'NOU',117642,114676,0,0,NULL,NULL),(119775,'NOU',117643,114677,0,0,NULL,NULL),(119776,'NOU',117644,114678,0,0,NULL,NULL),(119777,'NOU',117645,114679,0,0,NULL,NULL),(119778,'NOU',117646,114680,0,0,NULL,NULL),(119779,'NOU',117647,114681,0,0,NULL,NULL),(119780,'NOU',117648,114682,0,0,NULL,NULL),(119781,'NOU',25949,114683,0,0,NULL,NULL),(119782,'NOU',117649,114684,0,0,NULL,NULL),(119783,'NOU',117650,114685,0,0,NULL,NULL),(119784,'NOU',62037,114686,0,0,NULL,NULL),(119785,'NOU',117651,114687,0,0,NULL,NULL),(119786,'NOU',117652,114688,0,0,NULL,NULL),(119787,'NOU',117653,114689,0,0,NULL,NULL),(119788,'NOU',117656,114690,0,0,NULL,NULL),(119789,'NOU',117657,114691,0,0,NULL,NULL),(119790,'NOU',117658,114692,0,0,NULL,NULL),(119791,'NOU',117660,114693,0,0,NULL,NULL),(119792,'NOU',117661,114694,0,0,NULL,NULL),(119793,'NOU',60137,114695,0,0,NULL,NULL),(119794,'NOU',117662,114696,0,0,NULL,NULL),(119795,'NOU',13102,114697,0,0,NULL,NULL),(119796,'NOU',117663,114698,0,0,NULL,NULL),(119797,'NOU',117664,114699,0,0,NULL,NULL),(119798,'NOU',117665,114700,0,0,NULL,NULL),(119799,'NOU',117666,114701,0,0,NULL,NULL),(119800,'NOU',117667,114702,0,0,NULL,NULL),(119801,'NOU',117668,114703,0,0,NULL,NULL),(119802,'NOU',117669,114704,0,0,NULL,NULL),(119803,'NOU',117671,114705,0,0,NULL,NULL),(119804,'NOU',117672,114706,0,0,NULL,NULL),(119805,'NOU',117673,114707,0,0,NULL,NULL),(119806,'NOU',117674,114708,0,0,NULL,NULL),(119807,'NOU',117675,114709,0,0,NULL,NULL),(119808,'NOU',117676,114710,0,0,NULL,NULL),(119809,'NOU',117678,114711,0,0,NULL,NULL),(119810,'NOU',44886,114712,0,0,NULL,NULL),(119811,'NOU',117679,114713,0,0,NULL,NULL),(119812,'NOU',117680,114714,0,0,NULL,NULL),(119813,'NOU',117681,114715,0,0,NULL,NULL),(119814,'NOU',117682,114716,0,0,NULL,NULL),(119815,'NOU',117683,114717,0,0,NULL,NULL),(119816,'NOU',117684,114718,0,0,NULL,NULL),(119817,'NOU',46638,114719,0,0,NULL,NULL),(119818,'NOU',117685,114720,0,0,NULL,NULL),(119819,'NOU',117686,114721,0,0,NULL,NULL),(119820,'NOU',117687,114722,0,0,NULL,NULL),(119821,'NOU',117688,114723,0,0,NULL,NULL),(119822,'NOU',117689,114724,0,0,NULL,NULL),(119823,'NOU',117690,114725,0,0,NULL,NULL),(119824,'NOU',117691,114726,0,0,NULL,NULL),(119825,'NOU',117692,114727,0,0,NULL,NULL),(119826,'NOU',117693,114728,0,0,NULL,NULL),(119827,'NOU',117694,114729,0,0,NULL,NULL),(119828,'NOU',117695,114730,0,0,NULL,NULL),(119829,'NOU',117696,114731,0,0,NULL,NULL),(119830,'NOU',117697,114732,0,0,NULL,NULL),(119831,'NOU',117698,114733,0,0,NULL,NULL),(119832,'NOU',117699,114734,0,0,NULL,NULL),(119833,'NOU',117700,114735,0,0,NULL,NULL),(119834,'NOU',117701,114736,0,0,NULL,NULL),(119835,'NOU',117702,114737,0,0,NULL,NULL),(119836,'NOU',117703,114738,0,0,NULL,NULL),(119837,'NOU',117704,114739,0,0,NULL,NULL),(119838,'NOU',117705,114740,0,0,NULL,NULL),(119839,'NOU',117706,62311,0,0,NULL,NULL),(119840,'NOU',9768,114741,0,0,NULL,NULL),(119841,'NOU',117707,114742,0,0,NULL,NULL),(119842,'NOU',117708,114743,0,0,NULL,NULL),(119843,'NOU',37923,114744,0,0,NULL,NULL),(119844,'NOU',117709,114745,0,0,NULL,NULL),(119845,'NOU',117710,114746,0,0,NULL,NULL),(119846,'NOU',117711,114747,0,0,NULL,NULL),(119847,'NOU',117712,114748,0,0,NULL,NULL),(119848,'NOU',117713,114749,0,0,NULL,NULL),(119849,'NOU',117714,114750,0,0,NULL,NULL),(119850,'NOU',117715,114751,0,0,NULL,NULL),(119851,'NOU',117716,114752,0,0,NULL,NULL),(119852,'NOU',117717,114753,0,0,NULL,NULL),(119853,'NOU',117718,114754,0,0,NULL,NULL),(119854,'NOU',117719,114755,0,0,NULL,NULL),(119855,'NOU',117720,114756,0,0,NULL,NULL),(119856,'NOU',65979,114757,0,0,NULL,NULL),(119857,'NOU',117721,114758,0,0,NULL,NULL),(119858,'NOU',4150,66245,0,0,NULL,NULL),(119859,'NOU',117722,114759,0,0,NULL,NULL),(119860,'NOU',117723,114760,0,0,NULL,NULL),(119861,'NOU',117724,114761,0,0,NULL,NULL),(119862,'NOU',117725,114762,0,0,NULL,NULL),(119863,'NOU',117726,114763,0,0,NULL,NULL),(119864,'NOU',117727,114764,0,0,NULL,NULL),(119865,'NOU',117728,114765,0,0,NULL,NULL),(119866,'NOU',117729,114766,0,0,NULL,NULL),(119867,'NOU',117730,114767,0,0,NULL,NULL),(119868,'NOU',117731,114768,0,0,NULL,NULL),(119869,'NOU',7371,114769,0,0,NULL,NULL),(119870,'NOU',117732,114770,0,0,NULL,NULL),(119871,'NOU',117733,114771,0,0,NULL,NULL),(119872,'NOU',117734,114772,0,0,NULL,NULL),(119873,'NOU',117735,114773,0,0,NULL,NULL),(119874,'NOU',117736,114774,0,0,NULL,NULL),(119875,'NOU',117737,114775,0,0,NULL,NULL),(119876,'NOU',117738,114776,0,0,NULL,NULL),(119877,'NOU',117739,114777,0,0,NULL,NULL),(119878,'NOU',117741,114778,0,0,NULL,NULL),(119879,'NOU',117742,114779,0,0,NULL,NULL),(119880,'NOU',48280,114780,0,0,NULL,NULL),(119881,'NOU',117743,114781,0,0,NULL,NULL),(119882,'NOU',117744,114782,0,0,NULL,NULL),(119883,'NOU',117745,114783,0,0,NULL,NULL),(119884,'NOU',117746,114784,0,0,NULL,NULL),(119885,'NOU',117747,114785,0,0,NULL,NULL),(119886,'NOU',117748,114786,0,0,NULL,NULL),(119887,'NOU',115914,114787,0,0,NULL,NULL),(119888,'NOU',117749,114788,0,0,NULL,NULL),(119889,'NOU',117750,114789,0,0,NULL,NULL),(119890,'NOU',117751,114790,0,0,NULL,NULL),(119891,'NOU',117752,114791,0,0,NULL,NULL),(119892,'NOU',117753,114792,0,0,NULL,NULL),(119893,'NOU',117754,114793,0,0,NULL,NULL),(119894,'NOU',100208,114794,0,0,NULL,NULL),(119895,'NOU',117755,114795,0,0,NULL,NULL),(119896,'NOU',117756,114796,0,0,NULL,NULL),(119897,'NOU',117758,114797,0,0,NULL,NULL),(119898,'NOU',117759,114798,0,0,NULL,NULL),(119899,'NOU',117760,114799,0,0,NULL,NULL),(119900,'NOU',117761,114800,0,0,NULL,NULL),(119901,'NOU',117762,114801,0,0,NULL,NULL),(119902,'NOU',117763,114802,0,0,NULL,NULL),(119903,'NOU',117764,114803,0,0,NULL,NULL),(119904,'NOU',117765,114804,0,0,NULL,NULL),(119905,'NOU',117766,114805,0,0,NULL,NULL),(119906,'NOU',117767,114806,0,0,NULL,NULL),(119907,'NOU',117768,114807,0,0,NULL,NULL),(119908,'NOU',117769,114808,0,0,NULL,NULL),(119909,'NOU',117770,114809,0,0,NULL,NULL),(119910,'NOU',117771,114810,0,0,NULL,NULL),(119911,'NOU',117772,114811,0,0,NULL,NULL),(119912,'NOU',117773,114812,0,0,NULL,NULL),(119913,'NOU',117774,114813,0,0,NULL,NULL),(119914,'NOU',117775,114814,0,0,NULL,NULL),(119915,'NOU',117776,114815,0,0,NULL,NULL),(119916,'NOU',117777,114816,0,0,NULL,NULL),(119917,'NOU',117778,114817,0,0,NULL,NULL),(119918,'NOU',117779,114818,0,0,NULL,NULL),(119919,'NOU',117780,114819,0,0,NULL,NULL),(119920,'NOU',117781,114820,0,0,NULL,NULL),(119921,'NOU',117782,114821,0,0,NULL,NULL),(119922,'NOU',117783,114822,0,0,NULL,NULL),(119923,'NOU',117784,114823,0,0,NULL,NULL),(119924,'NOU',117785,114824,0,0,NULL,NULL),(119925,'NOU',117786,114825,0,0,NULL,NULL),(119926,'NOU',117787,114826,0,0,NULL,NULL),(119927,'NOU',117788,114827,0,0,NULL,NULL),(119928,'NOU',117789,114828,0,0,NULL,NULL),(119929,'NOU',117790,114829,0,0,NULL,NULL),(119930,'NOU',117791,114830,0,0,NULL,NULL),(119931,'NOU',117792,114831,0,0,NULL,NULL),(119932,'NOU',117793,114832,0,0,NULL,NULL),(119933,'NOU',82894,42350,0,0,NULL,NULL),(119934,'NOU',117794,114833,0,0,NULL,NULL),(119935,'NOU',117795,114834,0,0,NULL,NULL),(119936,'NOU',117796,114835,0,0,NULL,NULL),(119937,'NOU',117797,114836,0,0,NULL,NULL),(119938,'NOU',117798,114837,0,0,NULL,NULL),(119939,'NOU',117801,114838,0,0,NULL,NULL),(119940,'NOU',117802,114839,0,0,NULL,NULL),(119941,'NOU',117803,114840,0,0,NULL,NULL),(119942,'NOU',117804,114841,0,0,NULL,NULL),(119943,'NOU',112384,114842,0,0,NULL,NULL),(119944,'NOU',117805,114843,0,0,NULL,NULL),(119945,'NOU',117806,114844,0,0,NULL,NULL),(119946,'NOU',117807,114845,0,0,NULL,NULL),(119947,'NOU',117808,114846,0,0,NULL,NULL),(119948,'NOU',117809,114847,0,0,NULL,NULL),(119949,'NOU',117810,114848,0,0,NULL,NULL),(119950,'NOU',117811,114849,0,0,NULL,NULL),(119951,'NOU',117812,114850,0,0,NULL,NULL),(119952,'NOU',117813,114851,0,0,NULL,NULL),(119953,'NOU',117814,114852,0,0,NULL,NULL),(119954,'NOU',117815,114853,0,0,NULL,NULL),(119955,'NOU',117816,114854,0,0,NULL,NULL),(119956,'NOU',44864,114855,0,0,NULL,NULL),(119957,'NOU',117817,114856,0,0,NULL,NULL),(119958,'NOU',117818,114857,0,0,NULL,NULL),(119959,'NOU',117819,114858,0,0,NULL,NULL),(119960,'NOU',117820,114859,0,0,NULL,NULL),(119961,'NOU',117821,114860,0,0,NULL,NULL),(119962,'NOU',117822,114861,0,0,NULL,NULL),(119963,'NOU',117823,114862,0,0,NULL,NULL),(119964,'NOU',12431,114863,0,0,NULL,NULL),(119965,'NOU',117824,114864,0,0,NULL,NULL),(119966,'NOU',117825,114865,0,0,NULL,NULL),(119967,'NOU',117826,114866,0,0,NULL,NULL),(119968,'NOU',117827,114867,0,0,NULL,NULL),(119969,'NOU',117828,114868,0,0,NULL,NULL),(119970,'NOU',117830,114869,0,0,NULL,NULL),(119971,'NOU',117831,114870,0,0,NULL,NULL),(119972,'NOU',117832,43791,0,0,NULL,NULL),(119973,'NOU',117833,114871,0,0,NULL,NULL),(119974,'NOU',117834,114872,0,0,NULL,NULL),(119975,'NOU',117835,114873,0,0,NULL,NULL),(119976,'NOU',117836,114874,0,0,NULL,NULL),(119977,'NOU',117837,114875,0,0,NULL,NULL),(119978,'NOU',117840,114876,0,0,NULL,NULL),(119979,'NOU',117841,114877,0,0,NULL,NULL),(119980,'NOU',117842,114878,0,0,NULL,NULL),(119981,'NOU',117843,114879,0,0,NULL,NULL),(119982,'NOU',117844,114880,0,0,NULL,NULL),(119983,'NOU',117845,114881,0,0,NULL,NULL),(119984,'NOU',4655,114882,0,0,NULL,NULL),(119985,'NOU',117847,114883,0,0,NULL,NULL),(119986,'NOU',117848,114884,0,0,NULL,NULL),(119987,'NOU',117849,114885,0,0,NULL,NULL),(119988,'NOU',117850,114886,0,0,NULL,NULL),(119989,'NOU',117851,114887,0,0,NULL,NULL),(119990,'NOU',117852,114888,0,0,NULL,NULL),(119991,'NOU',117853,114889,0,0,NULL,NULL),(119992,'NOU',117854,114890,0,0,NULL,NULL),(119993,'NOU',117855,114891,0,0,NULL,NULL),(119994,'NOU',117856,114892,0,0,NULL,NULL),(119995,'NOU',117857,114893,0,0,NULL,NULL),(119996,'NOU',117858,114894,0,0,NULL,NULL),(119997,'NOU',117859,114895,0,0,NULL,NULL),(119998,'NOU',17538,114896,0,0,NULL,NULL),(119999,'NOU',117860,114897,0,0,NULL,NULL),(120000,'NOU',117861,114898,0,0,NULL,NULL),(120001,'NOU',117862,114899,0,0,NULL,NULL),(120002,'NOU',117863,114900,0,0,NULL,NULL),(120003,'NOU',117864,114901,0,0,NULL,NULL),(120004,'NOU',117865,114902,0,0,NULL,NULL),(120005,'NOU',117866,114903,0,0,NULL,NULL),(120006,'NOU',117867,114904,0,0,NULL,NULL),(120007,'NOU',117868,114905,0,0,NULL,NULL),(120008,'NOU',117869,114906,0,0,NULL,NULL),(120009,'NOU',117870,114907,0,0,NULL,NULL),(120010,'NOU',117871,114908,0,0,NULL,NULL),(120011,'NOU',117872,114909,0,0,NULL,NULL),(120012,'NOU',117873,114910,0,0,NULL,NULL),(120013,'NOU',117874,114911,0,0,NULL,NULL),(120014,'NOU',117875,114912,0,0,NULL,NULL),(120015,'NOU',117876,114913,0,0,NULL,NULL),(120016,'NOU',117877,114914,0,0,NULL,NULL),(120017,'NOU',117878,114915,0,0,NULL,NULL),(120018,'NOU',117879,114916,0,0,NULL,NULL),(120019,'NOU',117880,114917,0,0,NULL,NULL),(120020,'NOU',117881,114918,0,0,NULL,NULL),(120021,'NOU',117882,114919,0,0,NULL,NULL),(120022,'NOU',5389,114920,0,0,NULL,NULL),(120023,'NOU',117883,114921,0,0,NULL,NULL),(120024,'NOU',117884,114922,0,0,NULL,NULL),(120025,'NOU',117885,114923,0,0,NULL,NULL),(120026,'NOU',117886,114924,0,0,NULL,NULL),(120027,'NOU',117887,114925,0,0,NULL,NULL),(120028,'NOU',117889,114926,0,0,NULL,NULL),(120029,'NOU',117890,114927,0,0,NULL,NULL),(120030,'NOU',117891,114928,0,0,NULL,NULL),(120031,'NOU',47687,114929,0,0,NULL,NULL),(120032,'NOU',117892,114930,0,0,NULL,NULL),(120033,'NOU',117893,114931,0,0,NULL,NULL),(120034,'NOU',117894,114932,0,0,NULL,NULL),(120035,'NOU',117895,114933,0,0,NULL,NULL),(120036,'NOU',117896,114934,0,0,NULL,NULL),(120037,'NOU',117897,114935,0,0,NULL,NULL),(120038,'NOU',117898,114936,0,0,NULL,NULL),(120039,'NOU',117899,114937,0,0,NULL,NULL),(120040,'NOU',117900,114938,0,0,NULL,NULL),(120041,'NOU',117901,114939,0,0,NULL,NULL),(120042,'NOU',117902,114940,0,0,NULL,NULL),(120043,'NOU',105024,114941,0,0,NULL,NULL),(120044,'NOU',117903,114942,0,0,NULL,NULL),(120045,'NOU',117904,114943,0,0,NULL,NULL),(120046,'NOU',117905,114944,0,0,NULL,NULL),(120047,'NOU',117906,114945,0,0,NULL,NULL),(120048,'NOU',117907,114946,0,0,NULL,NULL),(120049,'NOU',117908,114947,0,0,NULL,NULL),(120050,'NOU',117909,114948,0,0,NULL,NULL),(120051,'NOU',117910,114949,0,0,NULL,NULL),(120052,'NOU',117911,114950,0,0,NULL,NULL),(120053,'NOU',117912,114951,0,0,NULL,NULL),(120054,'NOU',117913,114952,0,0,NULL,NULL),(120055,'NOU',117914,114953,0,0,NULL,NULL),(120056,'NOU',117915,114954,0,0,NULL,NULL),(120057,'NOU',117916,114955,0,0,NULL,NULL),(120058,'NOU',117917,114956,0,0,NULL,NULL),(120059,'NOU',117918,114957,0,0,NULL,NULL),(120060,'NOU',80903,114958,0,0,NULL,NULL),(120061,'NOU',117919,114959,0,0,NULL,NULL),(120062,'NOU',117920,114960,0,0,NULL,NULL),(120063,'NOU',117921,114961,0,0,NULL,NULL),(120064,'NOU',117922,114962,0,0,NULL,NULL),(120065,'NOU',117923,114963,0,0,NULL,NULL),(120066,'NOU',117924,114964,0,0,NULL,NULL),(120067,'NOU',117925,114965,0,0,NULL,NULL),(120068,'NOU',117926,114966,0,0,NULL,NULL),(120069,'NOU',117927,114967,0,0,NULL,NULL),(120070,'NOU',117928,114968,0,0,NULL,NULL),(120071,'NOU',61095,114969,0,0,NULL,NULL),(120072,'NOU',117929,114970,0,0,NULL,NULL),(120073,'NOU',117930,114971,0,0,NULL,NULL),(120074,'NOU',117931,114972,0,0,NULL,NULL),(120075,'NOU',117932,114973,0,0,NULL,NULL),(120076,'NOU',117934,114974,0,0,NULL,NULL),(120077,'NOU',117935,114975,0,0,NULL,NULL),(120078,'NOU',117937,114976,0,0,NULL,NULL),(120079,'NOU',117938,114977,0,0,NULL,NULL),(120080,'NOU',117939,114978,0,0,NULL,NULL),(120081,'NOU',117940,114979,0,0,NULL,NULL),(120082,'NOU',117941,114980,0,0,NULL,NULL),(120083,'NOU',117942,114981,0,0,NULL,NULL),(120084,'NOU',117943,114982,0,0,NULL,NULL),(120085,'NOU',117944,114983,0,0,NULL,NULL),(120086,'NOU',117945,114984,0,0,NULL,NULL),(120087,'NOU',117947,114985,0,0,NULL,NULL),(120088,'NOU',117948,114986,0,0,NULL,NULL),(120089,'NOU',117949,114987,0,0,NULL,NULL),(120090,'NOU',117950,114988,0,0,NULL,NULL),(120091,'NOU',117951,114989,0,0,NULL,NULL),(120092,'NOU',117952,114990,0,0,NULL,NULL),(120093,'NOU',117953,114991,0,0,NULL,NULL),(120094,'NOU',117954,114992,0,0,NULL,NULL),(120095,'NOU',117955,114993,0,0,NULL,NULL),(120096,'NOU',5949,114994,0,0,NULL,NULL),(120097,'NOU',117956,114995,0,0,NULL,NULL),(120098,'NOU',117957,114996,0,0,NULL,NULL),(120099,'NOU',117960,114997,0,0,NULL,NULL),(120100,'NOU',117961,114998,0,0,NULL,NULL),(120101,'NOU',78401,114999,0,0,NULL,NULL),(120102,'NOU',117962,115000,0,0,NULL,NULL),(120103,'NOU',117963,115001,0,0,NULL,NULL),(120104,'NOU',117964,115002,0,0,NULL,NULL),(120105,'NOU',117965,115003,0,0,NULL,NULL),(120106,'NOU',117966,115004,0,0,NULL,NULL),(120107,'NOU',117967,115005,0,0,NULL,NULL),(120108,'NOU',117968,115006,0,0,NULL,NULL),(120109,'NOU',117969,115007,0,0,NULL,NULL),(120110,'NOU',111884,115008,0,0,NULL,NULL),(120111,'NOU',117970,115009,0,0,NULL,NULL),(120112,'NOU',117971,115010,0,0,NULL,NULL),(120113,'NOU',117972,115011,0,0,NULL,NULL),(120114,'NOU',117973,115012,0,0,NULL,NULL),(120115,'NOU',117974,46018,0,0,NULL,NULL),(120116,'NOU',117975,115013,0,0,NULL,NULL),(120117,'NOU',117976,115014,0,0,NULL,NULL),(120118,'NOU',117977,115015,0,0,NULL,NULL),(120119,'NOU',117978,115016,0,0,NULL,NULL),(120120,'NOU',117979,115017,0,0,NULL,NULL),(120121,'NOU',117980,115018,0,0,NULL,NULL),(120122,'NOU',76585,115019,0,0,NULL,NULL),(120123,'NOU',117981,115020,0,0,NULL,NULL),(120124,'NOU',117982,115021,0,0,NULL,NULL),(120125,'NOU',21040,115022,0,0,NULL,NULL),(120126,'NOU',117983,115023,0,0,NULL,NULL),(120127,'NOU',117984,115024,0,0,NULL,NULL),(120128,'NOU',117985,115025,0,0,NULL,NULL),(120129,'NOU',37084,115026,0,0,NULL,NULL),(120130,'NOU',117986,115027,0,0,NULL,NULL),(120131,'NOU',4405,115028,0,0,NULL,NULL),(120132,'NOU',117987,115029,0,0,NULL,NULL),(120133,'NOU',117988,115030,0,0,NULL,NULL),(120134,'NOU',34365,115031,0,0,NULL,NULL),(120135,'NOU',117989,115032,0,0,NULL,NULL),(120136,'NOU',117990,115033,0,0,NULL,NULL),(120137,'NOU',117992,115034,0,0,NULL,NULL),(120138,'NOU',17030,115035,0,0,NULL,NULL),(120139,'NOU',117993,115036,0,0,NULL,NULL),(120140,'NOU',117994,115037,0,0,NULL,NULL),(120141,'NOU',117995,115038,0,0,NULL,NULL),(120142,'NOU',117996,115039,0,0,NULL,NULL),(120143,'NOU',117997,115040,0,0,NULL,NULL),(120144,'NOU',117998,115041,0,0,NULL,NULL),(120145,'NOU',117999,115042,0,0,NULL,NULL),(120146,'NOU',114533,115043,0,0,NULL,NULL),(120147,'NOU',118000,115044,0,0,NULL,NULL),(120148,'NOU',118001,115045,0,0,NULL,NULL),(120149,'NOU',118002,115046,0,0,NULL,NULL),(120150,'NOU',118003,115047,0,0,NULL,NULL),(120151,'NOU',118004,115048,0,0,NULL,NULL),(120152,'NOU',118005,115049,0,0,NULL,NULL),(120153,'NOU',118006,115050,0,0,NULL,NULL),(120154,'NOU',118007,115051,0,0,NULL,NULL),(120155,'NOU',118008,115052,0,0,NULL,NULL),(120156,'NOU',118009,115053,0,0,NULL,NULL),(120157,'NOU',32864,115054,0,0,NULL,NULL),(120158,'NOU',118010,115055,0,0,NULL,NULL),(120159,'NOU',118011,115056,0,0,NULL,NULL),(120160,'NOU',118012,115057,0,0,NULL,NULL),(120161,'NOU',118013,115058,0,0,NULL,NULL),(120162,'NOU',118015,115059,0,0,NULL,NULL),(120163,'NOU',118016,115060,0,0,NULL,NULL),(120164,'NOU',118017,115061,0,0,NULL,NULL),(120165,'NOU',118018,115062,0,0,NULL,NULL),(120166,'NOU',118019,115063,0,0,NULL,NULL),(120167,'NOU',118020,115064,0,0,NULL,NULL),(120168,'NOU',118023,115065,0,0,NULL,NULL),(120169,'NOU',118024,115066,0,0,NULL,NULL),(120170,'NOU',118025,115067,0,0,NULL,NULL),(120171,'NOU',118026,115068,0,0,NULL,NULL),(120172,'NOU',118027,115069,0,0,NULL,NULL),(120173,'NOU',118028,115070,0,0,NULL,NULL),(120174,'NOU',118029,115071,0,0,NULL,NULL),(120175,'NOU',33386,115072,0,0,NULL,NULL),(120176,'NOU',118030,115073,0,0,NULL,NULL),(120177,'NOU',118031,115074,0,0,NULL,NULL),(120178,'NOU',118032,115075,0,0,NULL,NULL),(120179,'NOU',7867,115076,0,0,NULL,NULL),(120180,'NOU',118033,115077,0,0,NULL,NULL),(120181,'NOU',118034,115078,0,0,NULL,NULL),(120182,'NOU',118035,115079,0,0,NULL,NULL),(120183,'NOU',31575,115080,0,0,NULL,NULL),(120184,'NOU',118036,115081,0,0,NULL,NULL),(120185,'NOU',118037,115082,0,0,NULL,NULL),(120186,'NOU',118038,115083,0,0,NULL,NULL),(120187,'NOU',118039,115084,0,0,NULL,NULL),(120188,'NOU',118040,115085,0,0,NULL,NULL),(120189,'NOU',118041,115086,0,0,NULL,NULL),(120190,'NOU',118042,115087,0,0,NULL,NULL),(120191,'NOU',118043,115088,0,0,NULL,NULL),(120192,'NOU',118044,115089,0,0,NULL,NULL),(120193,'NOU',118045,115090,0,0,NULL,NULL),(120194,'NOU',118047,115091,0,0,NULL,NULL),(120195,'NOU',118048,115092,0,0,NULL,NULL),(120196,'NOU',118049,115093,0,0,NULL,NULL),(120197,'NOU',118050,115094,0,0,NULL,NULL),(120198,'NOU',118051,115095,0,0,NULL,NULL),(120199,'NOU',118052,115096,0,0,NULL,NULL),(120200,'NOU',118053,115097,0,0,NULL,NULL),(120201,'NOU',118054,115098,0,0,NULL,NULL),(120202,'NOU',118055,115099,0,0,NULL,NULL),(120203,'NOU',118056,115100,0,0,NULL,NULL),(120204,'NOU',118057,115101,0,0,NULL,NULL),(120205,'NOU',118058,115102,0,0,NULL,NULL),(120206,'NOU',118059,115103,0,0,NULL,NULL),(120207,'NOU',118060,115104,0,0,NULL,NULL),(120208,'NOU',16284,115105,0,0,NULL,NULL),(120209,'NOU',118061,115106,0,0,NULL,NULL),(120210,'NOU',118062,115107,0,0,NULL,NULL),(120211,'NOU',118063,115108,0,0,NULL,NULL),(120212,'NOU',118064,115109,0,0,NULL,NULL),(120213,'NOU',118066,115110,0,0,NULL,NULL),(120214,'NOU',118067,115111,0,0,NULL,NULL),(120215,'NOU',118068,115112,0,0,NULL,NULL),(120216,'NOU',118069,115113,0,0,NULL,NULL),(120217,'NOU',32058,115114,0,0,NULL,NULL),(120218,'NOU',118070,115115,0,0,NULL,NULL),(120219,'NOU',118071,115116,0,0,NULL,NULL),(120220,'NOU',118072,115117,0,0,NULL,NULL),(120221,'NOU',118073,115118,0,0,NULL,NULL),(120222,'NOU',118074,115119,0,0,NULL,NULL),(120223,'NOU',118075,115120,0,0,NULL,NULL),(120224,'NOU',83917,115121,0,0,NULL,NULL),(120225,'NOU',118076,115122,0,0,NULL,NULL),(120226,'NOU',17939,115123,0,0,NULL,NULL),(120227,'NOU',118077,115124,0,0,NULL,NULL),(120228,'NOU',118078,115125,0,0,NULL,NULL),(120229,'NOU',118079,115126,0,0,NULL,NULL),(120230,'NOU',118080,115127,0,0,NULL,NULL),(120231,'NOU',116388,115128,0,0,NULL,NULL),(120232,'NOU',118081,115129,0,0,NULL,NULL),(120233,'NOU',118082,115130,0,0,NULL,NULL),(120234,'NOU',118083,115131,0,0,NULL,NULL),(120235,'NOU',118084,115132,0,0,NULL,NULL),(120236,'NOU',118085,115133,0,0,NULL,NULL),(120237,'NOU',118086,115134,0,0,NULL,NULL),(120238,'NOU',118087,115135,0,0,NULL,NULL),(120239,'NOU',38818,115136,0,0,NULL,NULL),(120240,'NOU',118088,115137,0,0,NULL,NULL),(120241,'NOU',94988,115138,0,0,NULL,NULL),(120242,'NOU',9847,115139,0,0,NULL,NULL),(120243,'NOU',118089,115140,0,0,NULL,NULL),(120244,'NOU',109796,115141,0,0,NULL,NULL),(120245,'NOU',118090,115142,0,0,NULL,NULL),(120246,'NOU',6240,115143,0,0,NULL,NULL),(120247,'NOU',118091,115144,0,0,NULL,NULL),(120248,'NOU',62443,115145,0,0,NULL,NULL),(120249,'NOU',118092,115146,0,0,NULL,NULL),(120250,'NOU',118093,115147,0,0,NULL,NULL),(120251,'NOU',118094,115148,0,0,NULL,NULL),(120252,'NOU',118095,115149,0,0,NULL,NULL),(120253,'NOU',118096,115150,0,0,NULL,NULL),(120254,'NOU',118097,115151,0,0,NULL,NULL),(120255,'NOU',118098,115152,0,0,NULL,NULL),(120256,'NOU',118099,115153,0,0,NULL,NULL),(120257,'NOU',118100,115154,0,0,NULL,NULL),(120258,'NOU',118101,115155,0,0,NULL,NULL),(120259,'NOU',118102,115156,0,0,NULL,NULL),(120260,'NOU',118103,115157,0,0,NULL,NULL),(120261,'NOU',118104,115158,0,0,NULL,NULL),(120262,'NOU',118105,115159,0,0,NULL,NULL),(120263,'NOU',118106,115160,0,0,NULL,NULL),(120264,'NOU',118107,115161,0,0,NULL,NULL),(120265,'NOU',118108,115162,0,0,NULL,NULL),(120266,'NOU',118109,115163,0,0,NULL,NULL),(120267,'NOU',118110,115164,0,0,NULL,NULL),(120268,'NOU',118111,115165,0,0,NULL,NULL),(120269,'NOU',118112,115166,0,0,NULL,NULL),(120270,'NOU',118113,115167,0,0,NULL,NULL),(120271,'NOU',118114,115168,0,0,NULL,NULL),(120272,'NOU',118115,115169,0,0,NULL,NULL),(120273,'NOU',118116,115170,0,0,NULL,NULL),(120274,'NOU',118117,115171,0,0,NULL,NULL),(120275,'NOU',118118,115172,0,0,NULL,NULL),(120276,'NOU',118119,115173,0,0,NULL,NULL),(120277,'NOU',118120,115174,0,0,NULL,NULL),(120278,'NOU',118121,115175,0,0,NULL,NULL),(120279,'NOU',118122,115176,0,0,NULL,NULL),(120280,'NOU',118123,115177,0,0,NULL,NULL),(120281,'NOU',118124,115178,0,0,NULL,NULL),(120282,'NOU',118125,115179,0,0,NULL,NULL),(120283,'NOU',118126,115180,0,0,NULL,NULL),(120284,'NOU',118127,115181,0,0,NULL,NULL),(120285,'NOU',118128,115182,0,0,NULL,NULL),(120286,'NOU',118129,115183,0,0,NULL,NULL),(120287,'NOU',118130,115184,0,0,NULL,NULL),(120288,'NOU',118131,115185,0,0,NULL,NULL),(120289,'NOU',118132,115186,0,0,NULL,NULL),(120290,'NOU',118133,115187,0,0,NULL,NULL),(120291,'NOU',118134,115188,0,0,NULL,NULL),(120292,'NOU',45075,115189,0,0,NULL,NULL),(120293,'NOU',118135,115190,0,0,NULL,NULL),(120294,'NOU',118136,115191,0,0,NULL,NULL),(120295,'NOU',118139,115192,0,0,NULL,NULL),(120296,'NOU',118140,115193,0,0,NULL,NULL),(120297,'NOU',118141,115194,0,0,NULL,NULL),(120298,'NOU',118142,115195,0,0,NULL,NULL),(120299,'NOU',118143,115196,0,0,NULL,NULL),(120300,'NOU',118144,115197,0,0,NULL,NULL),(120301,'NOU',118145,115198,0,0,NULL,NULL),(120302,'NOU',118146,115199,0,0,NULL,NULL),(120303,'NOU',20828,115200,0,0,NULL,NULL),(120304,'NOU',118147,115201,0,0,NULL,NULL),(120305,'NOU',118148,115202,0,0,NULL,NULL),(120306,'NOU',78836,115203,0,0,NULL,NULL),(120307,'NOU',118149,115204,0,0,NULL,NULL),(120308,'NOU',118150,115205,0,0,NULL,NULL),(120309,'NOU',118151,115206,0,0,NULL,NULL),(120310,'NOU',118152,115207,0,0,NULL,NULL),(120311,'NOU',118153,115208,0,0,NULL,NULL),(120312,'NOU',118154,115209,0,0,NULL,NULL),(120313,'NOU',118155,115210,0,0,NULL,NULL),(120314,'NOU',118156,115211,0,0,NULL,NULL),(120315,'NOU',118157,115212,0,0,NULL,NULL),(120316,'NOU',118158,115213,0,0,NULL,NULL),(120317,'NOU',88749,115214,0,0,NULL,NULL),(120318,'NOU',118159,115215,0,0,NULL,NULL),(120319,'NOU',118160,115216,0,0,NULL,NULL),(120320,'NOU',118161,115217,0,0,NULL,NULL),(120321,'NOU',118162,115218,0,0,NULL,NULL),(120322,'NOU',118163,115219,0,0,NULL,NULL),(120323,'NOU',118164,115220,0,0,NULL,NULL),(120324,'NOU',118165,115221,0,0,NULL,NULL),(120325,'NOU',118166,115222,0,0,NULL,NULL),(120326,'NOU',118167,115223,0,0,NULL,NULL),(120327,'NOU',118168,115224,0,0,NULL,NULL),(120328,'NOU',118169,115225,0,0,NULL,NULL),(120329,'NOU',118170,115226,0,0,NULL,NULL),(120330,'NOU',118171,115227,0,0,NULL,NULL),(120331,'NOU',66562,115228,0,0,NULL,NULL),(120332,'NOU',118172,115229,0,0,NULL,NULL),(120333,'NOU',118173,115230,0,0,NULL,NULL),(120334,'NOU',113796,115231,0,0,NULL,NULL),(120335,'NOU',118175,115232,0,0,NULL,NULL),(120336,'NOU',118176,115233,0,0,NULL,NULL),(120337,'NOU',118177,115234,0,0,NULL,NULL),(120338,'NOU',8510,115235,0,0,NULL,NULL),(120339,'NOU',118178,115236,0,0,NULL,NULL),(120340,'NOU',118179,115237,0,0,NULL,NULL),(120341,'NOU',118180,115238,0,0,NULL,NULL),(120342,'NOU',118181,115239,0,0,NULL,NULL),(120343,'NOU',65526,115240,0,0,NULL,NULL),(120344,'NOU',118182,115241,0,0,NULL,NULL),(120345,'NOU',118183,115242,0,0,NULL,NULL),(120346,'NOU',118184,115243,0,0,NULL,NULL),(120347,'NOU',118185,115244,0,0,NULL,NULL),(120348,'NOU',6878,115245,0,0,NULL,NULL),(120349,'NOU',118186,115246,0,0,NULL,NULL),(120350,'NOU',118187,115247,0,0,NULL,NULL),(120351,'NOU',118188,66103,0,0,NULL,NULL),(120352,'NOU',118190,115248,0,0,NULL,NULL),(120353,'NOU',118191,115249,0,0,NULL,NULL),(120354,'NOU',118192,115250,0,0,NULL,NULL),(120355,'NOU',105803,115251,0,0,NULL,NULL),(120356,'NOU',118193,65349,0,0,NULL,NULL),(120357,'NOU',118194,115252,0,0,NULL,NULL),(120358,'NOU',118195,115253,0,0,NULL,NULL),(120359,'NOU',118196,115254,0,0,NULL,NULL),(120360,'NOU',118197,115255,0,0,NULL,NULL),(120361,'NOU',118198,115256,0,0,NULL,NULL),(120362,'NOU',118199,115257,0,0,NULL,NULL),(120363,'NOU',118201,115258,0,0,NULL,NULL),(120364,'NOU',118202,115259,0,0,NULL,NULL),(120365,'NOU',118203,115260,0,0,NULL,NULL),(120366,'NOU',118204,115261,0,0,NULL,NULL),(120367,'NOU',33887,115262,0,0,NULL,NULL),(120368,'NOU',118205,115263,0,0,NULL,NULL),(120369,'NOU',118206,115264,0,0,NULL,NULL),(120370,'NOU',13191,115265,0,0,NULL,NULL),(120371,'NOU',118207,115266,0,0,NULL,NULL),(120372,'NOU',118208,115267,0,0,NULL,NULL),(120373,'NOU',118209,115268,0,0,NULL,NULL),(120374,'NOU',118210,115269,0,0,NULL,NULL),(120375,'NOU',118211,115270,0,0,NULL,NULL),(120376,'NOU',118212,115271,0,0,NULL,NULL),(120377,'NOU',118213,115272,0,0,NULL,NULL),(120378,'NOU',118214,115273,0,0,NULL,NULL),(120379,'NOU',118215,115274,0,0,NULL,NULL),(120380,'NOU',15211,115275,0,0,NULL,NULL),(120381,'NOU',118216,115276,0,0,NULL,NULL),(120382,'NOU',83994,115277,0,0,NULL,NULL),(120383,'NOU',118217,115278,0,0,NULL,NULL),(120384,'NOU',118218,115279,0,0,NULL,NULL),(120385,'NOU',118219,115280,0,0,NULL,NULL),(120386,'NOU',118220,115281,0,0,NULL,NULL),(120387,'NOU',118221,115282,0,0,NULL,NULL),(120388,'NOU',118222,115283,0,0,NULL,NULL),(120389,'NOU',118223,115284,0,0,NULL,NULL),(120390,'NOU',118224,115285,0,0,NULL,NULL),(120391,'NOU',118225,115286,0,0,NULL,NULL),(120392,'NOU',19242,115287,0,0,NULL,NULL),(120393,'NOU',118226,115288,0,0,NULL,NULL),(120394,'NOU',118227,115289,0,0,NULL,NULL),(120395,'NOU',118228,115290,0,0,NULL,NULL),(120396,'NOU',118229,115291,0,0,NULL,NULL),(120397,'NOU',118230,115292,0,0,NULL,NULL),(120398,'NOU',118231,115293,0,0,NULL,NULL),(120399,'NOU',118232,115294,0,0,NULL,NULL),(120400,'NOU',118233,115295,0,0,NULL,NULL),(120401,'NOU',118234,115296,0,0,NULL,NULL),(120402,'NOU',118235,115297,0,0,NULL,NULL),(120403,'NOU',118237,115298,0,0,NULL,NULL),(120404,'NOU',118238,115299,0,0,NULL,NULL),(120405,'NOU',118239,115300,0,0,NULL,NULL),(120406,'NOU',26179,115301,0,0,NULL,NULL),(120407,'NOU',118241,115302,0,0,NULL,NULL),(120408,'NOU',118242,115303,0,0,NULL,NULL),(120409,'NOU',118243,115304,0,0,NULL,NULL),(120410,'NOU',8545,115305,0,0,NULL,NULL),(120411,'NOU',118244,115306,0,0,NULL,NULL),(120412,'NOU',118245,115307,0,0,NULL,NULL),(120413,'NOU',118246,115308,0,0,NULL,NULL),(120414,'NOU',118247,115309,0,0,NULL,NULL),(120415,'NOU',118248,115310,0,0,NULL,NULL),(120416,'NOU',118249,115311,0,0,NULL,NULL),(120417,'NOU',118250,115312,0,0,NULL,NULL),(120418,'NOU',118251,115313,0,0,NULL,NULL),(120419,'NOU',118252,115314,0,0,NULL,NULL),(120420,'NOU',118253,115315,0,0,NULL,NULL),(120421,'NOU',118254,115316,0,0,NULL,NULL),(120422,'NOU',118255,115317,0,0,NULL,NULL),(120423,'NOU',118256,115318,0,0,NULL,NULL),(120424,'NOU',118257,115319,0,0,NULL,NULL),(120425,'NOU',118258,115320,0,0,NULL,NULL),(120426,'NOU',118259,115321,0,0,NULL,NULL),(120427,'NOU',118260,115322,0,0,NULL,NULL),(120428,'NOU',118261,115323,0,0,NULL,NULL),(120429,'NOU',118262,115324,0,0,NULL,NULL),(120430,'NOU',118263,115325,0,0,NULL,NULL),(120431,'NOU',118264,115326,0,0,NULL,NULL),(120432,'NOU',118265,115327,0,0,NULL,NULL),(120433,'NOU',118266,115328,0,0,NULL,NULL),(120434,'NOU',118267,115329,0,0,NULL,NULL),(120435,'NOU',118268,115330,0,0,NULL,NULL),(120436,'NOU',118269,115331,0,0,NULL,NULL),(120437,'NOU',118270,115332,0,0,NULL,NULL),(120438,'NOU',118271,115333,0,0,NULL,NULL),(120439,'NOU',118272,115334,0,0,NULL,NULL),(120440,'NOU',118273,115335,0,0,NULL,NULL),(120441,'NOU',118274,115336,0,0,NULL,NULL),(120442,'NOU',118275,115337,0,0,NULL,NULL),(120443,'NOU',118276,115338,0,0,NULL,NULL),(120444,'NOU',118277,115339,0,0,NULL,NULL),(120445,'NOU',118278,115340,0,0,NULL,NULL),(120446,'NOU',118279,115341,0,0,NULL,NULL),(120447,'NOU',118280,115342,0,0,NULL,NULL),(120448,'NOU',118281,115343,0,0,NULL,NULL),(120449,'NOU',118282,115344,0,0,NULL,NULL),(120450,'NOU',40801,115345,0,0,NULL,NULL),(120451,'NOU',118283,115346,0,0,NULL,NULL),(120452,'NOU',118284,115347,0,0,NULL,NULL),(120453,'NOU',118285,115348,0,0,NULL,NULL),(120454,'NOU',118286,115349,0,0,NULL,NULL),(120455,'NOU',118287,115350,0,0,NULL,NULL),(120456,'NOU',118288,115351,0,0,NULL,NULL),(120457,'NOU',118290,115352,0,0,NULL,NULL),(120458,'NOU',3923,115353,0,0,NULL,NULL),(120459,'NOU',118293,115354,0,0,NULL,NULL),(120460,'NOU',118294,115355,0,0,NULL,NULL),(120461,'NOU',118295,115356,0,0,NULL,NULL),(120462,'NOU',118296,115357,0,0,NULL,NULL),(120463,'NOU',118297,115358,0,0,NULL,NULL),(120464,'NOU',118298,115359,0,0,NULL,NULL),(120465,'NOU',118299,115360,0,0,NULL,NULL),(120466,'NOU',31641,115361,0,0,NULL,NULL),(120467,'NOU',118300,115362,0,0,NULL,NULL),(120468,'NOU',118301,115363,0,0,NULL,NULL),(120469,'NOU',118302,115364,0,0,NULL,NULL),(120470,'NOU',118303,115365,0,0,NULL,NULL),(120471,'NOU',116836,115366,0,0,NULL,NULL),(120472,'NOU',118304,115367,0,0,NULL,NULL),(120473,'NOU',118305,115368,0,0,NULL,NULL),(120474,'NOU',118306,115369,0,0,NULL,NULL),(120475,'NOU',118307,115370,0,0,NULL,NULL),(120476,'NOU',118308,115371,0,0,NULL,NULL),(120477,'NOU',27990,115372,0,0,NULL,NULL),(120478,'NOU',118309,115373,0,0,NULL,NULL),(120479,'NOU',118310,115374,0,0,NULL,NULL),(120480,'NOU',118311,115375,0,0,NULL,NULL),(120481,'NOU',118312,115376,0,0,NULL,NULL),(120482,'NOU',118313,115377,0,0,NULL,NULL),(120483,'NOU',118314,115378,0,0,NULL,NULL),(120484,'NOU',118315,115379,0,0,NULL,NULL),(120485,'NOU',118316,115380,0,0,NULL,NULL),(120486,'NOU',118317,115381,0,0,NULL,NULL),(120487,'NOU',118318,115382,0,0,NULL,NULL),(120488,'NOU',118319,115383,0,0,NULL,NULL),(120489,'NOU',118320,115384,0,0,NULL,NULL),(120490,'NOU',118321,115385,0,0,NULL,NULL),(120491,'NOU',118325,115386,0,0,NULL,NULL),(120492,'NOU',118326,115387,0,0,NULL,NULL),(120493,'NOU',118327,115388,0,0,NULL,NULL),(120494,'NOU',118328,115389,0,0,NULL,NULL),(120495,'NOU',118329,115390,0,0,NULL,NULL),(120496,'NOU',118330,115391,0,0,NULL,NULL),(120497,'NOU',107184,115392,0,0,NULL,NULL),(120498,'NOU',23980,115393,0,0,NULL,NULL),(120499,'NOU',118331,115394,0,0,NULL,NULL),(120500,'NOU',118332,115395,0,0,NULL,NULL),(120501,'NOU',118333,115396,0,0,NULL,NULL),(120502,'NOU',76545,115397,0,0,NULL,NULL),(120503,'NOU',82517,115398,0,0,NULL,NULL),(120504,'NOU',118335,115399,0,0,NULL,NULL),(120505,'NOU',118336,115400,0,0,NULL,NULL),(120506,'NOU',35658,115401,0,0,NULL,NULL),(120507,'NOU',118337,115402,0,0,NULL,NULL),(120508,'NOU',118338,115403,0,0,NULL,NULL),(120509,'NOU',118339,115404,0,0,NULL,NULL),(120510,'NOU',118340,115405,0,0,NULL,NULL),(120511,'NOU',118341,115406,0,0,NULL,NULL),(120512,'NOU',118342,115407,0,0,NULL,NULL),(120513,'NOU',118343,115408,0,0,NULL,NULL),(120514,'NOU',8159,115409,0,0,NULL,NULL),(120515,'NOU',118344,115410,0,0,NULL,NULL),(120516,'NOU',118345,115411,0,0,NULL,NULL),(120517,'NOU',112375,115412,0,0,NULL,NULL),(120518,'NOU',118346,115413,0,0,NULL,NULL),(120519,'NOU',118347,115414,0,0,NULL,NULL),(120520,'NOU',42676,115415,0,0,NULL,NULL),(120521,'NOU',118348,115416,0,0,NULL,NULL),(120522,'NOU',118349,115417,0,0,NULL,NULL),(120523,'NOU',118350,115418,0,0,NULL,NULL),(120524,'NOU',62228,115419,0,0,NULL,NULL),(120525,'NOU',118351,115420,0,0,NULL,NULL),(120526,'NOU',118352,115421,0,0,NULL,NULL),(120527,'NOU',118353,115422,0,0,NULL,NULL),(120528,'NOU',118356,115423,0,0,NULL,NULL),(120529,'NOU',118357,115424,0,0,NULL,NULL),(120530,'NOU',118358,115425,0,0,NULL,NULL),(120531,'NOU',118359,115426,0,0,NULL,NULL),(120532,'NOU',118360,115427,0,0,NULL,NULL),(120533,'NOU',118361,115428,0,0,NULL,NULL),(120534,'NOU',118362,115429,0,0,NULL,NULL),(120535,'NOU',118363,115430,0,0,NULL,NULL),(120536,'NOU',118368,115431,0,0,NULL,NULL),(120537,'NOU',35285,115432,0,0,NULL,NULL),(120538,'NOU',118369,115433,0,0,NULL,NULL),(120539,'NOU',118370,115434,0,0,NULL,NULL),(120540,'NOU',118371,115435,0,0,NULL,NULL),(120541,'NOU',118372,115436,0,0,NULL,NULL),(120542,'NOU',118373,115437,0,0,NULL,NULL),(120543,'NOU',118374,115438,0,0,NULL,NULL),(120544,'NOU',7882,115439,0,0,NULL,NULL),(120545,'NOU',118375,115440,0,0,NULL,NULL),(120546,'NOU',118376,115441,0,0,NULL,NULL),(120547,'NOU',118377,115442,0,0,NULL,NULL),(120548,'NOU',118378,115443,0,0,NULL,NULL),(120549,'NOU',118379,115444,0,0,NULL,NULL),(120550,'NOU',118380,115445,0,0,NULL,NULL),(120551,'NOU',118381,115446,0,0,NULL,NULL),(120552,'NOU',118382,115447,0,0,NULL,NULL),(120553,'NOU',118383,115448,0,0,NULL,NULL),(120554,'NOU',115866,115449,0,0,NULL,NULL),(120555,'NOU',12931,115450,0,0,NULL,NULL),(120556,'NOU',118384,115451,0,0,NULL,NULL),(120557,'NOU',118385,115452,0,0,NULL,NULL),(120558,'NOU',64838,115453,0,0,NULL,NULL),(120559,'NOU',118386,115454,0,0,NULL,NULL),(120560,'NOU',118387,115455,0,0,NULL,NULL),(120561,'NOU',118388,115456,0,0,NULL,NULL),(120562,'NOU',13450,115457,0,0,NULL,NULL),(120563,'NOU',118389,115458,0,0,NULL,NULL),(120564,'NOU',118390,115459,0,0,NULL,NULL),(120565,'NOU',118391,115460,0,0,NULL,NULL),(120566,'NOU',118392,115461,0,0,NULL,NULL),(120567,'NOU',118393,115462,0,0,NULL,NULL),(120568,'NOU',118394,115463,0,0,NULL,NULL),(120569,'NOU',10867,115464,0,0,NULL,NULL),(120570,'NOU',118395,115465,0,0,NULL,NULL),(120571,'NOU',118396,115466,0,0,NULL,NULL),(120572,'NOU',118397,115467,0,0,NULL,NULL),(120573,'NOU',108080,115468,0,0,NULL,NULL),(120574,'NOU',118398,115469,0,0,NULL,NULL),(120575,'NOU',118399,115470,0,0,NULL,NULL),(120576,'NOU',118400,115471,0,0,NULL,NULL),(120577,'NOU',118401,115472,0,0,NULL,NULL),(120578,'NOU',118402,115473,0,0,NULL,NULL),(120579,'NOU',118403,115474,0,0,NULL,NULL),(120580,'NOU',118404,115475,0,0,NULL,NULL),(120581,'NOU',65129,115476,0,0,NULL,NULL),(120582,'NOU',118405,115477,0,0,NULL,NULL),(120583,'NOU',118406,115478,0,0,NULL,NULL),(120584,'NOU',118407,115479,0,0,NULL,NULL),(120585,'NOU',118408,115480,0,0,NULL,NULL),(120586,'NOU',107984,62268,0,0,NULL,NULL),(120587,'NOU',118409,115481,0,0,NULL,NULL),(120588,'NOU',118410,115482,0,0,NULL,NULL),(120589,'NOU',118411,115483,0,0,NULL,NULL),(120590,'NOU',12463,115484,0,0,NULL,NULL),(120591,'NOU',118412,115485,0,0,NULL,NULL),(120592,'NOU',118413,115486,0,0,NULL,NULL),(120593,'NOU',4262,115487,0,0,NULL,NULL),(120594,'NOU',118414,115488,0,0,NULL,NULL),(120595,'NOU',118415,115489,0,0,NULL,NULL),(120596,'NOU',118416,115490,0,0,NULL,NULL),(120597,'NOU',118417,115491,0,0,NULL,NULL),(120598,'NOU',118418,115492,0,0,NULL,NULL),(120599,'NOU',118422,115493,0,0,NULL,NULL),(120600,'NOU',118423,115494,0,0,NULL,NULL),(120601,'NOU',118424,115495,0,0,NULL,NULL),(120602,'NOU',105425,115496,0,0,NULL,NULL),(120603,'NOU',118425,115497,0,0,NULL,NULL),(120604,'NOU',118426,115498,0,0,NULL,NULL),(120605,'NOU',118427,115499,0,0,NULL,NULL),(120606,'NOU',118428,115500,0,0,NULL,NULL),(120607,'NOU',118429,115501,0,0,NULL,NULL),(120608,'NOU',84634,115502,0,0,NULL,NULL),(120609,'NOU',84636,115503,0,0,NULL,NULL),(120610,'NOU',118430,115504,0,0,NULL,NULL),(120611,'NOU',118431,115505,0,0,NULL,NULL),(120612,'NOU',118432,115506,0,0,NULL,NULL),(120613,'NOU',118433,115507,0,0,NULL,NULL),(120614,'NOU',118434,115508,0,0,NULL,NULL),(120615,'NOU',118435,115509,0,0,NULL,NULL),(120616,'NOU',118436,115510,0,0,NULL,NULL),(120617,'NOU',118437,115511,0,0,NULL,NULL),(120618,'NOU',41734,44977,0,0,NULL,NULL),(120619,'NOU',118438,115512,0,0,NULL,NULL),(120620,'NOU',118439,115513,0,0,NULL,NULL),(120621,'NOU',118440,115514,0,0,NULL,NULL),(120622,'NOU',118441,115515,0,0,NULL,NULL),(120623,'NOU',118442,115516,0,0,NULL,NULL),(120624,'NOU',118444,115517,0,0,NULL,NULL),(120625,'NOU',118445,115518,0,0,NULL,NULL),(120626,'NOU',118446,115519,0,0,NULL,NULL),(120627,'NOU',118447,115520,0,0,NULL,NULL),(120628,'NOU',4062,115521,0,0,NULL,NULL),(120629,'NOU',16825,115522,0,0,NULL,NULL),(120630,'NOU',118448,115523,0,0,NULL,NULL),(120631,'NOU',118449,115524,0,0,NULL,NULL),(120632,'NOU',118450,115525,0,0,NULL,NULL),(120633,'NOU',118451,115526,0,0,NULL,NULL),(120634,'NOU',118452,115527,0,0,NULL,NULL),(120635,'NOU',118453,115528,0,0,NULL,NULL),(120636,'NOU',118454,115529,0,0,NULL,NULL),(120637,'NOU',118459,115530,0,0,NULL,NULL),(120638,'NOU',118460,115531,0,0,NULL,NULL),(120639,'NOU',118461,115532,0,0,NULL,NULL),(120640,'NOU',15021,115533,0,0,NULL,NULL),(120641,'NOU',118462,115534,0,0,NULL,NULL),(120642,'NOU',118463,115535,0,0,NULL,NULL),(120643,'NOU',118464,115536,0,0,NULL,NULL),(120644,'NOU',118465,115537,0,0,NULL,NULL),(120645,'NOU',118466,115538,0,0,NULL,NULL),(120646,'NOU',118467,115539,0,0,NULL,NULL),(120647,'NOU',118468,115540,0,0,NULL,NULL),(120648,'NOU',118469,115541,0,0,NULL,NULL),(120649,'NOU',118470,115542,0,0,NULL,NULL),(120650,'NOU',118471,115543,0,0,NULL,NULL),(120651,'NOU',93419,115544,0,0,NULL,NULL),(120652,'NOU',118472,115545,0,0,NULL,NULL),(120653,'NOU',118473,115546,0,0,NULL,NULL),(120654,'NOU',118474,115547,0,0,NULL,NULL),(120655,'NOU',118475,115548,0,0,NULL,NULL),(120656,'NOU',118476,115549,0,0,NULL,NULL),(120657,'NOU',118478,115550,0,0,NULL,NULL),(120658,'NOU',118479,115551,0,0,NULL,NULL),(120659,'NOU',118480,115552,0,0,NULL,NULL),(120660,'NOU',118481,115553,0,0,NULL,NULL),(120661,'NOU',118482,115554,0,0,NULL,NULL),(120662,'NOU',43856,115555,0,0,NULL,NULL),(120663,'NOU',118483,115556,0,0,NULL,NULL),(120664,'NOU',118484,115557,0,0,NULL,NULL),(120665,'NOU',118486,115558,0,0,NULL,NULL),(120666,'NOU',118487,115559,0,0,NULL,NULL),(120667,'NOU',118488,115560,0,0,NULL,NULL),(120668,'NOU',118489,115561,0,0,NULL,NULL),(120669,'NOU',118490,115562,0,0,NULL,NULL),(120670,'NOU',118491,115563,0,0,NULL,NULL),(120671,'NOU',118492,115564,0,0,NULL,NULL),(120672,'NOU',118493,115565,0,0,NULL,NULL),(120673,'NOU',118494,115566,0,0,NULL,NULL),(120674,'NOU',118495,115567,0,0,NULL,NULL),(120675,'NOU',118496,115568,0,0,NULL,NULL),(120676,'NOU',118497,115569,0,0,NULL,NULL),(120677,'NOU',118498,115570,0,0,NULL,NULL),(120678,'NOU',118499,115571,0,0,NULL,NULL),(120679,'NOU',118500,115572,0,0,NULL,NULL),(120680,'NOU',118501,115573,0,0,NULL,NULL),(120681,'NOU',118502,115574,0,0,NULL,NULL),(120682,'NOU',118503,115575,0,0,NULL,NULL),(120683,'NOU',118504,115576,0,0,NULL,NULL),(120684,'NOU',118505,115577,0,0,NULL,NULL),(120685,'NOU',118506,115578,0,0,NULL,NULL),(120686,'NOU',118507,115579,0,0,NULL,NULL),(120687,'NOU',118508,115580,0,0,NULL,NULL),(120688,'NOU',118509,115581,0,0,NULL,NULL),(120689,'NOU',118510,115582,0,0,NULL,NULL),(120690,'NOU',118511,115583,0,0,NULL,NULL),(120691,'NOU',118512,115584,0,0,NULL,NULL),(120692,'NOU',118513,115585,0,0,NULL,NULL),(120693,'NOU',118514,115586,0,0,NULL,NULL),(120694,'NOU',118515,115587,0,0,NULL,NULL),(120695,'NOU',118516,115588,0,0,NULL,NULL),(120696,'NOU',118517,115589,0,0,NULL,NULL),(120697,'NOU',118518,115590,0,0,NULL,NULL),(120698,'NOU',84194,115591,0,0,NULL,NULL),(120699,'NOU',118519,115592,0,0,NULL,NULL),(120700,'NOU',118520,115593,0,0,NULL,NULL),(120701,'NOU',118521,115594,0,0,NULL,NULL),(120702,'NOU',118522,115595,0,0,NULL,NULL),(120703,'NOU',118523,115596,0,0,NULL,NULL),(120704,'NOU',118524,115597,0,0,NULL,NULL),(120705,'NOU',118525,115598,0,0,NULL,NULL),(120706,'NOU',118526,115599,0,0,NULL,NULL),(120707,'NOU',118527,115600,0,0,NULL,NULL),(120708,'NOU',42416,115601,0,0,NULL,NULL),(120709,'NOU',118528,115602,0,0,NULL,NULL),(120710,'NOU',118529,115603,0,0,NULL,NULL),(120711,'NOU',33846,115604,0,0,NULL,NULL),(120712,'NOU',118530,115605,0,0,NULL,NULL),(120713,'NOU',118531,115606,0,0,NULL,NULL),(120714,'NOU',118532,115607,0,0,NULL,NULL),(120715,'NOU',118533,115608,0,0,NULL,NULL),(120716,'NOU',118535,115609,0,0,NULL,NULL),(120717,'NOU',118536,115610,0,0,NULL,NULL),(120718,'NOU',118537,115611,0,0,NULL,NULL),(120719,'NOU',118540,115612,0,0,NULL,NULL),(120720,'NOU',118541,115613,0,0,NULL,NULL),(120721,'NOU',118543,115614,0,0,NULL,NULL),(120722,'NOU',118544,115615,0,0,NULL,NULL),(120723,'NOU',118546,115616,0,0,NULL,NULL),(120724,'NOU',118547,115617,0,0,NULL,NULL),(120725,'NOU',118548,115618,0,0,NULL,NULL),(120726,'NOU',118549,115619,0,0,NULL,NULL),(120727,'NOU',118550,115620,0,0,NULL,NULL),(120728,'NOU',118551,115621,0,0,NULL,NULL),(120729,'NOU',118552,115622,0,0,NULL,NULL),(120730,'NOU',118553,115623,0,0,NULL,NULL),(120731,'NOU',118554,115624,0,0,NULL,NULL),(120732,'NOU',114561,115625,0,0,NULL,NULL),(120733,'NOU',118555,115626,0,0,NULL,NULL),(120734,'NOU',118556,115627,0,0,NULL,NULL),(120735,'NOU',118557,115628,0,0,NULL,NULL),(120736,'NOU',118558,115629,0,0,NULL,NULL),(120737,'NOU',118559,115630,0,0,NULL,NULL),(120738,'NOU',118560,115631,0,0,NULL,NULL),(120739,'NOU',118561,115632,0,0,NULL,NULL),(120740,'NOU',65691,115633,0,0,NULL,NULL),(120741,'NOU',118562,115634,0,0,NULL,NULL),(120742,'NOU',77825,115635,0,0,NULL,NULL),(120743,'NOU',118563,115636,0,0,NULL,NULL),(120744,'NOU',118564,115637,0,0,NULL,NULL),(120745,'NOU',118565,115638,0,0,NULL,NULL),(120746,'NOU',46552,115639,0,0,NULL,NULL),(120747,'NOU',118566,115640,0,0,NULL,NULL),(120748,'NOU',118567,115641,0,0,NULL,NULL),(120749,'NOU',118568,115642,0,0,NULL,NULL),(120750,'NOU',81722,115643,0,0,NULL,NULL),(120751,'NOU',118569,115644,0,0,NULL,NULL),(120752,'NOU',118570,115645,0,0,NULL,NULL),(120753,'NOU',118571,115646,0,0,NULL,NULL),(120754,'NOU',118572,115647,0,0,NULL,NULL),(120755,'NOU',4257,115648,0,0,NULL,NULL),(120756,'NOU',118573,115649,0,0,NULL,NULL),(120757,'NOU',6316,115650,0,0,NULL,NULL),(120758,'NOU',118574,115651,0,0,NULL,NULL),(120759,'NOU',118575,115652,0,0,NULL,NULL),(120760,'NOU',27037,115653,0,0,NULL,NULL),(120761,'NOU',118576,115654,0,0,NULL,NULL),(120762,'NOU',118577,115655,0,0,NULL,NULL),(120763,'NOU',118578,115656,0,0,NULL,NULL),(120764,'NOU',112034,115657,0,0,NULL,NULL),(120765,'NOU',118579,115658,0,0,NULL,NULL),(120766,'NOU',118580,115659,0,0,NULL,NULL),(120767,'NOU',118581,115660,0,0,NULL,NULL),(120768,'NOU',118582,115661,0,0,NULL,NULL),(120769,'NOU',118584,115662,0,0,NULL,NULL),(120770,'NOU',118585,115663,0,0,NULL,NULL),(120771,'NOU',118586,115664,0,0,NULL,NULL),(120772,'NOU',118587,115665,0,0,NULL,NULL),(120773,'NOU',118588,115666,0,0,NULL,NULL),(120774,'NOU',118589,115667,0,0,NULL,NULL),(120775,'NOU',118590,115668,0,0,NULL,NULL),(120776,'NOU',118591,115669,0,0,NULL,NULL),(120777,'NOU',118592,115670,0,0,NULL,NULL),(120778,'NOU',118593,115671,0,0,NULL,NULL),(120779,'NOU',118594,115672,0,0,NULL,NULL),(120780,'NOU',118595,115673,0,0,NULL,NULL),(120781,'NOU',118596,115674,0,0,NULL,NULL),(120782,'NOU',118597,115675,0,0,NULL,NULL),(120783,'NOU',4534,115676,0,0,NULL,NULL),(120784,'NOU',93060,88954,0,0,NULL,NULL),(120785,'NOU',118598,115677,0,0,NULL,NULL),(120786,'NOU',118599,115678,0,0,NULL,NULL),(120787,'NOU',118600,115679,0,0,NULL,NULL),(120788,'NOU',118601,115680,0,0,NULL,NULL),(120789,'NOU',118602,115681,0,0,NULL,NULL),(120790,'NOU',118603,115682,0,0,NULL,NULL),(120791,'NOU',118604,115683,0,0,NULL,NULL),(120792,'NOU',118605,115684,0,0,NULL,NULL),(120793,'NOU',118606,115685,0,0,NULL,NULL),(120794,'NOU',118607,115686,0,0,NULL,NULL),(120795,'NOU',118608,115687,0,0,NULL,NULL),(120796,'NOU',118609,115688,0,0,NULL,NULL),(120797,'NOU',118610,115689,0,0,NULL,NULL),(120798,'NOU',118611,115690,0,0,NULL,NULL),(120799,'NOU',118612,115691,0,0,NULL,NULL),(120800,'NOU',118613,115692,0,0,NULL,NULL),(120801,'NOU',118614,115693,0,0,NULL,NULL),(120802,'NOU',118615,115694,0,0,NULL,NULL),(120803,'NOU',118616,115695,0,0,NULL,NULL),(120804,'NOU',118617,115696,0,0,NULL,NULL),(120805,'NOU',118618,115697,0,0,NULL,NULL),(120806,'NOU',118619,115698,0,0,NULL,NULL),(120807,'NOU',4395,115699,0,0,NULL,NULL),(120808,'NOU',118620,115700,0,0,NULL,NULL),(120809,'NOU',118621,115701,0,0,NULL,NULL),(120810,'NOU',118623,115702,0,0,NULL,NULL),(120811,'NOU',118624,115703,0,0,NULL,NULL),(120812,'NOU',118625,115704,0,0,NULL,NULL),(120813,'NOU',118628,115705,0,0,NULL,NULL),(120814,'NOU',118629,115706,0,0,NULL,NULL),(120815,'DET',11448,418,0,0,NULL,NULL),(120816,'NOU',118630,115707,0,0,NULL,NULL),(120817,'NOU',118631,115708,0,0,NULL,NULL),(120818,'NOU',118632,115709,0,0,NULL,NULL),(120819,'NOU',118633,115710,0,0,NULL,NULL),(120820,'NOU',118634,115711,0,0,NULL,NULL),(120821,'NOU',43173,115712,0,0,NULL,NULL),(120822,'NOU',118635,115713,0,0,NULL,NULL),(120823,'NOU',118636,115714,0,0,NULL,NULL),(120824,'NOU',118637,115715,0,0,NULL,NULL),(120825,'NOU',94404,115716,0,0,NULL,NULL),(120826,'NOU',118638,115717,0,0,NULL,NULL),(120827,'NOU',118639,115718,0,0,NULL,NULL),(120828,'NOU',118640,115719,0,0,NULL,NULL),(120829,'NOU',118641,115720,0,0,NULL,NULL),(120830,'NOU',118642,115721,0,0,NULL,NULL),(120831,'NOU',118643,115722,0,0,NULL,NULL),(120832,'NOU',118644,115723,0,0,NULL,NULL),(120833,'NOU',118645,115724,0,0,NULL,NULL),(120834,'NOU',86596,115725,0,0,NULL,NULL),(120835,'NOU',118646,115726,0,0,NULL,NULL),(120836,'NOU',118647,115727,0,0,NULL,NULL),(120837,'NOU',118648,115728,0,0,NULL,NULL),(120838,'NOU',118649,115729,0,0,NULL,NULL),(120839,'NOU',112916,115730,0,0,NULL,NULL),(120840,'NOU',118650,115731,0,0,NULL,NULL),(120841,'NOU',118651,115732,0,0,NULL,NULL),(120842,'NOU',118652,115733,0,0,NULL,NULL),(120843,'NOU',118653,115734,0,0,NULL,NULL),(120844,'NOU',118654,115735,0,0,NULL,NULL),(120845,'NOU',118655,115736,0,0,NULL,NULL),(120846,'NOU',118656,115737,0,0,NULL,NULL),(120847,'NOU',118657,115738,0,0,NULL,NULL),(120848,'NOU',118658,115739,0,0,NULL,NULL),(120849,'NOU',118659,115740,0,0,NULL,NULL),(120850,'NOU',118660,115741,0,0,NULL,NULL),(120851,'NOU',118661,115742,0,0,NULL,NULL),(120852,'NOU',109533,115743,0,0,NULL,NULL),(120853,'NOU',118662,115744,0,0,NULL,NULL),(120854,'NOU',118663,115745,0,0,NULL,NULL),(120855,'NOU',118664,115746,0,0,NULL,NULL),(120856,'NOU',118665,115747,0,0,NULL,NULL),(120857,'NOU',118666,115748,0,0,NULL,NULL),(120858,'NOU',85226,115749,0,0,NULL,NULL),(120859,'NOU',118667,115750,0,0,NULL,NULL),(120860,'NOU',118668,115751,0,0,NULL,NULL),(120861,'NOU',118669,115752,0,0,NULL,NULL),(120862,'NOU',118670,115753,0,0,NULL,NULL),(120863,'NOU',118671,115754,0,0,NULL,NULL),(120864,'NOU',118672,115755,0,0,NULL,NULL),(120865,'NOU',118673,115756,0,0,NULL,NULL),(120866,'NOU',118674,115757,0,0,NULL,NULL),(120867,'NOU',118675,115758,0,0,NULL,NULL),(120868,'NOU',118676,115759,0,0,NULL,NULL),(120869,'NOU',8512,115760,0,0,NULL,NULL),(120870,'NOU',118677,115761,0,0,NULL,NULL),(120871,'NOU',118678,115762,0,0,NULL,NULL),(120872,'NOU',118679,115763,0,0,NULL,NULL),(120873,'NOU',118680,115764,0,0,NULL,NULL),(120874,'NOU',118683,115765,0,0,NULL,NULL),(120875,'NOU',15417,115766,0,0,NULL,NULL),(120876,'NOU',118684,115767,0,0,NULL,NULL),(120877,'NOU',118685,115768,0,0,NULL,NULL),(120878,'NOU',118686,115769,0,0,NULL,NULL),(120879,'NOU',118687,115770,0,0,NULL,NULL),(120880,'NOU',118688,115771,0,0,NULL,NULL),(120881,'NOU',118689,115772,0,0,NULL,NULL),(120882,'NOU',118690,115773,0,0,NULL,NULL),(120883,'NOU',118691,115774,0,0,NULL,NULL),(120884,'NOU',5192,115775,0,0,NULL,NULL),(120885,'NOU',118692,115776,0,0,NULL,NULL),(120886,'NOU',118693,115777,0,0,NULL,NULL),(120887,'NOU',118694,115778,0,0,NULL,NULL),(120888,'NOU',118695,115779,0,0,NULL,NULL),(120889,'NOU',118696,115780,0,0,NULL,NULL),(120890,'NOU',4255,115781,0,0,NULL,NULL),(120891,'NOU',118697,115782,0,0,NULL,NULL),(120892,'NOU',118698,115783,0,0,NULL,NULL),(120893,'NOU',49222,115784,0,0,NULL,NULL),(120894,'NOU',118699,115785,0,0,NULL,NULL),(120895,'NOU',118700,115786,0,0,NULL,NULL),(120896,'NOU',21561,115787,0,0,NULL,NULL),(120897,'NOU',118701,115788,0,0,NULL,NULL),(120898,'NOU',118702,43860,0,0,NULL,NULL),(120899,'NOU',118703,115789,0,0,NULL,NULL),(120900,'NOU',118704,115790,0,0,NULL,NULL),(120901,'NOU',118705,115791,0,0,NULL,NULL),(120902,'NOU',118706,115792,0,0,NULL,NULL),(120903,'NOU',118707,115793,0,0,NULL,NULL),(120904,'NOU',118708,115794,0,0,NULL,NULL),(120905,'NOU',118709,115795,0,0,NULL,NULL),(120906,'NOU',93713,115796,0,0,NULL,NULL),(120907,'NOU',118710,115797,0,0,NULL,NULL),(120908,'NOU',118711,115798,0,0,NULL,NULL),(120909,'NOU',118712,115799,0,0,NULL,NULL),(120910,'NOU',118713,115800,0,0,NULL,NULL),(120911,'NOU',118714,115801,0,0,NULL,NULL),(120912,'NOU',118715,115802,0,0,NULL,NULL),(120913,'NOU',118716,115803,0,0,NULL,NULL),(120914,'NOU',5869,115804,0,0,NULL,NULL),(120915,'NOU',118717,115805,0,0,NULL,NULL),(120916,'NOU',118718,115806,0,0,NULL,NULL),(120917,'NOU',118719,115807,0,0,NULL,NULL),(120918,'NOU',118720,115808,0,0,NULL,NULL),(120919,'NOU',118721,115809,0,0,NULL,NULL),(120920,'NOU',118722,115810,0,0,NULL,NULL),(120921,'NOU',118723,115811,0,0,NULL,NULL),(120922,'NOU',118724,115812,0,0,NULL,NULL),(120923,'NOU',118725,115813,0,0,NULL,NULL),(120924,'NOU',118726,115814,0,0,NULL,NULL),(120925,'NOU',118727,115815,0,0,NULL,NULL),(120926,'NOU',118728,115816,0,0,NULL,NULL),(120927,'NOU',118729,115817,0,0,NULL,NULL),(120928,'NOU',118730,115818,0,0,NULL,NULL),(120929,'NOU',118731,115819,0,0,NULL,NULL),(120930,'NOU',118732,115820,0,0,NULL,NULL),(120931,'NOU',118733,115821,0,0,NULL,NULL),(120932,'NOU',118734,115822,0,0,NULL,NULL),(120933,'NOU',118735,115823,0,0,NULL,NULL),(120934,'NOU',10102,115824,0,0,NULL,NULL),(120935,'NOU',118736,115825,0,0,NULL,NULL),(120936,'NOU',118737,115826,0,0,NULL,NULL),(120937,'NOU',118738,42637,0,0,NULL,NULL),(120938,'NOU',118739,115827,0,0,NULL,NULL),(120939,'NOU',118740,115828,0,0,NULL,NULL),(120940,'NOU',118741,115829,0,0,NULL,NULL),(120941,'NOU',5498,115830,0,0,NULL,NULL),(120942,'NOU',118742,115831,0,0,NULL,NULL),(120943,'NOU',118743,115832,0,0,NULL,NULL),(120944,'NOU',118744,115833,0,0,NULL,NULL),(120945,'NOU',118745,115834,0,0,NULL,NULL),(120946,'NOU',118746,115835,0,0,NULL,NULL),(120947,'NOU',34248,115836,0,0,NULL,NULL),(120948,'NOU',118747,115837,0,0,NULL,NULL),(120949,'NOU',118748,115838,0,0,NULL,NULL),(120950,'NOU',118749,115839,0,0,NULL,NULL),(120951,'NOU',118750,115840,0,0,NULL,NULL),(120952,'NOU',118751,115841,0,0,NULL,NULL),(120953,'NOU',118752,115842,0,0,NULL,NULL),(120954,'NOU',118753,115843,0,0,NULL,NULL),(120955,'NOU',118754,115844,0,0,NULL,NULL),(120956,'NOU',118755,115845,0,0,NULL,NULL),(120957,'NOU',118756,115846,0,0,NULL,NULL),(120958,'NOU',118757,115847,0,0,NULL,NULL),(120959,'NOU',118758,115848,0,0,NULL,NULL),(120960,'NOU',118759,115849,0,0,NULL,NULL),(120961,'NOU',118760,115850,0,0,NULL,NULL),(120962,'NOU',118761,53396,0,0,NULL,NULL),(120963,'NOU',118762,115851,0,0,NULL,NULL),(120964,'NOU',118763,115852,0,0,NULL,NULL),(120965,'NOU',118764,115853,0,0,NULL,NULL),(120966,'NOU',118765,115854,0,0,NULL,NULL),(120967,'NOU',118766,115855,0,0,NULL,NULL),(120968,'NOU',118767,115856,0,0,NULL,NULL),(120969,'NOU',111417,115857,0,0,NULL,NULL),(120970,'NOU',118768,115858,0,0,NULL,NULL),(120971,'NOU',118769,115859,0,0,NULL,NULL),(120972,'NOU',118770,115860,0,0,NULL,NULL),(120973,'NOU',118771,115861,0,0,NULL,NULL),(120974,'NOU',118772,115862,0,0,NULL,NULL),(120975,'NOU',6731,115863,0,0,NULL,NULL),(120976,'NOU',118773,115864,0,0,NULL,NULL),(120977,'NOU',118774,115865,0,0,NULL,NULL),(120978,'NOU',118775,115866,0,0,NULL,NULL),(120979,'NOU',118776,115867,0,0,NULL,NULL),(120980,'NOU',118777,115868,0,0,NULL,NULL),(120981,'NOU',13664,115869,0,0,NULL,NULL),(120982,'NOU',118778,115870,0,0,NULL,NULL),(120983,'NOU',118779,115871,0,0,NULL,NULL),(120984,'NOU',118780,115872,0,0,NULL,NULL),(120985,'NOU',118781,115873,0,0,NULL,NULL),(120986,'NOU',118782,115874,0,0,NULL,NULL),(120987,'NOU',118784,115875,0,0,NULL,NULL),(120988,'NOU',23494,115876,0,0,NULL,NULL),(120989,'NOU',118785,115877,0,0,NULL,NULL),(120990,'NOU',118786,115878,0,0,NULL,NULL),(120991,'NOU',118788,115879,0,0,NULL,NULL),(120992,'NOU',89524,115880,0,0,NULL,NULL),(120993,'NOU',118789,115881,0,0,NULL,NULL),(120994,'NOU',118790,115882,0,0,NULL,NULL),(120995,'NOU',118791,115883,0,0,NULL,NULL),(120996,'NOU',118792,115884,0,0,NULL,NULL),(120997,'NOU',108024,115885,0,0,NULL,NULL),(120998,'NOU',118793,115886,0,0,NULL,NULL),(120999,'NOU',118794,115887,0,0,NULL,NULL),(121000,'NOU',118795,115888,0,0,NULL,NULL),(121001,'NOU',118796,115889,0,0,NULL,NULL),(121002,'NOU',16823,115890,0,0,NULL,NULL),(121003,'NOU',118797,115891,0,0,NULL,NULL),(121004,'NOU',106366,115892,0,0,NULL,NULL),(121005,'NOU',118798,115893,0,0,NULL,NULL),(121006,'NOU',118799,115894,0,0,NULL,NULL),(121007,'NOU',118800,115895,0,0,NULL,NULL),(121008,'NOU',4510,115896,0,0,NULL,NULL),(121009,'NOU',118801,115897,0,0,NULL,NULL),(121010,'NOU',118802,115898,0,0,NULL,NULL),(121011,'NOU',4954,115899,0,0,NULL,NULL),(121012,'NOU',118803,115900,0,0,NULL,NULL),(121013,'NOU',118804,115901,0,0,NULL,NULL),(121014,'NOU',118806,115902,0,0,NULL,NULL),(121015,'NOU',118807,115903,0,0,NULL,NULL),(121016,'NOU',118808,115904,0,0,NULL,NULL),(121017,'NOU',118809,115905,0,0,NULL,NULL),(121018,'NOU',118810,115906,0,0,NULL,NULL),(121019,'NOU',118811,115907,0,0,NULL,NULL),(121020,'NOU',118812,115908,0,0,NULL,NULL),(121021,'NOU',118813,115909,0,0,NULL,NULL),(121022,'NOU',118814,115910,0,0,NULL,NULL),(121023,'NOU',4893,66855,0,0,NULL,NULL),(121024,'CLITIC',0,115911,631,0,NULL,NULL),(121025,'NOU',118815,115912,0,0,NULL,NULL),(121026,'NOU',118816,115913,0,0,NULL,NULL),(121027,'NOU',118817,115914,0,0,NULL,NULL),(121028,'NOU',118818,115915,0,0,NULL,NULL),(121029,'NOU',118819,115916,0,0,NULL,NULL),(121030,'NOU',118820,115917,0,0,NULL,NULL),(121031,'NOU',118821,115918,0,0,NULL,NULL),(121032,'NOU',118822,115919,0,0,NULL,NULL),(121033,'NOU',118823,115920,0,0,NULL,NULL),(121034,'NOU',118824,115921,0,0,NULL,NULL),(121035,'NOU',118825,115922,0,0,NULL,NULL),(121036,'NOU',118826,115923,0,0,NULL,NULL),(121037,'NOU',118827,115924,0,0,NULL,NULL),(121038,'NOU',118828,115925,0,0,NULL,NULL),(121039,'NOU',118829,115926,0,0,NULL,NULL),(121040,'NOU',118830,115927,0,0,NULL,NULL),(121041,'NOU',118831,115928,0,0,NULL,NULL),(121042,'NOU',118832,115929,0,0,NULL,NULL),(121043,'NOU',118833,115930,0,0,NULL,NULL),(121044,'NOU',118834,115931,0,0,NULL,NULL),(121045,'NOU',118835,115932,0,0,NULL,NULL),(121046,'NOU',118836,115933,0,0,NULL,NULL),(121047,'NOU',118837,115934,0,0,NULL,NULL),(121048,'NOU',118838,115935,0,0,NULL,NULL),(121049,'NOU',43093,115936,0,0,NULL,NULL),(121050,'NOU',118839,115937,0,0,NULL,NULL),(121051,'NOU',118840,115938,0,0,NULL,NULL),(121052,'NOU',118841,115939,0,0,NULL,NULL),(121053,'NOU',118842,115940,0,0,NULL,NULL),(121054,'NOU',118843,115941,0,0,NULL,NULL),(121055,'NOU',118844,115942,0,0,NULL,NULL),(121056,'NOU',118846,115943,0,0,NULL,NULL),(121057,'NOU',118847,115944,0,0,NULL,NULL),(121058,'NOU',118848,115945,0,0,NULL,NULL),(121059,'NOU',118849,115946,0,0,NULL,NULL),(121060,'NOU',118850,115947,0,0,NULL,NULL),(121061,'NOU',118851,115948,0,0,NULL,NULL),(121062,'NOU',118852,115949,0,0,NULL,NULL),(121063,'NOU',118854,115950,0,0,NULL,NULL),(121064,'NOU',61731,115951,0,0,NULL,NULL),(121065,'NOU',118855,115952,0,0,NULL,NULL),(121066,'NOU',118856,115953,0,0,NULL,NULL),(121067,'NOU',118857,115954,0,0,NULL,NULL),(121068,'NOU',118858,115955,0,0,NULL,NULL),(121069,'NOU',118859,115956,0,0,NULL,NULL),(121070,'NOU',118860,115957,0,0,NULL,NULL),(121071,'NOU',118861,115958,0,0,NULL,NULL),(121072,'NOU',118862,115959,0,0,NULL,NULL),(121073,'NOU',118863,115960,0,0,NULL,NULL),(121074,'NOU',3952,115961,0,0,NULL,NULL),(121075,'NOU',118864,115962,0,0,NULL,NULL),(121076,'NOU',118865,115963,0,0,NULL,NULL),(121077,'NOU',118866,115964,0,0,NULL,NULL),(121078,'NOU',118867,115965,0,0,NULL,NULL),(121079,'NOU',118868,115966,0,0,NULL,NULL),(121080,'NOU',118869,115967,0,0,NULL,NULL),(121081,'NOU',118870,115968,0,0,NULL,NULL),(121082,'NOU',118871,115969,0,0,NULL,NULL),(121083,'NOU',118872,115970,0,0,NULL,NULL),(121084,'NOU',118873,115971,0,0,NULL,NULL),(121085,'NOU',118874,115972,0,0,NULL,NULL),(121086,'NOU',118875,115973,0,0,NULL,NULL),(121087,'NOU',118876,115974,0,0,NULL,NULL),(121088,'NOU',37138,115975,0,0,NULL,NULL),(121089,'NOU',118877,115976,0,0,NULL,NULL),(121090,'NOU',118878,115977,0,0,NULL,NULL),(121091,'NOU',118879,115978,0,0,NULL,NULL),(121092,'NOU',118880,115979,0,0,NULL,NULL),(121093,'NOU',118881,115980,0,0,NULL,NULL),(121094,'NOU',83352,115981,0,0,NULL,NULL),(121095,'NOU',118882,115982,0,0,NULL,NULL),(121096,'NOU',61027,115983,0,0,NULL,NULL),(121097,'NOU',118883,115984,0,0,NULL,NULL),(121098,'NOU',118884,115985,0,0,NULL,NULL),(121099,'NOU',118885,115986,0,0,NULL,NULL),(121100,'NOU',118886,115987,0,0,NULL,NULL),(121101,'NOU',118887,115988,0,0,NULL,NULL),(121102,'NOU',118889,115989,0,0,NULL,NULL),(121103,'NOU',118890,115990,0,0,NULL,NULL),(121104,'NOU',118891,115991,0,0,NULL,NULL),(121105,'NOU',118892,115992,0,0,NULL,NULL),(121106,'NOU',30643,115993,0,0,NULL,NULL),(121107,'NOU',118893,115994,0,0,NULL,NULL),(121108,'NOU',118894,115995,0,0,NULL,NULL),(121109,'NOU',118895,115996,0,0,NULL,NULL),(121110,'NOU',20639,115997,0,0,NULL,NULL),(121111,'NOU',118896,115998,0,0,NULL,NULL),(121112,'NOU',118897,115999,0,0,NULL,NULL),(121113,'NOU',69198,116000,0,0,NULL,NULL),(121114,'NOU',118898,116001,0,0,NULL,NULL),(121115,'NOU',118899,116002,0,0,NULL,NULL),(121116,'NOU',118900,116003,0,0,NULL,NULL),(121117,'NOU',118901,116004,0,0,NULL,NULL),(121118,'NOU',118902,116005,0,0,NULL,NULL),(121119,'NOU',18491,116006,0,0,NULL,NULL),(121120,'NOU',118903,116007,0,0,NULL,NULL),(121121,'NOU',118904,116008,0,0,NULL,NULL),(121122,'NOU',118905,116009,0,0,NULL,NULL),(121123,'NOU',118906,116010,0,0,NULL,NULL),(121124,'NOU',118907,116011,0,0,NULL,NULL),(121125,'NOU',118908,116012,0,0,NULL,NULL),(121126,'NOU',118909,116013,0,0,NULL,NULL),(121127,'NOU',118910,116014,0,0,NULL,NULL),(121128,'NOU',118911,116015,0,0,NULL,NULL),(121129,'NOU',118912,116016,0,0,NULL,NULL),(121130,'NOU',118913,116017,0,0,NULL,NULL),(121131,'NOU',118914,116018,0,0,NULL,NULL),(121132,'NOU',13975,116019,0,0,NULL,NULL),(121133,'NOU',118915,116020,0,0,NULL,NULL),(121134,'NOU',6360,116021,0,0,NULL,NULL),(121135,'NOU',118916,116022,0,0,NULL,NULL),(121136,'NOU',118917,116023,0,0,NULL,NULL),(121137,'NOU',118918,116024,0,0,NULL,NULL),(121138,'NOU',118919,116025,0,0,NULL,NULL),(121139,'NOU',21364,116026,0,0,NULL,NULL),(121140,'NOU',118920,116027,0,0,NULL,NULL),(121141,'NOU',118921,116028,0,0,NULL,NULL),(121142,'NOU',118922,116029,0,0,NULL,NULL),(121143,'NOU',118923,116030,0,0,NULL,NULL),(121144,'NOU',78367,116031,0,0,NULL,NULL),(121145,'NOU',118924,116032,0,0,NULL,NULL),(121146,'NOU',118925,116033,0,0,NULL,NULL),(121147,'NOU',118927,116034,0,0,NULL,NULL),(121148,'NOU',90630,116035,0,0,NULL,NULL),(121149,'NOU',118928,62408,0,0,NULL,NULL),(121150,'NOU',118930,116036,0,0,NULL,NULL),(121151,'NOU',118931,116037,0,0,NULL,NULL),(121152,'NOU',118932,116038,0,0,NULL,NULL),(121153,'NOU',118933,116039,0,0,NULL,NULL),(121154,'NOU',118934,116040,0,0,NULL,NULL),(121155,'NOU',118935,116041,0,0,NULL,NULL),(121156,'NOU',118936,116042,0,0,NULL,NULL),(121157,'NOU',118937,116043,0,0,NULL,NULL),(121158,'NOU',118938,116044,0,0,NULL,NULL),(121159,'NOU',118939,116045,0,0,NULL,NULL),(121160,'NOU',30038,116046,0,0,NULL,NULL),(121161,'NOU',118940,116047,0,0,NULL,NULL),(121162,'NOU',118941,116048,0,0,NULL,NULL),(121163,'NOU',118942,116049,0,0,NULL,NULL),(121164,'NOU',118943,116050,0,0,NULL,NULL),(121165,'NOU',118944,116051,0,0,NULL,NULL),(121166,'NOU',118945,116052,0,0,NULL,NULL),(121167,'NOU',118946,116053,0,0,NULL,NULL),(121168,'NOU',118947,116054,0,0,NULL,NULL),(121169,'NOU',118948,116055,0,0,NULL,NULL),(121170,'NOU',118949,116056,0,0,NULL,NULL),(121171,'NOU',94661,116057,0,0,NULL,NULL),(121172,'NOU',99833,116058,0,0,NULL,NULL),(121173,'NOU',118950,116059,0,0,NULL,NULL),(121174,'NOU',118951,45741,0,0,NULL,NULL),(121175,'NOU',118952,116060,0,0,NULL,NULL),(121176,'NOU',19391,116061,0,0,NULL,NULL),(121177,'NOU',118953,116062,0,0,NULL,NULL),(121178,'NOU',118954,116063,0,0,NULL,NULL),(121179,'NOU',118955,116064,0,0,NULL,NULL),(121180,'NOU',118956,116065,0,0,NULL,NULL),(121181,'NOU',118957,116066,0,0,NULL,NULL),(121182,'NOU',118958,116067,0,0,NULL,NULL),(121183,'NOU',118959,116068,0,0,NULL,NULL),(121184,'NOU',118960,116069,0,0,NULL,NULL),(121185,'NOU',118961,116070,0,0,NULL,NULL),(121186,'NOU',118962,116071,0,0,NULL,NULL),(121187,'NOU',118963,116072,0,0,NULL,NULL),(121188,'NOU',118965,116073,0,0,NULL,NULL),(121189,'NOU',5849,116074,0,0,NULL,NULL),(121190,'NOU',118966,116075,0,0,NULL,NULL),(121191,'NOU',118967,116076,0,0,NULL,NULL),(121192,'NOU',118968,116077,0,0,NULL,NULL),(121193,'NOU',118969,116078,0,0,NULL,NULL),(121194,'NOU',118970,116079,0,0,NULL,NULL),(121195,'NOU',118971,116080,0,0,NULL,NULL),(121196,'NOU',118972,116081,0,0,NULL,NULL),(121197,'NOU',118973,116082,0,0,NULL,NULL),(121198,'NOU',118975,116083,0,0,NULL,NULL),(121199,'NOU',118976,116084,0,0,NULL,NULL),(121200,'NOU',118977,116085,0,0,NULL,NULL),(121201,'NOU',118978,116086,0,0,NULL,NULL),(121202,'NOU',118979,116087,0,0,NULL,NULL),(121203,'NOU',118980,116088,0,0,NULL,NULL),(121204,'NOU',118981,116089,0,0,NULL,NULL),(121205,'NOU',4720,116090,0,0,NULL,NULL),(121206,'NOU',118982,116091,0,0,NULL,NULL),(121207,'NOU',118983,116092,0,0,NULL,NULL),(121208,'NOU',118984,116093,0,0,NULL,NULL),(121209,'NOU',118985,116094,0,0,NULL,NULL),(121210,'NOU',118986,116095,0,0,NULL,NULL),(121211,'NOU',118987,116096,0,0,NULL,NULL),(121212,'NOU',118988,116097,0,0,NULL,NULL),(121213,'NOU',118989,116098,0,0,NULL,NULL),(121214,'NOU',118990,116099,0,0,NULL,NULL),(121215,'NOU',118991,116100,0,0,NULL,NULL),(121216,'NOU',118992,116101,0,0,NULL,NULL),(121217,'NOU',65554,116102,0,0,NULL,NULL),(121218,'NOU',118993,116103,0,0,NULL,NULL),(121219,'NOU',83729,116104,0,0,NULL,NULL),(121220,'NOU',118994,116105,0,0,NULL,NULL),(121221,'NOU',118995,116106,0,0,NULL,NULL),(121222,'NOU',7256,116107,0,0,NULL,NULL),(121223,'NOU',118996,116108,0,0,NULL,NULL),(121224,'NOU',118997,116109,0,0,NULL,NULL),(121225,'NOU',35504,116110,0,0,NULL,NULL),(121226,'NOU',118998,116111,0,0,NULL,NULL),(121227,'NOU',41771,116112,0,0,NULL,NULL),(121228,'NOU',118999,116113,0,0,NULL,NULL),(121229,'NOU',119000,116114,0,0,NULL,NULL),(121230,'NOU',119001,116115,0,0,NULL,NULL),(121231,'NOU',119002,116116,0,0,NULL,NULL),(121232,'NOU',119003,116117,0,0,NULL,NULL),(121233,'NOU',119004,116118,0,0,NULL,NULL),(121234,'NOU',119005,116119,0,0,NULL,NULL),(121235,'NOU',119006,116120,0,0,NULL,NULL),(121236,'NOU',119007,116121,0,0,NULL,NULL),(121237,'NOU',119008,116122,0,0,NULL,NULL),(121238,'NOU',119009,116123,0,0,NULL,NULL),(121239,'NOU',119010,116124,0,0,NULL,NULL),(121240,'NOU',119011,116125,0,0,NULL,NULL),(121241,'NOU',119012,116126,0,0,NULL,NULL),(121242,'NOU',119014,116127,0,0,NULL,NULL),(121243,'NOU',119015,116128,0,0,NULL,NULL),(121244,'NOU',119016,116129,0,0,NULL,NULL),(121245,'NOU',119017,116130,0,0,NULL,NULL),(121246,'NOU',119018,116131,0,0,NULL,NULL),(121247,'NOU',119019,116132,0,0,NULL,NULL),(121248,'NOU',119020,116133,0,0,NULL,NULL),(121249,'NOU',119021,116134,0,0,NULL,NULL),(121250,'NOU',119022,116135,0,0,NULL,NULL),(121251,'NOU',119023,116136,0,0,NULL,NULL),(121252,'NOU',12109,116137,0,0,NULL,NULL),(121253,'NOU',119024,116138,0,0,NULL,NULL),(121254,'NOU',119025,116139,0,0,NULL,NULL),(121255,'NOU',119026,116140,0,0,NULL,NULL),(121256,'NOU',119027,58679,0,0,NULL,NULL),(121257,'NOU',119028,116141,0,0,NULL,NULL),(121258,'NOU',24111,116142,0,0,NULL,NULL),(121259,'NOU',119029,116143,0,0,NULL,NULL),(121260,'NOU',119030,116144,0,0,NULL,NULL),(121261,'NOU',119031,116145,0,0,NULL,NULL),(121262,'NOU',119032,116146,0,0,NULL,NULL),(121263,'NOU',119033,116147,0,0,NULL,NULL),(121264,'NOU',119035,116148,0,0,NULL,NULL),(121265,'NOU',119036,116149,0,0,NULL,NULL),(121266,'NOU',119037,116150,0,0,NULL,NULL),(121267,'NOU',119038,116151,0,0,NULL,NULL),(121268,'NOU',119039,116152,0,0,NULL,NULL),(121269,'NOU',119040,116153,0,0,NULL,NULL),(121270,'NOU',119041,116154,0,0,NULL,NULL),(121271,'NOU',119042,116155,0,0,NULL,NULL),(121272,'NOU',119043,116156,0,0,NULL,NULL),(121273,'NOU',119044,116157,0,0,NULL,NULL),(121274,'NOU',37017,116158,0,0,NULL,NULL),(121275,'NOU',119045,116159,0,0,NULL,NULL),(121276,'NOU',115977,116160,0,0,NULL,NULL),(121277,'NOU',119046,116161,0,0,NULL,NULL),(121278,'NOU',119047,116162,0,0,NULL,NULL),(121279,'NOU',119048,116163,0,0,NULL,NULL),(121280,'NOU',119050,116164,0,0,NULL,NULL),(121281,'NOU',119051,116165,0,0,NULL,NULL),(121282,'NOU',119052,116166,0,0,NULL,NULL),(121283,'NOU',119053,116167,0,0,NULL,NULL),(121284,'NOU',119054,116168,0,0,NULL,NULL),(121285,'NOU',119055,116169,0,0,NULL,NULL),(121286,'NOU',39048,116170,0,0,NULL,NULL),(121287,'NOU',119056,116171,0,0,NULL,NULL),(121288,'NOU',112311,116172,0,0,NULL,NULL),(121289,'NOU',119057,116173,0,0,NULL,NULL),(121290,'NOU',119058,116174,0,0,NULL,NULL),(121291,'NOU',119059,116175,0,0,NULL,NULL),(121292,'NOU',50820,116176,0,0,NULL,NULL),(121293,'NOU',119060,116177,0,0,NULL,NULL),(121294,'NOU',119061,116178,0,0,NULL,NULL),(121295,'NOU',119062,116179,0,0,NULL,NULL),(121296,'NOU',119064,116180,0,0,NULL,NULL),(121297,'NOU',119065,116181,0,0,NULL,NULL),(121298,'NOU',119066,116182,0,0,NULL,NULL),(121299,'NOU',119067,116183,0,0,NULL,NULL),(121300,'NOU',119068,116184,0,0,NULL,NULL),(121301,'NOU',119069,116185,0,0,NULL,NULL),(121302,'NOU',119070,116186,0,0,NULL,NULL),(121303,'NOU',39020,116187,0,0,NULL,NULL),(121304,'NOU',119071,116188,0,0,NULL,NULL),(121305,'NOU',119072,116189,0,0,NULL,NULL),(121306,'NOU',114635,116190,0,0,NULL,NULL),(121307,'NOU',119073,116191,0,0,NULL,NULL),(121308,'NOU',67375,116192,0,0,NULL,NULL),(121309,'NOU',119074,116193,0,0,NULL,NULL),(121310,'NOU',119075,116194,0,0,NULL,NULL),(121311,'NOU',119076,116195,0,0,NULL,NULL),(121312,'NOU',119077,116196,0,0,NULL,NULL),(121313,'NOU',119078,116197,0,0,NULL,NULL),(121314,'NOU',119079,116198,0,0,NULL,NULL),(121315,'NOU',18667,116199,0,0,NULL,NULL),(121316,'NOU',119080,116200,0,0,NULL,NULL),(121317,'NOU',119081,116201,0,0,NULL,NULL),(121318,'NOU',119082,116202,0,0,NULL,NULL),(121319,'NOU',119083,116203,0,0,NULL,NULL),(121320,'NOU',119084,116204,0,0,NULL,NULL),(121321,'NOU',119085,116205,0,0,NULL,NULL),(121322,'NOU',119086,116206,0,0,NULL,NULL),(121323,'NOU',119087,116207,0,0,NULL,NULL),(121324,'NOU',119088,116208,0,0,NULL,NULL),(121325,'NOU',119089,116209,0,0,NULL,NULL),(121326,'NOU',119090,116210,0,0,NULL,NULL),(121327,'NOU',119091,116211,0,0,NULL,NULL),(121328,'NOU',119092,116212,0,0,NULL,NULL),(121329,'NOU',6563,116213,0,0,NULL,NULL),(121330,'NOU',119093,116214,0,0,NULL,NULL),(121331,'NOU',119094,116215,0,0,NULL,NULL),(121332,'NOU',119095,116216,0,0,NULL,NULL),(121333,'NOU',119096,116217,0,0,NULL,NULL),(121334,'NOU',117158,116218,0,0,NULL,NULL),(121335,'NOU',119097,116219,0,0,NULL,NULL),(121336,'NOU',119098,116220,0,0,NULL,NULL),(121337,'NOU',5369,116221,0,0,NULL,NULL),(121338,'NOU',34312,116222,0,0,NULL,NULL),(121339,'NOU',119099,116223,0,0,NULL,NULL),(121340,'NOU',91151,116224,0,0,NULL,NULL),(121341,'NOU',119100,116225,0,0,NULL,NULL),(121342,'NOU',119101,116226,0,0,NULL,NULL),(121343,'NOU',119102,116227,0,0,NULL,NULL),(121344,'NOU',119103,116228,0,0,NULL,NULL),(121345,'NOU',119104,116229,0,0,NULL,NULL),(121346,'NOU',119105,116230,0,0,NULL,NULL),(121347,'NOU',119106,116231,0,0,NULL,NULL),(121348,'NOU',119107,116232,0,0,NULL,NULL),(121349,'NOU',119108,116233,0,0,NULL,NULL),(121350,'NOU',119109,116234,0,0,NULL,NULL),(121351,'NOU',85775,116235,0,0,NULL,NULL),(121352,'NOU',119110,116236,0,0,NULL,NULL),(121353,'NOU',119111,116237,0,0,NULL,NULL),(121354,'NOU',119112,116238,0,0,NULL,NULL),(121355,'NOU',4652,116239,0,0,NULL,NULL),(121356,'NOU',119113,116240,0,0,NULL,NULL),(121357,'NOU',41505,116241,0,0,NULL,NULL),(121358,'NOU',119114,116242,0,0,NULL,NULL),(121359,'NOU',119115,116243,0,0,NULL,NULL),(121360,'NOU',119116,116244,0,0,NULL,NULL),(121361,'NOU',119117,116245,0,0,NULL,NULL),(121362,'NOU',119118,116246,0,0,NULL,NULL),(121363,'NOU',119119,116247,0,0,NULL,NULL),(121364,'NOU',119120,116248,0,0,NULL,NULL),(121365,'NOU',119121,116249,0,0,NULL,NULL),(121366,'NOU',119122,116250,0,0,NULL,NULL),(121367,'NOU',119123,116251,0,0,NULL,NULL),(121368,'NOU',119124,116252,0,0,NULL,NULL),(121369,'NOU',119125,116253,0,0,NULL,NULL),(121370,'NOU',119126,116254,0,0,NULL,NULL),(121371,'NOU',11979,116255,0,0,NULL,NULL),(121372,'NOU',119127,116256,0,0,NULL,NULL),(121373,'NOU',119128,116257,0,0,NULL,NULL),(121374,'NOU',119129,116258,0,0,NULL,NULL),(121375,'NOU',119130,116259,0,0,NULL,NULL),(121376,'NOU',119131,116260,0,0,NULL,NULL),(121377,'NOU',119132,116261,0,0,NULL,NULL),(121378,'NOU',46386,116262,0,0,NULL,NULL),(121379,'NOU',119133,116263,0,0,NULL,NULL),(121380,'NOU',119134,116264,0,0,NULL,NULL),(121381,'NOU',119135,116265,0,0,NULL,NULL),(121382,'NOU',119136,116266,0,0,NULL,NULL),(121383,'NOU',119139,116267,0,0,NULL,NULL),(121384,'NOU',119140,116268,0,0,NULL,NULL),(121385,'NOU',119141,116269,0,0,NULL,NULL),(121386,'NOU',119142,116270,0,0,NULL,NULL),(121387,'NOU',119143,116271,0,0,NULL,NULL),(121388,'NOU',119145,116272,0,0,NULL,NULL),(121389,'NOU',119146,116273,0,0,NULL,NULL),(121390,'NOU',119147,116274,0,0,NULL,NULL),(121391,'NOU',119148,116275,0,0,NULL,NULL),(121392,'NOU',119149,116276,0,0,NULL,NULL),(121393,'NOU',119150,116277,0,0,NULL,NULL),(121394,'NOU',119151,116278,0,0,NULL,NULL),(121395,'NOU',119152,116279,0,0,NULL,NULL),(121396,'NOU',119153,116280,0,0,NULL,NULL),(121397,'NOU',119154,116281,0,0,NULL,NULL),(121398,'NOU',119155,116282,0,0,NULL,NULL),(121399,'NOU',119156,116283,0,0,NULL,NULL),(121400,'NOU',119157,116284,0,0,NULL,NULL),(121401,'NOU',119158,116285,0,0,NULL,NULL),(121402,'NOU',119159,116286,0,0,NULL,NULL),(121403,'NOU',119160,116287,0,0,NULL,NULL),(121404,'NOU',119161,116288,0,0,NULL,NULL),(121405,'NOU',119162,116289,0,0,NULL,NULL),(121406,'NOU',119163,116290,0,0,NULL,NULL),(121407,'NOU',119164,116291,0,0,NULL,NULL),(121408,'NOU',119165,116292,0,0,NULL,NULL),(121409,'NOU',119166,116293,0,0,NULL,NULL),(121410,'NOU',119167,116294,0,0,NULL,NULL),(121411,'NOU',119168,116295,0,0,NULL,NULL),(121412,'NOU',119169,116296,0,0,NULL,NULL),(121413,'NOU',119170,116297,0,0,NULL,NULL),(121414,'NOU',119171,116298,0,0,NULL,NULL),(121415,'NOU',119172,116299,0,0,NULL,NULL),(121416,'NOU',119173,116300,0,0,NULL,NULL),(121417,'NOU',119174,116301,0,0,NULL,NULL),(121418,'NOU',119175,116302,0,0,NULL,NULL),(121419,'NOU',119176,116303,0,0,NULL,NULL),(121420,'NOU',119177,116304,0,0,NULL,NULL),(121421,'NOU',119178,116305,0,0,NULL,NULL),(121422,'NOU',4427,116306,0,0,NULL,NULL),(121423,'NOU',110833,116307,0,0,NULL,NULL),(121424,'NOU',119179,116308,0,0,NULL,NULL),(121425,'NOU',119180,116309,0,0,NULL,NULL),(121426,'NOU',119181,116310,0,0,NULL,NULL),(121427,'NOU',119182,116311,0,0,NULL,NULL),(121428,'NOU',119183,116312,0,0,NULL,NULL),(121429,'NOU',119184,116313,0,0,NULL,NULL),(121430,'NOU',119185,116314,0,0,NULL,NULL),(121431,'NOU',119186,116315,0,0,NULL,NULL),(121432,'NOU',119187,116316,0,0,NULL,NULL),(121433,'NOU',119188,116317,0,0,NULL,NULL),(121434,'NOU',119189,116318,0,0,NULL,NULL),(121435,'NOU',46340,116319,0,0,NULL,NULL),(121436,'NOU',119190,116320,0,0,NULL,NULL),(121437,'NOU',119191,116321,0,0,NULL,NULL),(121438,'NOU',5243,116322,0,0,NULL,NULL),(121439,'NOU',119192,116323,0,0,NULL,NULL),(121440,'NOU',119193,116324,0,0,NULL,NULL),(121441,'NOU',119194,116325,0,0,NULL,NULL),(121442,'NOU',119195,116326,0,0,NULL,NULL),(121443,'NOU',119196,116327,0,0,NULL,NULL),(121444,'NOU',119197,116328,0,0,NULL,NULL),(121445,'NOU',119198,116329,0,0,NULL,NULL),(121446,'NOU',119199,116330,0,0,NULL,NULL),(121447,'NOU',119200,116331,0,0,NULL,NULL),(121448,'NOU',119201,116332,0,0,NULL,NULL),(121449,'NOU',119202,116333,0,0,NULL,NULL),(121450,'NOU',40734,116334,0,0,NULL,NULL),(121451,'NOU',119203,116335,0,0,NULL,NULL),(121452,'NOU',119205,116336,0,0,NULL,NULL),(121453,'NOU',119206,116337,0,0,NULL,NULL),(121454,'NOU',119207,116338,0,0,NULL,NULL),(121455,'NOU',119208,116339,0,0,NULL,NULL),(121456,'NOU',119209,116340,0,0,NULL,NULL),(121457,'NOU',116896,116341,0,0,NULL,NULL),(121458,'NOU',119210,116342,0,0,NULL,NULL),(121459,'NOU',119211,116343,0,0,NULL,NULL),(121460,'NOU',119212,116344,0,0,NULL,NULL),(121461,'NOU',119213,116345,0,0,NULL,NULL),(121462,'NOU',119214,116346,0,0,NULL,NULL),(121463,'NOU',44618,116347,0,0,NULL,NULL),(121464,'NOU',119215,116348,0,0,NULL,NULL),(121465,'NOU',119216,116349,0,0,NULL,NULL),(121466,'NOU',119218,116350,0,0,NULL,NULL),(121467,'NOU',119219,116351,0,0,NULL,NULL),(121468,'NOU',44456,116352,0,0,NULL,NULL),(121469,'NOU',119220,116353,0,0,NULL,NULL),(121470,'NOU',119221,116354,0,0,NULL,NULL),(121471,'NOU',119222,116355,0,0,NULL,NULL),(121472,'NOU',19514,116356,0,0,NULL,NULL),(121473,'NOU',119223,116357,0,0,NULL,NULL),(121474,'NOU',119224,116358,0,0,NULL,NULL),(121475,'NOU',119225,116359,0,0,NULL,NULL),(121476,'NOU',119226,116360,0,0,NULL,NULL),(121477,'NOU',83896,116361,0,0,NULL,NULL),(121478,'NOU',119227,116362,0,0,NULL,NULL),(121479,'NOU',11229,116363,0,0,NULL,NULL),(121480,'NOU',119228,116364,0,0,NULL,NULL),(121481,'NOU',119229,116365,0,0,NULL,NULL),(121482,'NOU',119230,116366,0,0,NULL,NULL),(121483,'NOU',119231,116367,0,0,NULL,NULL),(121484,'NOU',119232,116368,0,0,NULL,NULL),(121485,'NOU',119233,116369,0,0,NULL,NULL),(121486,'NOU',119234,116370,0,0,NULL,NULL),(121487,'NOU',119235,116371,0,0,NULL,NULL),(121488,'NOU',119236,116372,0,0,NULL,NULL),(121489,'NOU',119237,116373,0,0,NULL,NULL),(121490,'NOU',119238,116374,0,0,NULL,NULL),(121491,'NOU',119239,116375,0,0,NULL,NULL),(121492,'NOU',119240,116376,0,0,NULL,NULL),(121493,'NOU',119241,116377,0,0,NULL,NULL),(121494,'NOU',119242,116378,0,0,NULL,NULL),(121495,'NOU',119243,116379,0,0,NULL,NULL),(121496,'NOU',119244,116380,0,0,NULL,NULL),(121497,'NOU',119246,116381,0,0,NULL,NULL),(121498,'NOU',42684,116382,0,0,NULL,NULL),(121499,'NOU',119247,116383,0,0,NULL,NULL),(121500,'NOU',119248,116384,0,0,NULL,NULL),(121501,'NOU',119249,116385,0,0,NULL,NULL),(121502,'NOU',119250,116386,0,0,NULL,NULL),(121503,'NOU',119251,116387,0,0,NULL,NULL),(121504,'NOU',119252,116388,0,0,NULL,NULL),(121505,'NOU',119253,116389,0,0,NULL,NULL),(121506,'NOU',119254,116390,0,0,NULL,NULL),(121507,'NOU',119255,116391,0,0,NULL,NULL),(121508,'NOU',119256,116392,0,0,NULL,NULL),(121509,'NOU',119257,116393,0,0,NULL,NULL),(121510,'NOU',119258,116394,0,0,NULL,NULL),(121511,'NOU',119259,116395,0,0,NULL,NULL),(121512,'NOU',119260,116396,0,0,NULL,NULL),(121513,'NOU',119261,116397,0,0,NULL,NULL),(121514,'NOU',119262,116398,0,0,NULL,NULL),(121515,'NOU',119263,116399,0,0,NULL,NULL),(121516,'NOU',119264,116400,0,0,NULL,NULL),(121517,'NOU',119265,116401,0,0,NULL,NULL),(121518,'NOU',119266,116402,0,0,NULL,NULL),(121519,'NOU',119267,116403,0,0,NULL,NULL),(121520,'NOU',119268,116404,0,0,NULL,NULL),(121521,'NOU',119269,116405,0,0,NULL,NULL),(121522,'NOU',119270,116406,0,0,NULL,NULL),(121523,'NOU',80070,116407,0,0,NULL,NULL),(121524,'NOU',119271,116408,0,0,NULL,NULL),(121525,'NOU',119272,116409,0,0,NULL,NULL),(121526,'NOU',119273,116410,0,0,NULL,NULL),(121527,'NOU',119274,116411,0,0,NULL,NULL),(121528,'NOU',119275,116412,0,0,NULL,NULL),(121529,'NOU',15658,116413,0,0,NULL,NULL),(121530,'NOU',38242,116414,0,0,NULL,NULL),(121531,'NOU',119277,116415,0,0,NULL,NULL),(121532,'NOU',40680,116416,0,0,NULL,NULL),(121533,'NOU',119278,116417,0,0,NULL,NULL),(121534,'NOU',119279,116418,0,0,NULL,NULL),(121535,'NOU',119280,116419,0,0,NULL,NULL),(121536,'NOU',119281,116420,0,0,NULL,NULL),(121537,'NOU',119282,116421,0,0,NULL,NULL),(121538,'NOU',19169,116422,0,0,NULL,NULL),(121539,'NOU',119283,116423,0,0,NULL,NULL),(121540,'NOU',115712,116424,0,0,NULL,NULL),(121541,'NOU',119284,116425,0,0,NULL,NULL),(121542,'NOU',119285,116426,0,0,NULL,NULL),(121543,'NOU',119286,116427,0,0,NULL,NULL),(121544,'NOU',119287,116428,0,0,NULL,NULL),(121545,'NOU',119288,116429,0,0,NULL,NULL),(121546,'NOU',119289,116430,0,0,NULL,NULL),(121547,'NOU',119290,116431,0,0,NULL,NULL),(121548,'NOU',119291,116432,0,0,NULL,NULL),(121549,'NOU',119292,116433,0,0,NULL,NULL),(121550,'NOU',119293,116434,0,0,NULL,NULL),(121551,'NOU',35345,116435,0,0,NULL,NULL),(121552,'NOU',119294,116436,0,0,NULL,NULL),(121553,'NOU',111936,116437,0,0,NULL,NULL),(121554,'NOU',119295,116438,0,0,NULL,NULL),(121555,'NOU',119296,116439,0,0,NULL,NULL),(121556,'NOU',119297,116440,0,0,NULL,NULL),(121557,'NOU',119298,116441,0,0,NULL,NULL),(121558,'NOU',119299,116442,0,0,NULL,NULL),(121559,'NOU',119300,116443,0,0,NULL,NULL),(121560,'NOU',119301,116444,0,0,NULL,NULL),(121561,'NOU',37696,116445,0,0,NULL,NULL),(121562,'NOU',119302,116446,0,0,NULL,NULL),(121563,'NOU',9995,116447,0,0,NULL,NULL),(121564,'NOU',119303,116448,0,0,NULL,NULL),(121565,'NOU',119304,116449,0,0,NULL,NULL),(121566,'NOU',67402,116450,0,0,NULL,NULL),(121567,'NOU',116010,116451,0,0,NULL,NULL),(121568,'NOU',119305,116452,0,0,NULL,NULL),(121569,'NOU',107183,116453,0,0,NULL,NULL),(121570,'NOU',18244,116454,0,0,NULL,NULL),(121571,'NOU',119306,116455,0,0,NULL,NULL),(121572,'NOU',119307,116456,0,0,NULL,NULL),(121573,'NOU',119308,116457,0,0,NULL,NULL),(121574,'NOU',119309,116458,0,0,NULL,NULL),(121575,'NOU',119310,116459,0,0,NULL,NULL),(121576,'NOU',119311,116460,0,0,NULL,NULL),(121577,'NOU',119312,116461,0,0,NULL,NULL),(121578,'NOU',77292,116462,0,0,NULL,NULL),(121579,'NOU',119313,116463,0,0,NULL,NULL),(121580,'NOU',119314,116464,0,0,NULL,NULL),(121581,'NOU',119315,116465,0,0,NULL,NULL),(121582,'NOU',119316,116466,0,0,NULL,NULL),(121583,'NOU',119317,116467,0,0,NULL,NULL),(121584,'NOU',119318,116468,0,0,NULL,NULL),(121585,'NOU',119319,116469,0,0,NULL,NULL),(121586,'NOU',26414,116470,0,0,NULL,NULL),(121587,'NOU',119320,116471,0,0,NULL,NULL),(121588,'NOU',119321,116472,0,0,NULL,NULL),(121589,'NOU',119322,116473,0,0,NULL,NULL),(121590,'NOU',119323,116474,0,0,NULL,NULL),(121591,'NOU',99559,116475,0,0,NULL,NULL),(121592,'NOU',119324,116476,0,0,NULL,NULL),(121593,'NOU',119325,116477,0,0,NULL,NULL),(121594,'NOU',119326,116478,0,0,NULL,NULL),(121595,'NOU',119327,116479,0,0,NULL,NULL),(121596,'NOU',119328,116480,0,0,NULL,NULL),(121597,'NOU',119329,116481,0,0,NULL,NULL),(121598,'NOU',119330,116482,0,0,NULL,NULL),(121599,'NOU',119331,116483,0,0,NULL,NULL),(121600,'NOU',119332,116484,0,0,NULL,NULL),(121601,'NOU',119333,116485,0,0,NULL,NULL),(121602,'NOU',119334,116486,0,0,NULL,NULL),(121603,'NOU',119335,116487,0,0,NULL,NULL),(121604,'NOU',119336,116488,0,0,NULL,NULL),(121605,'NOU',119337,116489,0,0,NULL,NULL),(121606,'NOU',119338,116490,0,0,NULL,NULL),(121607,'NOU',119339,116491,0,0,NULL,NULL),(121608,'NOU',119340,116492,0,0,NULL,NULL),(121609,'NOU',119341,116493,0,0,NULL,NULL),(121610,'NOU',119342,116494,0,0,NULL,NULL),(121611,'NOU',119343,116495,0,0,NULL,NULL),(121612,'NOU',119344,116496,0,0,NULL,NULL),(121613,'NOU',119345,116497,0,0,NULL,NULL),(121614,'NOU',119346,116498,0,0,NULL,NULL),(121615,'NOU',119347,116499,0,0,NULL,NULL),(121616,'NOU',119348,116500,0,0,NULL,NULL),(121617,'NOU',119349,116501,0,0,NULL,NULL),(121618,'NOU',119350,116502,0,0,NULL,NULL),(121619,'NOU',119351,116503,0,0,NULL,NULL),(121620,'NOU',119352,116504,0,0,NULL,NULL),(121621,'NOU',119353,116505,0,0,NULL,NULL),(121622,'NOU',119354,116506,0,0,NULL,NULL),(121623,'NOU',119355,116507,0,0,NULL,NULL),(121624,'NOU',119356,116508,0,0,NULL,NULL),(121625,'NOU',119357,116509,0,0,NULL,NULL),(121626,'NOU',119358,116510,0,0,NULL,NULL),(121627,'NOU',119359,116511,0,0,NULL,NULL),(121628,'NOU',119360,116512,0,0,NULL,NULL),(121629,'NOU',119361,116513,0,0,NULL,NULL),(121630,'NOU',119362,116514,0,0,NULL,NULL),(121631,'NOU',119363,116515,0,0,NULL,NULL),(121632,'NOU',119364,116516,0,0,NULL,NULL),(121633,'NOU',119365,116517,0,0,NULL,NULL),(121634,'NOU',119366,116518,0,0,NULL,NULL),(121635,'NOU',119367,116519,0,0,NULL,NULL),(121636,'NOU',119368,116520,0,0,NULL,NULL),(121637,'NOU',119369,116521,0,0,NULL,NULL),(121638,'NOU',14246,116522,0,0,NULL,NULL),(121639,'NOU',119370,116523,0,0,NULL,NULL),(121640,'NOU',119371,116524,0,0,NULL,NULL),(121641,'NOU',119372,116525,0,0,NULL,NULL),(121642,'NOU',119373,116526,0,0,NULL,NULL),(121643,'NOU',15993,116527,0,0,NULL,NULL),(121644,'NOU',119374,116528,0,0,NULL,NULL),(121645,'NOU',119375,116529,0,0,NULL,NULL),(121646,'NOU',119376,116530,0,0,NULL,NULL),(121647,'NOU',119377,116531,0,0,NULL,NULL),(121648,'NOU',30979,116532,0,0,NULL,NULL),(121649,'NOU',119378,116533,0,0,NULL,NULL),(121650,'NOU',119379,116534,0,0,NULL,NULL),(121651,'NOU',119380,116535,0,0,NULL,NULL),(121652,'NOU',119381,116536,0,0,NULL,NULL),(121653,'NOU',4180,116537,0,0,NULL,NULL),(121654,'NOU',119382,116538,0,0,NULL,NULL),(121655,'NOU',119383,116539,0,0,NULL,NULL),(121656,'NOU',119384,116540,0,0,NULL,NULL),(121657,'NOU',119385,116541,0,0,NULL,NULL),(121658,'NOU',119386,116542,0,0,NULL,NULL),(121659,'NOU',119387,116543,0,0,NULL,NULL),(121660,'NOU',119388,116544,0,0,NULL,NULL),(121661,'NOU',119389,116545,0,0,NULL,NULL),(121662,'NOU',119390,116546,0,0,NULL,NULL),(121663,'NOU',119392,116547,0,0,NULL,NULL),(121664,'NOU',93708,116548,0,0,NULL,NULL),(121665,'NOU',119393,116549,0,0,NULL,NULL),(121666,'NOU',119394,116550,0,0,NULL,NULL),(121667,'NOU',119395,116551,0,0,NULL,NULL),(121668,'NOU',119396,116552,0,0,NULL,NULL),(121669,'NOU',119397,116553,0,0,NULL,NULL),(121670,'NOU',119398,116554,0,0,NULL,NULL),(121671,'NOU',23654,116555,0,0,NULL,NULL),(121672,'NOU',119399,116556,0,0,NULL,NULL),(121673,'NOU',119400,116557,0,0,NULL,NULL),(121674,'NOU',119401,116558,0,0,NULL,NULL),(121675,'NOU',119402,116559,0,0,NULL,NULL),(121676,'NOU',119403,116560,0,0,NULL,NULL),(121677,'NOU',119404,116561,0,0,NULL,NULL),(121678,'NOU',119405,116562,0,0,NULL,NULL),(121679,'NOU',119406,116563,0,0,NULL,NULL),(121680,'NOU',119407,116564,0,0,NULL,NULL),(121681,'NOU',119408,116565,0,0,NULL,NULL),(121682,'NOU',119409,116566,0,0,NULL,NULL),(121683,'NOU',119410,116567,0,0,NULL,NULL),(121684,'NOU',119411,116568,0,0,NULL,NULL),(121685,'NOU',33862,116569,0,0,NULL,NULL),(121686,'NOU',119412,116570,0,0,NULL,NULL),(121687,'NOU',119413,116571,0,0,NULL,NULL),(121688,'NOU',119414,116572,0,0,NULL,NULL),(121689,'NOU',119415,116573,0,0,NULL,NULL),(121690,'NOU',119416,116574,0,0,NULL,NULL),(121691,'NOU',119417,116575,0,0,NULL,NULL),(121692,'NOU',119418,116576,0,0,NULL,NULL),(121693,'NOU',119419,116577,0,0,NULL,NULL),(121694,'NOU',119420,116578,0,0,NULL,NULL),(121695,'NOU',4264,116579,0,0,NULL,NULL),(121696,'NOU',119421,116580,0,0,NULL,NULL),(121697,'NOU',4265,116581,0,0,NULL,NULL),(121698,'NOU',119422,116582,0,0,NULL,NULL),(121699,'NOU',119423,116583,0,0,NULL,NULL),(121700,'NOU',119424,116584,0,0,NULL,NULL),(121701,'NOU',119425,116585,0,0,NULL,NULL),(121702,'NOU',119426,116586,0,0,NULL,NULL),(121703,'NOU',119427,116587,0,0,NULL,NULL),(121704,'NOU',9668,116588,0,0,NULL,NULL),(121705,'NOU',119428,116589,0,0,NULL,NULL),(121706,'NOU',119429,116590,0,0,NULL,NULL),(121707,'NOU',119430,116591,0,0,NULL,NULL),(121708,'NOU',119431,116592,0,0,NULL,NULL),(121709,'NOU',119433,116593,0,0,NULL,NULL),(121710,'NOU',119434,116594,0,0,NULL,NULL),(121711,'NOU',93630,116595,0,0,NULL,NULL),(121712,'NOU',119436,116596,0,0,NULL,NULL),(121713,'NOU',119437,116597,0,0,NULL,NULL),(121714,'NOU',119439,116598,0,0,NULL,NULL),(121715,'NOU',79176,116599,0,0,NULL,NULL),(121716,'NOU',119440,116600,0,0,NULL,NULL),(121717,'NOU',44158,116601,0,0,NULL,NULL),(121718,'NOU',119441,116602,0,0,NULL,NULL),(121719,'NOU',119442,116603,0,0,NULL,NULL),(121720,'NOU',119443,116604,0,0,NULL,NULL),(121721,'NOU',119444,116605,0,0,NULL,NULL),(121722,'NOU',119445,116606,0,0,NULL,NULL),(121723,'NOU',119446,116607,0,0,NULL,NULL),(121724,'NOU',119447,116608,0,0,NULL,NULL),(121725,'NOU',119448,116609,0,0,NULL,NULL),(121726,'NOU',119449,116610,0,0,NULL,NULL),(121727,'NOU',119450,116611,0,0,NULL,NULL),(121728,'NOU',119451,116612,0,0,NULL,NULL),(121729,'NOU',119452,116613,0,0,NULL,NULL),(121730,'NOU',119453,116614,0,0,NULL,NULL),(121731,'NOU',119454,116615,0,0,NULL,NULL),(121732,'NOU',119455,116616,0,0,NULL,NULL),(121733,'NOU',119456,116617,0,0,NULL,NULL),(121734,'NOU',119457,116618,0,0,NULL,NULL),(121735,'NOU',43394,116619,0,0,NULL,NULL),(121736,'NOU',119458,116620,0,0,NULL,NULL),(121737,'NOU',119459,116621,0,0,NULL,NULL),(121738,'NOU',119460,116622,0,0,NULL,NULL),(121739,'NOU',114861,67143,0,0,NULL,NULL),(121740,'NOU',119461,116623,0,0,NULL,NULL),(121741,'NOU',119462,44592,0,0,NULL,NULL),(121742,'NOU',119463,116624,0,0,NULL,NULL),(121743,'NOU',119464,116625,0,0,NULL,NULL),(121744,'NOU',119465,116626,0,0,NULL,NULL),(121745,'NOU',119466,116627,0,0,NULL,NULL),(121746,'NOU',119467,116628,0,0,NULL,NULL),(121747,'NOU',119468,116629,0,0,NULL,NULL),(121748,'NOU',119469,116630,0,0,NULL,NULL),(121749,'NOU',119470,116631,0,0,NULL,NULL),(121750,'NOU',119471,116632,0,0,NULL,NULL),(121751,'NOU',119472,116633,0,0,NULL,NULL),(121752,'NOU',119473,116634,0,0,NULL,NULL),(121753,'NOU',119474,116635,0,0,NULL,NULL),(121754,'NOU',119475,116636,0,0,NULL,NULL),(121755,'NOU',119476,116637,0,0,NULL,NULL),(121756,'NOU',119477,116638,0,0,NULL,NULL),(121757,'NOU',119478,116639,0,0,NULL,NULL),(121758,'NOU',119479,116640,0,0,NULL,NULL),(121759,'NOU',17396,116641,0,0,NULL,NULL),(121760,'NOU',119480,116642,0,0,NULL,NULL),(121761,'NOU',119481,116643,0,0,NULL,NULL),(121762,'NOU',119484,116644,0,0,NULL,NULL),(121763,'NOU',119485,116645,0,0,NULL,NULL),(121764,'NOU',119486,116646,0,0,NULL,NULL),(121765,'NOU',119487,116647,0,0,NULL,NULL),(121766,'NOU',119488,116648,0,0,NULL,NULL),(121767,'NOU',38893,66813,0,0,NULL,NULL),(121768,'NOU',119489,116649,0,0,NULL,NULL),(121769,'NOU',23495,116650,0,0,NULL,NULL),(121770,'NOU',119490,116651,0,0,NULL,NULL),(121771,'NOU',119491,116652,0,0,NULL,NULL),(121772,'NOU',119493,116653,0,0,NULL,NULL),(121773,'NOU',119494,116654,0,0,NULL,NULL),(121774,'NOU',119495,116655,0,0,NULL,NULL),(121775,'NOU',119496,116656,0,0,NULL,NULL),(121776,'NOU',119497,116657,0,0,NULL,NULL),(121777,'NOU',119498,116658,0,0,NULL,NULL),(121778,'NOU',119499,116659,0,0,NULL,NULL),(121779,'NOU',119501,116660,0,0,NULL,NULL),(121780,'NOU',119502,116661,0,0,NULL,NULL),(121781,'NOU',36973,116662,0,0,NULL,NULL),(121782,'NOU',119503,116663,0,0,NULL,NULL),(121783,'NOU',16381,116664,0,0,NULL,NULL),(121784,'NOU',119504,116665,0,0,NULL,NULL),(121785,'NOU',119505,116666,0,0,NULL,NULL),(121786,'NOU',119506,116667,0,0,NULL,NULL),(121787,'NOU',119507,116668,0,0,NULL,NULL),(121788,'NOU',119508,116669,0,0,NULL,NULL),(121789,'NOU',119509,116670,0,0,NULL,NULL),(121790,'NOU',119510,116671,0,0,NULL,NULL),(121791,'NOU',119511,116672,0,0,NULL,NULL),(121792,'NOU',119512,116673,0,0,NULL,NULL),(121793,'NOU',119513,116674,0,0,NULL,NULL),(121794,'NOU',67926,116675,0,0,NULL,NULL),(121795,'NOU',119514,116676,0,0,NULL,NULL),(121796,'NOU',119515,116677,0,0,NULL,NULL),(121797,'NOU',119516,116678,0,0,NULL,NULL),(121798,'NOU',119517,116679,0,0,NULL,NULL),(121799,'NOU',119518,116680,0,0,NULL,NULL),(121800,'NOU',119519,116681,0,0,NULL,NULL),(121801,'NOU',118365,116682,0,0,NULL,NULL),(121802,'NOU',119520,116683,0,0,NULL,NULL),(121803,'NOU',38534,116684,0,0,NULL,NULL),(121804,'NOU',119521,116685,0,0,NULL,NULL),(121805,'NOU',119522,116686,0,0,NULL,NULL),(121806,'NOU',119523,116687,0,0,NULL,NULL),(121807,'NOU',119524,116688,0,0,NULL,NULL),(121808,'NOU',115735,116689,0,0,NULL,NULL),(121809,'NOU',119525,116690,0,0,NULL,NULL),(121810,'NOU',119526,116691,0,0,NULL,NULL),(121811,'NOU',119527,116692,0,0,NULL,NULL),(121812,'NOU',119528,116693,0,0,NULL,NULL),(121813,'NOU',119529,116694,0,0,NULL,NULL),(121814,'NOU',119530,116695,0,0,NULL,NULL),(121815,'NOU',119531,116696,0,0,NULL,NULL),(121816,'NOU',8916,116697,0,0,NULL,NULL),(121817,'NOU',119532,116698,0,0,NULL,NULL),(121818,'NOU',87526,116699,0,0,NULL,NULL),(121819,'NOU',119533,116700,0,0,NULL,NULL),(121820,'NOU',119534,116701,0,0,NULL,NULL),(121821,'NOU',119535,116702,0,0,NULL,NULL),(121822,'NOU',119536,116703,0,0,NULL,NULL),(121823,'NOU',119537,116704,0,0,NULL,NULL),(121824,'NOU',119538,116705,0,0,NULL,NULL),(121825,'NOU',119539,116706,0,0,NULL,NULL),(121826,'NOU',119540,116707,0,0,NULL,NULL),(121827,'NOU',119541,116708,0,0,NULL,NULL),(121828,'NOU',119542,116709,0,0,NULL,NULL),(121829,'NOU',119543,116710,0,0,NULL,NULL),(121830,'NOU',119544,116711,0,0,NULL,NULL),(121831,'NOU',6874,116712,0,0,NULL,NULL),(121832,'NOU',119545,116713,0,0,NULL,NULL),(121833,'NOU',119546,116714,0,0,NULL,NULL),(121834,'NOU',119547,116715,0,0,NULL,NULL),(121835,'NOU',119548,89402,0,0,NULL,NULL),(121836,'NOU',119549,116716,0,0,NULL,NULL),(121837,'NOU',119550,116717,0,0,NULL,NULL),(121838,'NOU',119551,116718,0,0,NULL,NULL),(121839,'NOU',87129,116719,0,0,NULL,NULL),(121840,'NOU',119552,116720,0,0,NULL,NULL),(121841,'NOU',119553,116721,0,0,NULL,NULL),(121842,'NOU',99659,116722,0,0,NULL,NULL),(121843,'NOU',119554,116723,0,0,NULL,NULL),(121844,'NOU',119555,116724,0,0,NULL,NULL),(121845,'NOU',119556,116725,0,0,NULL,NULL),(121846,'NOU',119557,116726,0,0,NULL,NULL),(121847,'NOU',119558,116727,0,0,NULL,NULL),(121848,'NOU',119559,116728,0,0,NULL,NULL),(121849,'NOU',119560,116729,0,0,NULL,NULL),(121850,'NOU',103605,116730,0,0,NULL,NULL),(121851,'NOU',109395,116731,0,0,NULL,NULL),(121852,'NOU',119561,116732,0,0,NULL,NULL),(121853,'NOU',119562,116733,0,0,NULL,NULL),(121854,'NOU',119563,116734,0,0,NULL,NULL),(121855,'NOU',119564,116735,0,0,NULL,NULL),(121856,'NOU',30422,116736,0,0,NULL,NULL),(121857,'NOU',119565,116737,0,0,NULL,NULL),(121858,'NOU',119566,116738,0,0,NULL,NULL),(121859,'NOU',119567,116739,0,0,NULL,NULL),(121860,'NOU',119568,116740,0,0,NULL,NULL),(121861,'NOU',34035,116741,0,0,NULL,NULL),(121862,'NOU',119569,116742,0,0,NULL,NULL),(121863,'NOU',119570,116743,0,0,NULL,NULL),(121864,'NOU',119571,116744,0,0,NULL,NULL),(121865,'NOU',119572,116745,0,0,NULL,NULL),(121866,'NOU',119573,116746,0,0,NULL,NULL),(121867,'NOU',119575,116747,0,0,NULL,NULL),(121868,'NOU',119576,116748,0,0,NULL,NULL),(121869,'NOU',119577,116749,0,0,NULL,NULL),(121870,'NOU',26887,116750,0,0,NULL,NULL),(121871,'NOU',119578,116751,0,0,NULL,NULL),(121872,'NOU',119579,116752,0,0,NULL,NULL),(121873,'NOU',119580,116753,0,0,NULL,NULL),(121874,'NOU',119581,116754,0,0,NULL,NULL),(121875,'NOU',119582,116755,0,0,NULL,NULL),(121876,'NOU',119583,116756,0,0,NULL,NULL),(121877,'NOU',119584,116757,0,0,NULL,NULL),(121878,'NOU',119585,116758,0,0,NULL,NULL),(121879,'NOU',119586,116759,0,0,NULL,NULL),(121880,'NOU',119588,116760,0,0,NULL,NULL),(121881,'NOU',119589,116761,0,0,NULL,NULL),(121882,'NOU',119590,116762,0,0,NULL,NULL),(121883,'NOU',16512,116763,0,0,NULL,NULL),(121884,'NOU',119591,116764,0,0,NULL,NULL),(121885,'NOU',119592,116765,0,0,NULL,NULL),(121886,'NOU',119593,116766,0,0,NULL,NULL),(121887,'NOU',119594,116767,0,0,NULL,NULL),(121888,'NOU',32895,116768,0,0,NULL,NULL),(121889,'NOU',119595,116769,0,0,NULL,NULL),(121890,'NOU',119596,116770,0,0,NULL,NULL),(121891,'NOU',114727,116771,0,0,NULL,NULL),(121892,'NOU',119597,116772,0,0,NULL,NULL),(121893,'NOU',119598,116773,0,0,NULL,NULL),(121894,'NOU',119599,116774,0,0,NULL,NULL),(121895,'NOU',119600,116775,0,0,NULL,NULL),(121896,'NOU',119601,116776,0,0,NULL,NULL),(121897,'NOU',119602,116777,0,0,NULL,NULL),(121898,'NOU',119603,116778,0,0,NULL,NULL),(121899,'NOU',119604,116779,0,0,NULL,NULL),(121900,'NOU',119605,116780,0,0,NULL,NULL),(121901,'NOU',119606,116781,0,0,NULL,NULL),(121902,'NOU',119607,116782,0,0,NULL,NULL),(121903,'NOU',119608,116783,0,0,NULL,NULL),(121904,'NOU',119609,116784,0,0,NULL,NULL),(121905,'NOU',119610,116785,0,0,NULL,NULL),(121906,'NOU',119611,116786,0,0,NULL,NULL),(121907,'NOU',119612,116787,0,0,NULL,NULL),(121908,'NOU',119614,116788,0,0,NULL,NULL),(121909,'NOU',119615,116789,0,0,NULL,NULL),(121910,'NOU',119616,116790,0,0,NULL,NULL),(121911,'NOU',119617,116791,0,0,NULL,NULL),(121912,'NOU',119618,116792,0,0,NULL,NULL),(121913,'NOU',119619,116793,0,0,NULL,NULL),(121914,'NOU',119620,116794,0,0,NULL,NULL),(121915,'NOU',119621,116795,0,0,NULL,NULL),(121916,'NOU',119622,116796,0,0,NULL,NULL),(121917,'NOU',119623,116797,0,0,NULL,NULL),(121918,'NOU',119624,116798,0,0,NULL,NULL),(121919,'NOU',119625,116799,0,0,NULL,NULL),(121920,'NOU',119626,116800,0,0,NULL,NULL),(121921,'NOU',119627,116801,0,0,NULL,NULL),(121922,'NOU',119628,116802,0,0,NULL,NULL),(121923,'NOU',119629,116803,0,0,NULL,NULL),(121924,'NOU',119630,116804,0,0,NULL,NULL),(121925,'NOU',119631,116805,0,0,NULL,NULL),(121926,'NOU',119632,116806,0,0,NULL,NULL),(121927,'NOU',70227,46140,0,0,NULL,NULL),(121928,'NOU',119633,116807,0,0,NULL,NULL),(121929,'NOU',119634,116808,0,0,NULL,NULL),(121930,'NOU',119635,116809,0,0,NULL,NULL),(121931,'NOU',17866,116810,0,0,NULL,NULL),(121932,'NOU',119636,116811,0,0,NULL,NULL),(121933,'NOU',119637,116812,0,0,NULL,NULL),(121934,'NOU',119638,116813,0,0,NULL,NULL),(121935,'NOU',119639,116814,0,0,NULL,NULL),(121936,'NOU',119640,116815,0,0,NULL,NULL),(121937,'NOU',4691,116816,0,0,NULL,NULL),(121938,'NOU',119641,116817,0,0,NULL,NULL),(121939,'NOU',119642,116818,0,0,NULL,NULL),(121940,'NOU',119643,116819,0,0,NULL,NULL),(121941,'NOU',119645,116820,0,0,NULL,NULL),(121942,'NOU',119646,116821,0,0,NULL,NULL),(121943,'NOU',8283,116822,0,0,NULL,NULL),(121944,'NOU',119647,116823,0,0,NULL,NULL),(121945,'NOU',119648,116824,0,0,NULL,NULL),(121946,'NOU',119649,116825,0,0,NULL,NULL),(121947,'NOU',11025,116826,0,0,NULL,NULL),(121948,'NOU',119650,116827,0,0,NULL,NULL),(121949,'NOU',119651,116828,0,0,NULL,NULL),(121950,'NOU',119652,116829,0,0,NULL,NULL),(121951,'NOU',119653,116830,0,0,NULL,NULL),(121952,'NOU',119654,116831,0,0,NULL,NULL),(121953,'NOU',28948,116832,0,0,NULL,NULL),(121954,'NOU',119655,116833,0,0,NULL,NULL),(121955,'NOU',119656,116834,0,0,NULL,NULL),(121956,'NOU',119658,116835,0,0,NULL,NULL),(121957,'NOU',119659,116836,0,0,NULL,NULL),(121958,'NOU',119660,116837,0,0,NULL,NULL),(121959,'NOU',13826,57754,0,0,NULL,NULL),(121960,'NOU',119661,116838,0,0,NULL,NULL),(121961,'NOU',119662,116839,0,0,NULL,NULL),(121962,'NOU',119663,116840,0,0,NULL,NULL),(121963,'NOU',119664,116841,0,0,NULL,NULL),(121964,'NOU',119665,116842,0,0,NULL,NULL),(121965,'NOU',119666,116843,0,0,NULL,NULL),(121966,'NOU',119667,116844,0,0,NULL,NULL),(121967,'NOU',119668,116845,0,0,NULL,NULL),(121968,'NOU',119671,116846,0,0,NULL,NULL),(121969,'NOU',51080,71558,0,0,NULL,NULL),(121970,'NOU',119672,116847,0,0,NULL,NULL),(121971,'NOU',86962,116848,0,0,NULL,NULL),(121972,'NOU',119673,116849,0,0,NULL,NULL),(121973,'NOU',119674,116850,0,0,NULL,NULL),(121974,'NOU',119675,116851,0,0,NULL,NULL),(121975,'NOU',119676,116852,0,0,NULL,NULL),(121976,'NOU',119677,116853,0,0,NULL,NULL),(121977,'NOU',119678,116854,0,0,NULL,NULL),(121978,'NOU',6742,116855,0,0,NULL,NULL),(121979,'NOU',119679,116856,0,0,NULL,NULL),(121980,'NOU',119680,116857,0,0,NULL,NULL),(121981,'NOU',119682,116858,0,0,NULL,NULL),(121982,'NOU',119683,116859,0,0,NULL,NULL),(121983,'NOU',119684,116860,0,0,NULL,NULL),(121984,'NOU',119685,116861,0,0,NULL,NULL),(121985,'NOU',116468,116862,0,0,NULL,NULL),(121986,'NOU',119686,116863,0,0,NULL,NULL),(121987,'NOU',119687,116864,0,0,NULL,NULL),(121988,'NOU',119688,116865,0,0,NULL,NULL),(121989,'NOU',119689,116866,0,0,NULL,NULL),(121990,'NOU',62694,116867,0,0,NULL,NULL),(121991,'NOU',119690,116868,0,0,NULL,NULL),(121992,'NOU',119691,116869,0,0,NULL,NULL),(121993,'NOU',119692,116870,0,0,NULL,NULL),(121994,'NOU',20579,116871,0,0,NULL,NULL),(121995,'NOU',119693,116872,0,0,NULL,NULL),(121996,'NOU',119694,116873,0,0,NULL,NULL),(121997,'NOU',119695,116874,0,0,NULL,NULL),(121998,'NOU',43902,116875,0,0,NULL,NULL),(121999,'NOU',119696,116876,0,0,NULL,NULL),(122000,'NOU',119697,116877,0,0,NULL,NULL),(122001,'NOU',119698,116878,0,0,NULL,NULL),(122002,'NOU',119699,116879,0,0,NULL,NULL),(122003,'NOU',119700,116880,0,0,NULL,NULL),(122004,'NOU',119701,116881,0,0,NULL,NULL),(122005,'NOU',119702,116882,0,0,NULL,NULL),(122006,'NOU',119703,116883,0,0,NULL,NULL),(122007,'NOU',78751,116884,0,0,NULL,NULL),(122008,'NOU',119704,116885,0,0,NULL,NULL),(122009,'NOU',119705,116886,0,0,NULL,NULL),(122010,'NOU',119706,116887,0,0,NULL,NULL),(122011,'NOU',119707,116888,0,0,NULL,NULL),(122012,'NOU',119708,116889,0,0,NULL,NULL),(122013,'NOU',119709,116890,0,0,NULL,NULL),(122014,'NOU',119711,116891,0,0,NULL,NULL),(122015,'NOU',119712,116892,0,0,NULL,NULL),(122016,'NOU',119713,116893,0,0,NULL,NULL),(122017,'NOU',119714,116894,0,0,NULL,NULL),(122018,'NOU',119715,116895,0,0,NULL,NULL),(122019,'NOU',119716,116896,0,0,NULL,NULL),(122020,'NOU',119717,116897,0,0,NULL,NULL),(122021,'NOU',119718,116898,0,0,NULL,NULL),(122022,'NOU',119719,116899,0,0,NULL,NULL),(122023,'NOU',119720,116900,0,0,NULL,NULL),(122024,'NOU',119721,116901,0,0,NULL,NULL),(122025,'NOU',119722,116902,0,0,NULL,NULL),(122026,'NOU',119723,116903,0,0,NULL,NULL),(122027,'NOU',119724,116904,0,0,NULL,NULL),(122028,'NOU',119725,116905,0,0,NULL,NULL),(122029,'NOU',119726,116906,0,0,NULL,NULL),(122030,'NOU',12451,116907,0,0,NULL,NULL),(122031,'NOU',119727,116908,0,0,NULL,NULL),(122032,'NOU',119728,116909,0,0,NULL,NULL),(122033,'NOU',119729,116910,0,0,NULL,NULL),(122034,'NOU',119730,116911,0,0,NULL,NULL),(122035,'NOU',119731,116912,0,0,NULL,NULL),(122036,'NOU',119732,116913,0,0,NULL,NULL),(122037,'NOU',119733,116914,0,0,NULL,NULL),(122038,'NOU',119734,116915,0,0,NULL,NULL),(122039,'NOU',119735,116916,0,0,NULL,NULL),(122040,'NOU',119736,116917,0,0,NULL,NULL),(122041,'NOU',115413,116918,0,0,NULL,NULL),(122042,'NOU',119737,116919,0,0,NULL,NULL),(122043,'NOU',119738,116920,0,0,NULL,NULL),(122044,'NOU',119739,116921,0,0,NULL,NULL),(122045,'NOU',119740,116922,0,0,NULL,NULL),(122046,'NOU',119741,116923,0,0,NULL,NULL),(122047,'NOU',8153,116924,0,0,NULL,NULL),(122048,'NOU',119742,116925,0,0,NULL,NULL),(122049,'NOU',119743,116926,0,0,NULL,NULL),(122050,'NOU',119744,116927,0,0,NULL,NULL),(122051,'NOU',119745,116928,0,0,NULL,NULL),(122052,'NOU',119746,116929,0,0,NULL,NULL),(122053,'NOU',119747,116930,0,0,NULL,NULL),(122054,'NOU',119748,116931,0,0,NULL,NULL),(122055,'NOU',119749,116932,0,0,NULL,NULL),(122056,'NOU',114453,116933,0,0,NULL,NULL),(122057,'NOU',119750,116934,0,0,NULL,NULL),(122058,'NOU',119751,116935,0,0,NULL,NULL),(122059,'NOU',119752,116936,0,0,NULL,NULL),(122060,'NOU',4728,116937,0,0,NULL,NULL),(122061,'NOU',119753,116938,0,0,NULL,NULL),(122062,'NOU',119754,116939,0,0,NULL,NULL),(122063,'NOU',119755,116940,0,0,NULL,NULL),(122064,'NOU',119756,116941,0,0,NULL,NULL),(122065,'NOU',119757,116942,0,0,NULL,NULL),(122066,'NOU',119758,116943,0,0,NULL,NULL),(122067,'NOU',119759,116944,0,0,NULL,NULL),(122068,'NOU',119760,116945,0,0,NULL,NULL),(122069,'NOU',119761,116946,0,0,NULL,NULL),(122070,'NOU',4512,116947,0,0,NULL,NULL),(122071,'NOU',119762,116948,0,0,NULL,NULL),(122072,'NOU',119763,116949,0,0,NULL,NULL),(122073,'NOU',119764,116950,0,0,NULL,NULL),(122074,'NOU',119765,116951,0,0,NULL,NULL),(122075,'NOU',119767,116952,0,0,NULL,NULL),(122076,'NOU',119768,116953,0,0,NULL,NULL),(122077,'NOU',119769,116954,0,0,NULL,NULL),(122078,'NOU',119770,116955,0,0,NULL,NULL),(122079,'NOU',119771,116956,0,0,NULL,NULL),(122080,'NOU',119772,116957,0,0,NULL,NULL),(122081,'NOU',119778,116958,0,0,NULL,NULL),(122082,'NOU',119779,116959,0,0,NULL,NULL),(122083,'NOU',119780,116960,0,0,NULL,NULL),(122084,'NOU',119781,116961,0,0,NULL,NULL),(122085,'NOU',4731,116962,0,0,NULL,NULL),(122086,'NOU',119782,116963,0,0,NULL,NULL),(122087,'NOU',119783,116964,0,0,NULL,NULL),(122088,'NOU',119784,116965,0,0,NULL,NULL),(122089,'NOU',119785,116966,0,0,NULL,NULL),(122090,'NOU',119786,116967,0,0,NULL,NULL),(122091,'NOU',119787,116968,0,0,NULL,NULL),(122092,'NOU',119788,116969,0,0,NULL,NULL),(122093,'NOU',119789,116970,0,0,NULL,NULL),(122094,'NOU',33916,116971,0,0,NULL,NULL),(122095,'NOU',119790,116972,0,0,NULL,NULL),(122096,'NOU',119791,116973,0,0,NULL,NULL),(122097,'NOU',119792,116974,0,0,NULL,NULL),(122098,'NOU',36901,116975,0,0,NULL,NULL),(122099,'NOU',119793,116976,0,0,NULL,NULL),(122100,'NOU',119794,116977,0,0,NULL,NULL),(122101,'NOU',119795,116978,0,0,NULL,NULL),(122102,'NOU',30627,116979,0,0,NULL,NULL),(122103,'NOU',119796,116980,0,0,NULL,NULL),(122104,'NOU',119797,116981,0,0,NULL,NULL),(122105,'NOU',22245,116982,0,0,NULL,NULL),(122106,'NOU',119798,116983,0,0,NULL,NULL),(122107,'NOU',77824,116984,0,0,NULL,NULL),(122108,'NOU',119799,116985,0,0,NULL,NULL),(122109,'NOU',119800,116986,0,0,NULL,NULL),(122110,'NOU',119801,116987,0,0,NULL,NULL),(122111,'NOU',13746,57656,0,0,NULL,NULL),(122112,'NOU',119802,116988,0,0,NULL,NULL),(122113,'NOU',119803,116989,0,0,NULL,NULL),(122114,'NOU',119804,116990,0,0,NULL,NULL),(122115,'NOU',96429,116991,0,0,NULL,NULL),(122116,'NOU',119805,116992,0,0,NULL,NULL),(122117,'NOU',38094,116993,0,0,NULL,NULL),(122118,'NOU',119806,116994,0,0,NULL,NULL),(122119,'NOU',119807,116995,0,0,NULL,NULL),(122120,'NOU',119808,116996,0,0,NULL,NULL),(122121,'NOU',119809,116997,0,0,NULL,NULL),(122122,'NOU',119810,116998,0,0,NULL,NULL),(122123,'NOU',119811,116999,0,0,NULL,NULL),(122124,'NOU',119812,117000,0,0,NULL,NULL),(122125,'NOU',119813,117001,0,0,NULL,NULL),(122126,'NOU',119814,117002,0,0,NULL,NULL),(122127,'NOU',119815,117003,0,0,NULL,NULL),(122128,'NOU',119816,117004,0,0,NULL,NULL),(122129,'NOU',119817,117005,0,0,NULL,NULL),(122130,'NOU',119818,117006,0,0,NULL,NULL),(122131,'NOU',119819,117007,0,0,NULL,NULL),(122132,'NOU',119820,117008,0,0,NULL,NULL),(122133,'NOU',119821,117009,0,0,NULL,NULL),(122134,'NOU',119822,117010,0,0,NULL,NULL),(122135,'NOU',119823,117011,0,0,NULL,NULL),(122136,'NOU',119824,117012,0,0,NULL,NULL),(122137,'NOU',119825,117013,0,0,NULL,NULL),(122138,'NOU',119826,117014,0,0,NULL,NULL),(122139,'NOU',119827,117015,0,0,NULL,NULL),(122140,'NOU',44860,117016,0,0,NULL,NULL),(122141,'NOU',119828,117017,0,0,NULL,NULL),(122142,'NOU',119829,117018,0,0,NULL,NULL),(122143,'NOU',119830,117019,0,0,NULL,NULL),(122144,'NOU',119831,117020,0,0,NULL,NULL),(122145,'NOU',119832,117021,0,0,NULL,NULL),(122146,'NOU',119833,117022,0,0,NULL,NULL),(122147,'NOU',119834,117023,0,0,NULL,NULL),(122148,'NOU',119835,117024,0,0,NULL,NULL),(122149,'NOU',119836,117025,0,0,NULL,NULL),(122150,'NOU',119838,117026,0,0,NULL,NULL),(122151,'NOU',119839,117027,0,0,NULL,NULL),(122152,'NOU',119840,117028,0,0,NULL,NULL),(122153,'NOU',119841,117029,0,0,NULL,NULL),(122154,'NOU',119842,117030,0,0,NULL,NULL),(122155,'NOU',119843,117031,0,0,NULL,NULL),(122156,'NOU',119844,117032,0,0,NULL,NULL),(122157,'NOU',119845,117033,0,0,NULL,NULL),(122158,'NOU',119846,117034,0,0,NULL,NULL),(122159,'NOU',119847,117035,0,0,NULL,NULL),(122160,'NOU',119848,117036,0,0,NULL,NULL),(122161,'NOU',119849,117037,0,0,NULL,NULL),(122162,'NOU',37215,117038,0,0,NULL,NULL),(122163,'NOU',119850,117039,0,0,NULL,NULL),(122164,'NOU',119851,117040,0,0,NULL,NULL),(122165,'NOU',119852,117041,0,0,NULL,NULL),(122166,'NOU',119853,117042,0,0,NULL,NULL),(122167,'NOU',36383,117043,0,0,NULL,NULL),(122168,'NOU',119854,117044,0,0,NULL,NULL),(122169,'NOU',119855,117045,0,0,NULL,NULL),(122170,'NOU',119857,117046,0,0,NULL,NULL),(122171,'NOU',46756,117047,0,0,NULL,NULL),(122172,'NOU',119858,117048,0,0,NULL,NULL),(122173,'NOU',119859,117049,0,0,NULL,NULL),(122174,'NOU',119860,117050,0,0,NULL,NULL),(122175,'NOU',119861,117051,0,0,NULL,NULL),(122176,'NOU',119862,117052,0,0,NULL,NULL),(122177,'NOU',119863,117053,0,0,NULL,NULL),(122178,'NOU',119864,117054,0,0,NULL,NULL),(122179,'NOU',119865,117055,0,0,NULL,NULL),(122180,'NOU',26983,117056,0,0,NULL,NULL),(122181,'NOU',119866,117057,0,0,NULL,NULL),(122182,'NOU',119867,117058,0,0,NULL,NULL),(122183,'NOU',119868,117059,0,0,NULL,NULL),(122184,'NOU',119869,117060,0,0,NULL,NULL),(122185,'NOU',119873,117061,0,0,NULL,NULL),(122186,'NOU',119874,117062,0,0,NULL,NULL),(122187,'NOU',119875,117063,0,0,NULL,NULL),(122188,'NOU',119876,117064,0,0,NULL,NULL),(122189,'NOU',119877,117065,0,0,NULL,NULL),(122190,'NOU',119878,117066,0,0,NULL,NULL),(122191,'NOU',119879,117067,0,0,NULL,NULL),(122192,'NOU',119880,117068,0,0,NULL,NULL),(122193,'NOU',119881,117069,0,0,NULL,NULL),(122194,'NOU',119882,117070,0,0,NULL,NULL),(122195,'NOU',76145,117071,0,0,NULL,NULL),(122196,'NOU',119883,117072,0,0,NULL,NULL),(122197,'NOU',119884,117073,0,0,NULL,NULL),(122198,'NOU',119885,117074,0,0,NULL,NULL),(122199,'NOU',119886,117075,0,0,NULL,NULL),(122200,'NOU',119887,117076,0,0,NULL,NULL),(122201,'NOU',119888,117077,0,0,NULL,NULL),(122202,'NOU',119889,117078,0,0,NULL,NULL),(122203,'NOU',119890,117079,0,0,NULL,NULL),(122204,'NOU',119891,117080,0,0,NULL,NULL),(122205,'NOU',119892,117081,0,0,NULL,NULL),(122206,'NOU',119893,117082,0,0,NULL,NULL),(122207,'NOU',119894,117083,0,0,NULL,NULL),(122208,'NOU',119898,117084,0,0,NULL,NULL),(122209,'NOU',119899,117085,0,0,NULL,NULL),(122210,'NOU',119900,117086,0,0,NULL,NULL),(122211,'NOU',119901,117087,0,0,NULL,NULL),(122212,'NOU',119904,117088,0,0,NULL,NULL),(122213,'NOU',37581,117089,0,0,NULL,NULL),(122214,'NOU',119905,117090,0,0,NULL,NULL),(122215,'NOU',27989,117091,0,0,NULL,NULL),(122216,'NOU',119906,117092,0,0,NULL,NULL),(122217,'NOU',119907,117093,0,0,NULL,NULL),(122218,'NOU',119908,117094,0,0,NULL,NULL),(122219,'NOU',119909,117095,0,0,NULL,NULL),(122220,'NOU',119910,117096,0,0,NULL,NULL),(122221,'NOU',119911,117097,0,0,NULL,NULL),(122222,'NOU',70137,117098,0,0,NULL,NULL),(122223,'NOU',119912,117099,0,0,NULL,NULL),(122224,'NOU',119913,117100,0,0,NULL,NULL),(122225,'NOU',119914,117101,0,0,NULL,NULL),(122226,'NOU',119915,117102,0,0,NULL,NULL),(122227,'NOU',119916,117103,0,0,NULL,NULL),(122228,'NOU',119917,117104,0,0,NULL,NULL),(122229,'NOU',119918,117105,0,0,NULL,NULL),(122230,'NOU',119919,117106,0,0,NULL,NULL),(122231,'NOU',119920,117107,0,0,NULL,NULL),(122232,'NOU',119921,117108,0,0,NULL,NULL),(122233,'NOU',119922,117109,0,0,NULL,NULL),(122234,'NOU',119923,117110,0,0,NULL,NULL),(122235,'NOU',119924,117111,0,0,NULL,NULL),(122236,'NOU',119925,117112,0,0,NULL,NULL),(122237,'NOU',119926,117113,0,0,NULL,NULL),(122238,'NOU',119927,117114,0,0,NULL,NULL),(122239,'NOU',119928,117115,0,0,NULL,NULL),(122240,'NOU',119929,117116,0,0,NULL,NULL),(122241,'NOU',119930,117117,0,0,NULL,NULL),(122242,'NOU',9554,117118,0,0,NULL,NULL),(122243,'NOU',119931,117119,0,0,NULL,NULL),(122244,'NOU',119934,117120,0,0,NULL,NULL),(122245,'NOU',119935,117121,0,0,NULL,NULL),(122246,'NOU',119936,117122,0,0,NULL,NULL),(122247,'NOU',119937,117123,0,0,NULL,NULL),(122248,'NOU',119938,117124,0,0,NULL,NULL),(122249,'NOU',119939,117125,0,0,NULL,NULL),(122250,'NOU',119940,117126,0,0,NULL,NULL),(122251,'NOU',119941,117127,0,0,NULL,NULL),(122252,'NOU',119942,117128,0,0,NULL,NULL),(122253,'NOU',98701,117129,0,0,NULL,NULL),(122254,'NOU',119943,117130,0,0,NULL,NULL),(122255,'NOU',119944,117131,0,0,NULL,NULL),(122256,'NOU',119945,117132,0,0,NULL,NULL),(122257,'NOU',119946,117133,0,0,NULL,NULL),(122258,'NOU',119947,117134,0,0,NULL,NULL),(122259,'NOU',119948,117135,0,0,NULL,NULL),(122260,'NOU',119950,117136,0,0,NULL,NULL),(122261,'NOU',119951,117137,0,0,NULL,NULL),(122262,'NOU',119952,117138,0,0,NULL,NULL),(122263,'NOU',119953,117139,0,0,NULL,NULL),(122264,'NOU',119954,117140,0,0,NULL,NULL),(122265,'NOU',119955,117141,0,0,NULL,NULL),(122266,'NOU',119956,117142,0,0,NULL,NULL),(122267,'NOU',119957,117143,0,0,NULL,NULL),(122268,'NOU',119958,117144,0,0,NULL,NULL),(122269,'NOU',119959,117145,0,0,NULL,NULL),(122270,'NOU',119960,117146,0,0,NULL,NULL),(122271,'NOU',119961,117147,0,0,NULL,NULL),(122272,'NOU',61811,117148,0,0,NULL,NULL),(122273,'NOU',119962,117149,0,0,NULL,NULL),(122274,'NOU',119963,117150,0,0,NULL,NULL),(122275,'NOU',119964,117151,0,0,NULL,NULL),(122276,'NOU',37315,117152,0,0,NULL,NULL),(122277,'NOU',119965,117153,0,0,NULL,NULL),(122278,'NOU',119966,117154,0,0,NULL,NULL),(122279,'NOU',119967,117155,0,0,NULL,NULL),(122280,'NOU',119968,117156,0,0,NULL,NULL),(122281,'NOU',119969,117157,0,0,NULL,NULL),(122282,'NOU',119970,117158,0,0,NULL,NULL),(122283,'NOU',119971,117159,0,0,NULL,NULL),(122284,'NOU',116941,117160,0,0,NULL,NULL),(122285,'NOU',119972,117161,0,0,NULL,NULL),(122286,'NOU',83605,117162,0,0,NULL,NULL),(122287,'NOU',119973,117163,0,0,NULL,NULL),(122288,'NOU',119974,117164,0,0,NULL,NULL),(122289,'NOU',92930,117165,0,0,NULL,NULL),(122290,'NOU',119975,117166,0,0,NULL,NULL),(122291,'NOU',119976,117167,0,0,NULL,NULL),(122292,'NOU',119977,117168,0,0,NULL,NULL),(122293,'NOU',119978,117169,0,0,NULL,NULL),(122294,'NOU',38107,117170,0,0,NULL,NULL),(122295,'NOU',119979,117171,0,0,NULL,NULL),(122296,'NOU',119980,117172,0,0,NULL,NULL),(122297,'NOU',119981,117173,0,0,NULL,NULL),(122298,'NOU',119982,117174,0,0,NULL,NULL),(122299,'NOU',119983,117175,0,0,NULL,NULL),(122300,'NOU',15841,117176,0,0,NULL,NULL),(122301,'NOU',119984,117177,0,0,NULL,NULL),(122302,'NOU',119985,117178,0,0,NULL,NULL),(122303,'NOU',119986,117179,0,0,NULL,NULL),(122304,'NOU',119987,117180,0,0,NULL,NULL),(122305,'NOU',119988,117181,0,0,NULL,NULL),(122306,'NOU',119989,117182,0,0,NULL,NULL),(122307,'NOU',34467,117183,0,0,NULL,NULL),(122308,'NOU',119990,117184,0,0,NULL,NULL),(122309,'NOU',119991,117185,0,0,NULL,NULL),(122310,'NOU',119992,117186,0,0,NULL,NULL),(122311,'NOU',119993,117187,0,0,NULL,NULL),(122312,'NOU',119994,117188,0,0,NULL,NULL),(122313,'NOU',119996,117189,0,0,NULL,NULL),(122314,'NOU',119997,117190,0,0,NULL,NULL),(122315,'NOU',119998,117191,0,0,NULL,NULL),(122316,'NOU',120000,117192,0,0,NULL,NULL),(122317,'NOU',120001,117193,0,0,NULL,NULL),(122318,'NOU',5815,117194,0,0,NULL,NULL),(122319,'NOU',120002,117195,0,0,NULL,NULL),(122320,'NOU',17463,117196,0,0,NULL,NULL),(122321,'NOU',120003,117197,0,0,NULL,NULL),(122322,'NOU',120004,117198,0,0,NULL,NULL),(122323,'NOU',120005,117199,0,0,NULL,NULL),(122324,'NOU',120006,117200,0,0,NULL,NULL),(122325,'NOU',120007,117201,0,0,NULL,NULL),(122326,'NOU',120008,117202,0,0,NULL,NULL),(122327,'NOU',120009,117203,0,0,NULL,NULL),(122328,'NOU',120010,117204,0,0,NULL,NULL),(122329,'NOU',120011,117205,0,0,NULL,NULL),(122330,'NOU',120012,117206,0,0,NULL,NULL),(122331,'NOU',86550,117207,0,0,NULL,NULL),(122332,'NOU',120013,117208,0,0,NULL,NULL),(122333,'NOU',120014,117209,0,0,NULL,NULL),(122334,'NOU',120015,117210,0,0,NULL,NULL),(122335,'NOU',120016,117211,0,0,NULL,NULL),(122336,'NOU',120018,117212,0,0,NULL,NULL),(122337,'NOU',120019,117213,0,0,NULL,NULL),(122338,'NOU',120020,117214,0,0,NULL,NULL),(122339,'NOU',120021,117215,0,0,NULL,NULL),(122340,'NOU',120022,117216,0,0,NULL,NULL),(122341,'NOU',120023,117217,0,0,NULL,NULL),(122342,'NOU',120024,117218,0,0,NULL,NULL),(122343,'NOU',120025,117219,0,0,NULL,NULL),(122344,'NOU',8965,117220,0,0,NULL,NULL),(122345,'NOU',120026,117221,0,0,NULL,NULL),(122346,'NOU',120027,117222,0,0,NULL,NULL),(122347,'NOU',120028,117223,0,0,NULL,NULL),(122348,'NOU',120029,117224,0,0,NULL,NULL),(122349,'NOU',120030,117225,0,0,NULL,NULL),(122350,'NOU',120031,117226,0,0,NULL,NULL),(122351,'NOU',120032,117227,0,0,NULL,NULL),(122352,'NOU',120033,117228,0,0,NULL,NULL),(122353,'NOU',120034,117229,0,0,NULL,NULL),(122354,'NOU',120035,117230,0,0,NULL,NULL),(122355,'NOU',120036,117231,0,0,NULL,NULL),(122356,'NOU',25491,117232,0,0,NULL,NULL),(122357,'NOU',120037,117233,0,0,NULL,NULL),(122358,'NOU',34331,65218,0,0,NULL,NULL),(122359,'NOU',120038,117234,0,0,NULL,NULL),(122360,'NOU',120039,117235,0,0,NULL,NULL),(122361,'NOU',120040,117236,0,0,NULL,NULL),(122362,'NOU',120041,117237,0,0,NULL,NULL),(122363,'NOU',120042,117238,0,0,NULL,NULL),(122364,'NOU',120043,117239,0,0,NULL,NULL),(122365,'NOU',120044,117240,0,0,NULL,NULL),(122366,'NOU',19703,117241,0,0,NULL,NULL),(122367,'NOU',120045,117242,0,0,NULL,NULL),(122368,'NOU',120046,117243,0,0,NULL,NULL),(122369,'NOU',120047,117244,0,0,NULL,NULL),(122370,'NOU',10020,117245,0,0,NULL,NULL),(122371,'NOU',120048,117246,0,0,NULL,NULL),(122372,'NOU',120049,117247,0,0,NULL,NULL),(122373,'NOU',120050,117248,0,0,NULL,NULL),(122374,'NOU',120051,117249,0,0,NULL,NULL),(122375,'NOU',22654,117250,0,0,NULL,NULL),(122376,'NOU',120052,117251,0,0,NULL,NULL),(122377,'NOU',120053,117252,0,0,NULL,NULL),(122378,'NOU',114101,117253,0,0,NULL,NULL),(122379,'NOU',120055,117254,0,0,NULL,NULL),(122380,'NOU',120056,117255,0,0,NULL,NULL),(122381,'NOU',120057,117256,0,0,NULL,NULL),(122382,'NOU',120058,117257,0,0,NULL,NULL),(122383,'NOU',120059,117258,0,0,NULL,NULL),(122384,'NOU',120060,117259,0,0,NULL,NULL),(122385,'NOU',120061,117260,0,0,NULL,NULL),(122386,'NOU',115900,117261,0,0,NULL,NULL),(122387,'NOU',120062,117262,0,0,NULL,NULL),(122388,'NOU',120063,117263,0,0,NULL,NULL),(122389,'NOU',120064,117264,0,0,NULL,NULL),(122390,'NOU',120066,117265,0,0,NULL,NULL),(122391,'NOU',120067,117266,0,0,NULL,NULL),(122392,'NOU',67381,117267,0,0,NULL,NULL),(122393,'NOU',70136,117268,0,0,NULL,NULL),(122394,'NOU',120068,117269,0,0,NULL,NULL),(122395,'NOU',120069,117270,0,0,NULL,NULL),(122396,'NOU',120070,117271,0,0,NULL,NULL),(122397,'NOU',120071,117272,0,0,NULL,NULL),(122398,'NOU',120072,117273,0,0,NULL,NULL),(122399,'NOU',120073,117274,0,0,NULL,NULL),(122400,'NOU',120074,117275,0,0,NULL,NULL),(122401,'NOU',120075,117276,0,0,NULL,NULL),(122402,'NOU',120077,117277,0,0,NULL,NULL),(122403,'NOU',120078,117278,0,0,NULL,NULL),(122404,'NOU',120080,117279,0,0,NULL,NULL),(122405,'NOU',120081,117280,0,0,NULL,NULL),(122406,'NOU',120082,117281,0,0,NULL,NULL),(122407,'NOU',120083,117282,0,0,NULL,NULL),(122408,'NOU',120084,117283,0,0,NULL,NULL),(122409,'NOU',120085,117284,0,0,NULL,NULL),(122410,'NOU',120087,117285,0,0,NULL,NULL),(122411,'NOU',120088,117286,0,0,NULL,NULL),(122412,'NOU',120090,117287,0,0,NULL,NULL),(122413,'NOU',120091,117288,0,0,NULL,NULL),(122414,'NOU',63025,117289,0,0,NULL,NULL),(122415,'NOU',120092,117290,0,0,NULL,NULL),(122416,'NOU',120093,117291,0,0,NULL,NULL),(122417,'NOU',106255,117292,0,0,NULL,NULL),(122418,'NOU',120094,117293,0,0,NULL,NULL),(122419,'NOU',120095,117294,0,0,NULL,NULL),(122420,'NOU',120096,117295,0,0,NULL,NULL),(122421,'NOU',111944,117296,0,0,NULL,NULL),(122422,'NOU',120097,117297,0,0,NULL,NULL),(122423,'NOU',120098,117298,0,0,NULL,NULL),(122424,'NOU',120099,117299,0,0,NULL,NULL),(122425,'NOU',120100,117300,0,0,NULL,NULL),(122426,'NOU',120101,117301,0,0,NULL,NULL),(122427,'NOU',120102,117302,0,0,NULL,NULL),(122428,'NOU',120103,117303,0,0,NULL,NULL),(122429,'NOU',120104,117304,0,0,NULL,NULL),(122430,'NOU',120105,117305,0,0,NULL,NULL),(122431,'NOU',24857,117306,0,0,NULL,NULL),(122432,'NOU',120106,117307,0,0,NULL,NULL),(122433,'NOU',120107,117308,0,0,NULL,NULL),(122434,'NOU',120108,117309,0,0,NULL,NULL),(122435,'NOU',120109,117310,0,0,NULL,NULL),(122436,'NOU',120110,117311,0,0,NULL,NULL),(122437,'NOU',120111,117312,0,0,NULL,NULL),(122438,'NOU',76754,117313,0,0,NULL,NULL),(122439,'NOU',120112,117314,0,0,NULL,NULL),(122440,'NOU',120113,117315,0,0,NULL,NULL),(122441,'NOU',120114,117316,0,0,NULL,NULL),(122442,'NOU',120115,117317,0,0,NULL,NULL),(122443,'NOU',120116,117318,0,0,NULL,NULL),(122444,'NOU',120117,117319,0,0,NULL,NULL),(122445,'NOU',120118,117320,0,0,NULL,NULL),(122446,'NOU',120119,117321,0,0,NULL,NULL),(122447,'NOU',120120,117322,0,0,NULL,NULL),(122448,'NOU',120121,117323,0,0,NULL,NULL),(122449,'NOU',120122,117324,0,0,NULL,NULL),(122450,'NOU',120124,117325,0,0,NULL,NULL),(122451,'NOU',65531,117326,0,0,NULL,NULL),(122452,'NOU',120125,117327,0,0,NULL,NULL),(122453,'NOU',120126,117328,0,0,NULL,NULL),(122454,'NOU',120128,117329,0,0,NULL,NULL),(122455,'NOU',120129,117330,0,0,NULL,NULL),(122456,'NOU',120130,117331,0,0,NULL,NULL),(122457,'NOU',120131,117332,0,0,NULL,NULL),(122458,'NOU',120132,117333,0,0,NULL,NULL),(122459,'NOU',120133,117334,0,0,NULL,NULL),(122460,'NOU',120134,117335,0,0,NULL,NULL),(122461,'NOU',120135,117336,0,0,NULL,NULL),(122462,'NOU',120136,117337,0,0,NULL,NULL),(122463,'NOU',120137,117338,0,0,NULL,NULL),(122464,'NOU',10596,117339,0,0,NULL,NULL),(122465,'NOU',120138,117340,0,0,NULL,NULL),(122466,'NOU',120139,117341,0,0,NULL,NULL),(122467,'NOU',120140,117342,0,0,NULL,NULL),(122468,'NOU',120141,117343,0,0,NULL,NULL),(122469,'NOU',120143,117344,0,0,NULL,NULL),(122470,'NOU',120144,117345,0,0,NULL,NULL),(122471,'NOU',90645,117346,0,0,NULL,NULL),(122472,'NOU',120145,117347,0,0,NULL,NULL),(122473,'NOU',120146,117348,0,0,NULL,NULL),(122474,'NOU',120147,117349,0,0,NULL,NULL),(122475,'NOU',120148,117350,0,0,NULL,NULL),(122476,'NOU',4917,117351,0,0,NULL,NULL),(122477,'NOU',120149,117352,0,0,NULL,NULL),(122478,'NOU',120150,117353,0,0,NULL,NULL),(122479,'NOU',120151,117354,0,0,NULL,NULL),(122480,'NOU',120152,117355,0,0,NULL,NULL),(122481,'NOU',120153,117356,0,0,NULL,NULL),(122482,'NOU',66944,117357,0,0,NULL,NULL),(122483,'NOU',120154,117358,0,0,NULL,NULL),(122484,'NOU',120155,117359,0,0,NULL,NULL),(122485,'NOU',51043,117360,0,0,NULL,NULL),(122486,'NOU',120156,117361,0,0,NULL,NULL),(122487,'NOU',120157,117362,0,0,NULL,NULL),(122488,'NOU',120158,117363,0,0,NULL,NULL),(122489,'NOU',120159,117364,0,0,NULL,NULL),(122490,'NOU',120160,117365,0,0,NULL,NULL),(122491,'NOU',120161,117366,0,0,NULL,NULL),(122492,'NOU',120162,117367,0,0,NULL,NULL),(122493,'NOU',120163,117368,0,0,NULL,NULL),(122494,'NOU',39530,117369,0,0,NULL,NULL),(122495,'NOU',120164,117370,0,0,NULL,NULL),(122496,'NOU',120165,117371,0,0,NULL,NULL),(122497,'NOU',120166,117372,0,0,NULL,NULL),(122498,'NOU',120167,117373,0,0,NULL,NULL),(122499,'NOU',120168,117374,0,0,NULL,NULL),(122500,'NOU',120169,117375,0,0,NULL,NULL),(122501,'NOU',120170,117376,0,0,NULL,NULL),(122502,'NOU',120171,117377,0,0,NULL,NULL),(122503,'NOU',120172,117378,0,0,NULL,NULL),(122504,'NOU',120173,117379,0,0,NULL,NULL),(122505,'NOU',120174,117380,0,0,NULL,NULL),(122506,'NOU',120175,117381,0,0,NULL,NULL),(122507,'NOU',120176,117382,0,0,NULL,NULL),(122508,'NOU',5401,117383,0,0,NULL,NULL),(122509,'NOU',120177,117384,0,0,NULL,NULL),(122510,'NOU',120178,117385,0,0,NULL,NULL),(122511,'NOU',120179,117386,0,0,NULL,NULL),(122512,'NOU',120180,117387,0,0,NULL,NULL),(122513,'NOU',120181,117388,0,0,NULL,NULL),(122514,'NOU',120182,117389,0,0,NULL,NULL),(122515,'NOU',115029,117390,0,0,NULL,NULL),(122516,'NOU',120183,117391,0,0,NULL,NULL),(122517,'NOU',120184,117392,0,0,NULL,NULL),(122518,'NOU',120185,117393,0,0,NULL,NULL),(122519,'NOU',120186,117394,0,0,NULL,NULL),(122520,'NOU',120187,117395,0,0,NULL,NULL),(122521,'NOU',120188,117396,0,0,NULL,NULL),(122522,'NOU',120189,117397,0,0,NULL,NULL),(122523,'NOU',120190,117398,0,0,NULL,NULL),(122524,'NOU',120191,117399,0,0,NULL,NULL),(122525,'NOU',120192,117400,0,0,NULL,NULL),(122526,'NOU',120193,117401,0,0,NULL,NULL),(122527,'NOU',11651,117402,0,0,NULL,NULL),(122528,'NOU',120194,117403,0,0,NULL,NULL),(122529,'NOU',120195,117404,0,0,NULL,NULL),(122530,'NOU',120196,117405,0,0,NULL,NULL),(122531,'NOU',120197,117406,0,0,NULL,NULL),(122532,'NOU',120198,117407,0,0,NULL,NULL),(122533,'NOU',120199,117408,0,0,NULL,NULL),(122534,'NOU',120200,117409,0,0,NULL,NULL),(122535,'NOU',120201,117410,0,0,NULL,NULL),(122536,'NOU',28588,117411,0,0,NULL,NULL),(122537,'NOU',120202,117412,0,0,NULL,NULL),(122538,'NOU',120203,117413,0,0,NULL,NULL),(122539,'NOU',120204,117414,0,0,NULL,NULL),(122540,'NOU',120205,117415,0,0,NULL,NULL),(122541,'NOU',120206,117416,0,0,NULL,NULL),(122542,'NOU',120207,117417,0,0,NULL,NULL),(122543,'NOU',120208,117418,0,0,NULL,NULL),(122544,'NOU',120209,117419,0,0,NULL,NULL),(122545,'NOU',120210,117420,0,0,NULL,NULL),(122546,'NOU',120211,117421,0,0,NULL,NULL),(122547,'NOU',120212,117422,0,0,NULL,NULL),(122548,'NOU',120213,117423,0,0,NULL,NULL),(122549,'NOU',120214,117424,0,0,NULL,NULL),(122550,'NOU',120218,117425,0,0,NULL,NULL),(122551,'NOU',120219,117426,0,0,NULL,NULL),(122552,'NOU',99933,117427,0,0,NULL,NULL),(122553,'NOU',120220,117428,0,0,NULL,NULL),(122554,'NOU',120221,117429,0,0,NULL,NULL),(122555,'NOU',120222,117430,0,0,NULL,NULL),(122556,'NOU',120223,117431,0,0,NULL,NULL),(122557,'NOU',120224,117432,0,0,NULL,NULL),(122558,'NOU',120225,117433,0,0,NULL,NULL),(122559,'NOU',120226,117434,0,0,NULL,NULL),(122560,'NOU',120227,117435,0,0,NULL,NULL),(122561,'NOU',120228,117436,0,0,NULL,NULL),(122562,'NOU',81666,117437,0,0,NULL,NULL),(122563,'NOU',120229,117438,0,0,NULL,NULL),(122564,'NOU',120230,117439,0,0,NULL,NULL),(122565,'NOU',120231,117440,0,0,NULL,NULL),(122566,'NOU',120232,117441,0,0,NULL,NULL),(122567,'NOU',120233,117442,0,0,NULL,NULL),(122568,'NOU',102220,117443,0,0,NULL,NULL),(122569,'NOU',120234,117444,0,0,NULL,NULL),(122570,'NOU',120235,117445,0,0,NULL,NULL),(122571,'NOU',120240,117446,0,0,NULL,NULL),(122572,'NOU',120241,117447,0,0,NULL,NULL),(122573,'NOU',120242,117448,0,0,NULL,NULL),(122574,'NOU',120243,117449,0,0,NULL,NULL),(122575,'NOU',120244,117450,0,0,NULL,NULL),(122576,'NOU',120245,117451,0,0,NULL,NULL),(122577,'NOU',120246,117452,0,0,NULL,NULL),(122578,'NOU',120247,117453,0,0,NULL,NULL),(122579,'NOU',120248,117454,0,0,NULL,NULL),(122580,'NOU',120249,117455,0,0,NULL,NULL),(122581,'NOU',113293,117456,0,0,NULL,NULL),(122582,'NOU',120250,117457,0,0,NULL,NULL),(122583,'NOU',120251,117458,0,0,NULL,NULL),(122584,'NOU',120252,117459,0,0,NULL,NULL),(122585,'NOU',120253,117460,0,0,NULL,NULL),(122586,'NOU',120254,117461,0,0,NULL,NULL),(122587,'NOU',120255,117462,0,0,NULL,NULL),(122588,'NOU',120256,117463,0,0,NULL,NULL),(122589,'NOU',120257,117464,0,0,NULL,NULL),(122590,'NOU',67463,117465,0,0,NULL,NULL),(122591,'NOU',120258,117466,0,0,NULL,NULL),(122592,'NOU',120259,117467,0,0,NULL,NULL),(122593,'NOU',120260,117468,0,0,NULL,NULL),(122594,'NOU',120261,117469,0,0,NULL,NULL),(122595,'NOU',120262,117470,0,0,NULL,NULL),(122596,'NOU',120263,117471,0,0,NULL,NULL),(122597,'NOU',120264,117472,0,0,NULL,NULL),(122598,'NOU',120265,117473,0,0,NULL,NULL),(122599,'NOU',120266,117474,0,0,NULL,NULL),(122600,'NOU',11477,54087,0,0,NULL,NULL),(122601,'NOU',120267,117475,0,0,NULL,NULL),(122602,'NOU',120268,117476,0,0,NULL,NULL),(122603,'NOU',120269,117477,0,0,NULL,NULL),(122604,'NOU',120270,117478,0,0,NULL,NULL),(122605,'NOU',120275,117479,0,0,NULL,NULL),(122606,'NOU',120276,117480,0,0,NULL,NULL),(122607,'NOU',120277,117481,0,0,NULL,NULL),(122608,'NOU',120278,117482,0,0,NULL,NULL),(122609,'NOU',120279,117483,0,0,NULL,NULL),(122610,'NOU',120280,117484,0,0,NULL,NULL),(122611,'NOU',120281,117485,0,0,NULL,NULL),(122612,'NOU',120282,117486,0,0,NULL,NULL),(122613,'NOU',120283,117487,0,0,NULL,NULL),(122614,'NOU',11351,117488,0,0,NULL,NULL),(122615,'NOU',120284,117489,0,0,NULL,NULL),(122616,'NOU',120285,117490,0,0,NULL,NULL),(122617,'NOU',120286,117491,0,0,NULL,NULL),(122618,'NOU',5518,117492,0,0,NULL,NULL),(122619,'NOU',120287,117493,0,0,NULL,NULL),(122620,'NOU',120288,117494,0,0,NULL,NULL),(122621,'NOU',120292,117495,0,0,NULL,NULL),(122622,'NOU',120293,117496,0,0,NULL,NULL),(122623,'NOU',120294,117497,0,0,NULL,NULL),(122624,'NOU',120295,117498,0,0,NULL,NULL),(122625,'NOU',120296,117499,0,0,NULL,NULL),(122626,'NOU',44131,46758,0,0,NULL,NULL),(122627,'NOU',120297,117500,0,0,NULL,NULL),(122628,'NOU',120298,117501,0,0,NULL,NULL),(122629,'NOU',8571,117502,0,0,NULL,NULL),(122630,'NOU',120299,117503,0,0,NULL,NULL),(122631,'NOU',120300,117504,0,0,NULL,NULL),(122632,'NOU',120301,117505,0,0,NULL,NULL),(122633,'NOU',120302,117506,0,0,NULL,NULL),(122634,'NOU',120303,117507,0,0,NULL,NULL),(122635,'NOU',120304,117508,0,0,NULL,NULL),(122636,'NOU',120305,117509,0,0,NULL,NULL),(122637,'NOU',120307,117510,0,0,NULL,NULL),(122638,'NOU',120308,117511,0,0,NULL,NULL),(122639,'NOU',120309,117512,0,0,NULL,NULL),(122640,'NOU',120310,117513,0,0,NULL,NULL),(122641,'NOU',120311,117514,0,0,NULL,NULL),(122642,'NOU',76376,117515,0,0,NULL,NULL),(122643,'NOU',120312,117516,0,0,NULL,NULL),(122644,'NOU',120313,117517,0,0,NULL,NULL),(122645,'NOU',120314,117518,0,0,NULL,NULL),(122646,'NOU',120316,117519,0,0,NULL,NULL),(122647,'NOU',120317,117520,0,0,NULL,NULL),(122648,'NOU',120318,117521,0,0,NULL,NULL),(122649,'NOU',120319,117522,0,0,NULL,NULL),(122650,'NOU',120320,117523,0,0,NULL,NULL),(122651,'NOU',120321,117524,0,0,NULL,NULL),(122652,'NOU',13103,117525,0,0,NULL,NULL),(122653,'NOU',120322,117526,0,0,NULL,NULL),(122654,'NOU',120323,117527,0,0,NULL,NULL),(122655,'NOU',120324,117528,0,0,NULL,NULL),(122656,'NOU',120325,117529,0,0,NULL,NULL),(122657,'NOU',120326,117530,0,0,NULL,NULL),(122658,'NOU',120327,117531,0,0,NULL,NULL),(122659,'NOU',120328,117532,0,0,NULL,NULL),(122660,'NOU',120329,117533,0,0,NULL,NULL),(122661,'NOU',120330,117534,0,0,NULL,NULL),(122662,'NOU',120331,117535,0,0,NULL,NULL),(122663,'NOU',49055,117536,0,0,NULL,NULL),(122664,'NOU',120332,117537,0,0,NULL,NULL),(122665,'NOU',120333,117538,0,0,NULL,NULL),(122666,'NOU',120334,117539,0,0,NULL,NULL),(122667,'NOU',120335,117540,0,0,NULL,NULL),(122668,'NOU',120336,117541,0,0,NULL,NULL),(122669,'NOU',120337,117542,0,0,NULL,NULL),(122670,'NOU',120338,45374,0,0,NULL,NULL),(122671,'NOU',120339,117543,0,0,NULL,NULL),(122672,'NOU',120340,117544,0,0,NULL,NULL),(122673,'NOU',120341,117545,0,0,NULL,NULL),(122674,'NOU',120342,117546,0,0,NULL,NULL),(122675,'NOU',41464,117547,0,0,NULL,NULL),(122676,'NOU',18907,117548,0,0,NULL,NULL),(122677,'NOU',120343,117549,0,0,NULL,NULL),(122678,'NOU',40289,117550,0,0,NULL,NULL),(122679,'NOU',120344,117551,0,0,NULL,NULL),(122680,'NOU',120345,117552,0,0,NULL,NULL),(122681,'NOU',120346,117553,0,0,NULL,NULL),(122682,'NOU',120348,117554,0,0,NULL,NULL),(122683,'NOU',120349,117555,0,0,NULL,NULL),(122684,'NOU',120350,117556,0,0,NULL,NULL),(122685,'NOU',120351,117557,0,0,NULL,NULL),(122686,'NOU',120352,117558,0,0,NULL,NULL),(122687,'NOU',120353,117559,0,0,NULL,NULL),(122688,'NOU',120354,117560,0,0,NULL,NULL),(122689,'NOU',120355,117561,0,0,NULL,NULL),(122690,'NOU',114345,117562,0,0,NULL,NULL),(122691,'NOU',120357,117563,0,0,NULL,NULL),(122692,'NOU',120358,117564,0,0,NULL,NULL),(122693,'NOU',120359,117565,0,0,NULL,NULL),(122694,'NOU',120360,117566,0,0,NULL,NULL),(122695,'NOU',120361,117567,0,0,NULL,NULL),(122696,'NOU',120362,117568,0,0,NULL,NULL),(122697,'NOU',120363,117569,0,0,NULL,NULL),(122698,'NOU',120364,117570,0,0,NULL,NULL),(122699,'NOU',120365,117571,0,0,NULL,NULL),(122700,'NOU',120366,117572,0,0,NULL,NULL),(122701,'NOU',120367,117573,0,0,NULL,NULL),(122702,'NOU',120368,117574,0,0,NULL,NULL),(122703,'NOU',120369,117575,0,0,NULL,NULL),(122704,'NOU',120370,117576,0,0,NULL,NULL),(122705,'NOU',120371,117577,0,0,NULL,NULL),(122706,'NOU',120372,117578,0,0,NULL,NULL),(122707,'NOU',120373,117579,0,0,NULL,NULL),(122708,'NOU',120374,117580,0,0,NULL,NULL),(122709,'NOU',61801,117581,0,0,NULL,NULL),(122710,'NOU',120375,117582,0,0,NULL,NULL),(122711,'NOU',34052,117583,0,0,NULL,NULL),(122712,'NOU',120376,117584,0,0,NULL,NULL),(122713,'NOU',120377,117585,0,0,NULL,NULL),(122714,'NOU',86548,117586,0,0,NULL,NULL),(122715,'NOU',120378,117587,0,0,NULL,NULL),(122716,'NOU',120379,117588,0,0,NULL,NULL),(122717,'NOU',120380,117589,0,0,NULL,NULL),(122718,'NOU',120381,117590,0,0,NULL,NULL),(122719,'NOU',120382,117591,0,0,NULL,NULL),(122720,'NOU',120383,117592,0,0,NULL,NULL),(122721,'NOU',120384,117593,0,0,NULL,NULL),(122722,'NOU',46689,117594,0,0,NULL,NULL),(122723,'NOU',120385,117595,0,0,NULL,NULL),(122724,'NOU',120386,117596,0,0,NULL,NULL),(122725,'NOU',25193,117597,0,0,NULL,NULL),(122726,'NOU',120387,117598,0,0,NULL,NULL),(122727,'NOU',120388,117599,0,0,NULL,NULL),(122728,'NOU',120389,117600,0,0,NULL,NULL),(122729,'NOU',120390,117601,0,0,NULL,NULL),(122730,'NOU',120391,117602,0,0,NULL,NULL),(122731,'NOU',120392,117603,0,0,NULL,NULL),(122732,'NOU',120393,117604,0,0,NULL,NULL),(122733,'NOU',120394,117605,0,0,NULL,NULL),(122734,'NOU',120395,117606,0,0,NULL,NULL),(122735,'NOU',15525,117607,0,0,NULL,NULL),(122736,'NOU',120396,117608,0,0,NULL,NULL),(122737,'NOU',120397,117609,0,0,NULL,NULL),(122738,'NOU',120398,117610,0,0,NULL,NULL),(122739,'NOU',120399,117611,0,0,NULL,NULL),(122740,'NOU',120400,117612,0,0,NULL,NULL),(122741,'NOU',120401,117613,0,0,NULL,NULL),(122742,'NOU',120402,117614,0,0,NULL,NULL),(122743,'NOU',120403,117615,0,0,NULL,NULL),(122744,'NOU',120404,117616,0,0,NULL,NULL),(122745,'NOU',120405,117617,0,0,NULL,NULL),(122746,'NOU',120406,117618,0,0,NULL,NULL),(122747,'NOU',120407,117619,0,0,NULL,NULL),(122748,'NOU',120408,117620,0,0,NULL,NULL),(122749,'NOU',112028,117621,0,0,NULL,NULL),(122750,'NOU',120409,117622,0,0,NULL,NULL),(122751,'NOU',120410,117623,0,0,NULL,NULL),(122752,'NOU',48253,117624,0,0,NULL,NULL),(122753,'NOU',120411,117625,0,0,NULL,NULL),(122754,'NOU',120412,117626,0,0,NULL,NULL),(122755,'NOU',120413,117627,0,0,NULL,NULL),(122756,'NOU',120414,117628,0,0,NULL,NULL),(122757,'NOU',120415,117629,0,0,NULL,NULL),(122758,'NOU',120416,117630,0,0,NULL,NULL),(122759,'NOU',120417,117631,0,0,NULL,NULL),(122760,'NOU',120418,117632,0,0,NULL,NULL),(122761,'NOU',120419,117633,0,0,NULL,NULL),(122762,'NOU',120420,117634,0,0,NULL,NULL),(122763,'NOU',120421,117635,0,0,NULL,NULL),(122764,'NOU',120422,117636,0,0,NULL,NULL),(122765,'NOU',120423,117637,0,0,NULL,NULL),(122766,'NOU',120424,117638,0,0,NULL,NULL),(122767,'NOU',120425,117639,0,0,NULL,NULL),(122768,'NOU',120426,117640,0,0,NULL,NULL),(122769,'NOU',120427,117641,0,0,NULL,NULL),(122770,'NOU',120428,117642,0,0,NULL,NULL),(122771,'NOU',120429,117643,0,0,NULL,NULL),(122772,'NOU',120430,117644,0,0,NULL,NULL),(122773,'NOU',4172,117645,0,0,NULL,NULL),(122774,'NOU',120431,117646,0,0,NULL,NULL),(122775,'NOU',120432,117647,0,0,NULL,NULL),(122776,'NOU',62068,117648,0,0,NULL,NULL),(122777,'NOU',120433,117649,0,0,NULL,NULL),(122778,'NOU',120434,117650,0,0,NULL,NULL),(122779,'NOU',120435,53278,0,0,NULL,NULL),(122780,'NOU',120436,117651,0,0,NULL,NULL),(122781,'NOU',120437,117652,0,0,NULL,NULL),(122782,'NOU',120438,117653,0,0,NULL,NULL),(122783,'NOU',120439,117654,0,0,NULL,NULL),(122784,'NOU',120440,117655,0,0,NULL,NULL),(122785,'NOU',120441,117656,0,0,NULL,NULL),(122786,'NOU',120442,117657,0,0,NULL,NULL),(122787,'NOU',120444,117658,0,0,NULL,NULL),(122788,'NOU',10455,117659,0,0,NULL,NULL),(122789,'NOU',120445,117660,0,0,NULL,NULL),(122790,'NOU',120446,117661,0,0,NULL,NULL),(122791,'NOU',62877,117662,0,0,NULL,NULL),(122792,'NOU',120447,117663,0,0,NULL,NULL),(122793,'NOU',120448,117664,0,0,NULL,NULL),(122794,'NOU',120449,117665,0,0,NULL,NULL),(122795,'NOU',120450,117666,0,0,NULL,NULL),(122796,'NOU',22721,117667,0,0,NULL,NULL),(122797,'NOU',120451,117668,0,0,NULL,NULL),(122798,'NOU',120452,117669,0,0,NULL,NULL),(122799,'NOU',120458,117670,0,0,NULL,NULL),(122800,'NOU',120459,117671,0,0,NULL,NULL),(122801,'NOU',120460,117672,0,0,NULL,NULL),(122802,'NOU',92092,117673,0,0,NULL,NULL),(122803,'NOU',120461,117674,0,0,NULL,NULL),(122804,'NOU',120462,117675,0,0,NULL,NULL),(122805,'NOU',120463,117676,0,0,NULL,NULL),(122806,'NOU',120464,117677,0,0,NULL,NULL),(122807,'NOU',120465,117678,0,0,NULL,NULL),(122808,'NOU',120466,117679,0,0,NULL,NULL),(122809,'NOU',120467,117680,0,0,NULL,NULL),(122810,'NOU',120468,117681,0,0,NULL,NULL),(122811,'NOU',120469,117682,0,0,NULL,NULL),(122812,'NOU',120470,117683,0,0,NULL,NULL),(122813,'NOU',120471,117684,0,0,NULL,NULL),(122814,'NOU',21816,117685,0,0,NULL,NULL),(122815,'NOU',120472,117686,0,0,NULL,NULL),(122816,'NOU',120473,117687,0,0,NULL,NULL),(122817,'NOU',120474,117688,0,0,NULL,NULL),(122818,'NOU',120475,117689,0,0,NULL,NULL),(122819,'NOU',120476,117690,0,0,NULL,NULL),(122820,'NOU',120477,117691,0,0,NULL,NULL),(122821,'NOU',120478,117692,0,0,NULL,NULL),(122822,'NOU',120479,117693,0,0,NULL,NULL),(122823,'NOU',120480,117694,0,0,NULL,NULL),(122824,'NOU',120483,117695,0,0,NULL,NULL),(122825,'NOU',120484,117696,0,0,NULL,NULL),(122826,'NOU',37840,117697,0,0,NULL,NULL),(122827,'NOU',120485,117698,0,0,NULL,NULL),(122828,'NOU',120486,117699,0,0,NULL,NULL),(122829,'NOU',120488,117700,0,0,NULL,NULL),(122830,'NOU',120489,117701,0,0,NULL,NULL),(122831,'NOU',120490,117702,0,0,NULL,NULL),(122832,'NOU',120491,117703,0,0,NULL,NULL),(122833,'NOU',120492,117704,0,0,NULL,NULL),(122834,'NOU',120493,117705,0,0,NULL,NULL),(122835,'NOU',120494,117706,0,0,NULL,NULL),(122836,'NOU',120495,117707,0,0,NULL,NULL),(122837,'NOU',120496,117708,0,0,NULL,NULL),(122838,'NOU',120497,117709,0,0,NULL,NULL),(122839,'NOU',120498,117710,0,0,NULL,NULL),(122840,'NOU',120499,117711,0,0,NULL,NULL),(122841,'NOU',120500,117712,0,0,NULL,NULL),(122842,'NOU',120501,117713,0,0,NULL,NULL),(122843,'NOU',120502,117714,0,0,NULL,NULL),(122844,'NOU',120503,117715,0,0,NULL,NULL),(122845,'NOU',120504,117716,0,0,NULL,NULL),(122846,'NOU',120505,117717,0,0,NULL,NULL),(122847,'NOU',120506,117718,0,0,NULL,NULL),(122848,'NOU',120507,117719,0,0,NULL,NULL),(122849,'NOU',120508,117720,0,0,NULL,NULL),(122850,'NOU',120509,117721,0,0,NULL,NULL),(122851,'NOU',120510,117722,0,0,NULL,NULL),(122852,'NOU',120511,117723,0,0,NULL,NULL),(122853,'NOU',120512,117724,0,0,NULL,NULL),(122854,'NOU',120513,117725,0,0,NULL,NULL),(122855,'NOU',120514,117726,0,0,NULL,NULL),(122856,'NOU',120515,117727,0,0,NULL,NULL),(122857,'NOU',120517,117728,0,0,NULL,NULL),(122858,'NOU',120518,117729,0,0,NULL,NULL),(122859,'NOU',120519,117730,0,0,NULL,NULL),(122860,'NOU',120520,117731,0,0,NULL,NULL),(122861,'NOU',120521,117732,0,0,NULL,NULL),(122862,'NOU',120522,117733,0,0,NULL,NULL),(122863,'NOU',117846,117734,0,0,NULL,NULL),(122864,'NOU',120523,117735,0,0,NULL,NULL),(122865,'NOU',120524,117736,0,0,NULL,NULL),(122866,'NOU',120525,117737,0,0,NULL,NULL),(122867,'NOU',120526,117738,0,0,NULL,NULL),(122868,'NOU',120527,117739,0,0,NULL,NULL),(122869,'NOU',120528,117740,0,0,NULL,NULL),(122870,'NOU',120529,117741,0,0,NULL,NULL),(122871,'NOU',120530,117742,0,0,NULL,NULL),(122872,'NOU',120531,117743,0,0,NULL,NULL),(122873,'NOU',65621,117744,0,0,NULL,NULL),(122874,'NOU',120532,117745,0,0,NULL,NULL),(122875,'NOU',120533,117746,0,0,NULL,NULL),(122876,'NOU',120534,117747,0,0,NULL,NULL),(122877,'NOU',120535,117748,0,0,NULL,NULL),(122878,'NOU',120536,117749,0,0,NULL,NULL),(122879,'NOU',120537,117750,0,0,NULL,NULL),(122880,'NOU',120538,117751,0,0,NULL,NULL),(122881,'NOU',120539,117752,0,0,NULL,NULL),(122882,'NOU',120540,117753,0,0,NULL,NULL),(122883,'NOU',120541,117754,0,0,NULL,NULL),(122884,'NOU',120542,117755,0,0,NULL,NULL),(122885,'NOU',120543,117756,0,0,NULL,NULL),(122886,'NOU',120544,117757,0,0,NULL,NULL),(122887,'NOU',120545,117758,0,0,NULL,NULL),(122888,'NOU',120546,117759,0,0,NULL,NULL),(122889,'NOU',120547,117760,0,0,NULL,NULL),(122890,'NOU',34811,117761,0,0,NULL,NULL),(122891,'NOU',120548,117762,0,0,NULL,NULL),(122892,'NOU',120549,117763,0,0,NULL,NULL),(122893,'NOU',120550,117764,0,0,NULL,NULL),(122894,'NOU',120551,117765,0,0,NULL,NULL),(122895,'NOU',120552,117766,0,0,NULL,NULL),(122896,'NOU',120553,117767,0,0,NULL,NULL),(122897,'NOU',120554,117768,0,0,NULL,NULL),(122898,'NOU',120555,117769,0,0,NULL,NULL),(122899,'NOU',120556,117770,0,0,NULL,NULL),(122900,'NOU',33779,117771,0,0,NULL,NULL),(122901,'NOU',120557,117772,0,0,NULL,NULL),(122902,'NOU',24733,117773,0,0,NULL,NULL),(122903,'NOU',120558,117774,0,0,NULL,NULL),(122904,'NOU',42105,117775,0,0,NULL,NULL),(122905,'NOU',120559,117776,0,0,NULL,NULL),(122906,'NOU',120560,117777,0,0,NULL,NULL),(122907,'NOU',120561,117778,0,0,NULL,NULL),(122908,'NOU',120562,117779,0,0,NULL,NULL),(122909,'NOU',120563,117780,0,0,NULL,NULL),(122910,'NOU',120564,117781,0,0,NULL,NULL),(122911,'NOU',120567,117782,0,0,NULL,NULL),(122912,'NOU',120568,117783,0,0,NULL,NULL),(122913,'NOU',120569,117784,0,0,NULL,NULL),(122914,'NOU',120570,117785,0,0,NULL,NULL),(122915,'NOU',120571,117786,0,0,NULL,NULL),(122916,'NOU',120572,117787,0,0,NULL,NULL),(122917,'NOU',120573,117788,0,0,NULL,NULL),(122918,'NOU',120574,117789,0,0,NULL,NULL),(122919,'NOU',120575,117790,0,0,NULL,NULL),(122920,'NOU',120576,117791,0,0,NULL,NULL),(122921,'NOU',120577,117792,0,0,NULL,NULL),(122922,'NOU',120578,117793,0,0,NULL,NULL),(122923,'NOU',120579,117794,0,0,NULL,NULL),(122924,'NOU',120580,117795,0,0,NULL,NULL),(122925,'NOU',120581,117796,0,0,NULL,NULL),(122926,'NOU',120582,117797,0,0,NULL,NULL),(122927,'NOU',120583,117798,0,0,NULL,NULL),(122928,'NOU',120584,117799,0,0,NULL,NULL),(122929,'NOU',120585,117800,0,0,NULL,NULL),(122930,'NOU',120586,117801,0,0,NULL,NULL),(122931,'NOU',120587,117802,0,0,NULL,NULL),(122932,'NOU',120588,117803,0,0,NULL,NULL),(122933,'NOU',120589,117804,0,0,NULL,NULL),(122934,'NOU',120590,117805,0,0,NULL,NULL),(122935,'NOU',120591,117806,0,0,NULL,NULL),(122936,'NOU',120592,117807,0,0,NULL,NULL),(122937,'NOU',120593,117808,0,0,NULL,NULL),(122938,'NOU',120594,117809,0,0,NULL,NULL),(122939,'NOU',120595,117810,0,0,NULL,NULL),(122940,'NOU',120596,117811,0,0,NULL,NULL),(122941,'NOU',120597,117812,0,0,NULL,NULL),(122942,'NOU',8670,117813,0,0,NULL,NULL),(122943,'NOU',120598,117814,0,0,NULL,NULL),(122944,'NOU',38420,117815,0,0,NULL,NULL),(122945,'NOU',120599,117816,0,0,NULL,NULL),(122946,'NOU',12210,117817,0,0,NULL,NULL),(122947,'NOU',120600,117818,0,0,NULL,NULL),(122948,'NOU',120601,117819,0,0,NULL,NULL),(122949,'NOU',120602,117820,0,0,NULL,NULL),(122950,'NOU',116906,117821,0,0,NULL,NULL),(122951,'NOU',120603,117822,0,0,NULL,NULL),(122952,'NOU',120604,117823,0,0,NULL,NULL),(122953,'NOU',120605,117824,0,0,NULL,NULL),(122954,'NOU',120606,117825,0,0,NULL,NULL),(122955,'NOU',120607,117826,0,0,NULL,NULL),(122956,'NOU',120608,117827,0,0,NULL,NULL),(122957,'NOU',120609,117828,0,0,NULL,NULL),(122958,'NOU',89733,117829,0,0,NULL,NULL),(122959,'NOU',120610,117830,0,0,NULL,NULL),(122960,'NOU',120611,117831,0,0,NULL,NULL),(122961,'NOU',120612,117832,0,0,NULL,NULL),(122962,'NOU',20859,117833,0,0,NULL,NULL),(122963,'NOU',120613,117834,0,0,NULL,NULL),(122964,'NOU',120614,117835,0,0,NULL,NULL),(122965,'NOU',37546,117836,0,0,NULL,NULL),(122966,'NOU',120615,117837,0,0,NULL,NULL),(122967,'NOU',120616,117838,0,0,NULL,NULL),(122968,'NOU',61821,117839,0,0,NULL,NULL),(122969,'NOU',120617,117840,0,0,NULL,NULL),(122970,'NOU',120618,117841,0,0,NULL,NULL),(122971,'NOU',21179,117842,0,0,NULL,NULL),(122972,'NOU',120619,117843,0,0,NULL,NULL),(122973,'NOU',120620,117844,0,0,NULL,NULL),(122974,'NOU',120621,117845,0,0,NULL,NULL),(122975,'NOU',120622,117846,0,0,NULL,NULL),(122976,'NOU',120623,117847,0,0,NULL,NULL),(122977,'NOU',120624,117848,0,0,NULL,NULL),(122978,'NOU',35485,117849,0,0,NULL,NULL),(122979,'NOU',120625,117850,0,0,NULL,NULL),(122980,'NOU',120626,117851,0,0,NULL,NULL),(122981,'NOU',120627,117852,0,0,NULL,NULL),(122982,'NOU',120628,117853,0,0,NULL,NULL),(122983,'NOU',120629,117854,0,0,NULL,NULL),(122984,'NOU',120630,117855,0,0,NULL,NULL),(122985,'NOU',120631,117856,0,0,NULL,NULL),(122986,'NOU',33680,117857,0,0,NULL,NULL),(122987,'NOU',120632,117858,0,0,NULL,NULL),(122988,'NOU',120633,117859,0,0,NULL,NULL),(122989,'NOU',120634,117860,0,0,NULL,NULL),(122990,'NOU',120635,117861,0,0,NULL,NULL),(122991,'NOU',120636,117862,0,0,NULL,NULL),(122992,'NOU',120637,117863,0,0,NULL,NULL),(122993,'NOU',120638,117864,0,0,NULL,NULL),(122994,'NOU',120639,117865,0,0,NULL,NULL),(122995,'NOU',120640,117866,0,0,NULL,NULL),(122996,'NOU',120641,117867,0,0,NULL,NULL),(122997,'NOU',120642,117868,0,0,NULL,NULL),(122998,'NOU',120643,117869,0,0,NULL,NULL),(122999,'NOU',120644,117870,0,0,NULL,NULL),(123000,'NOU',120645,117871,0,0,NULL,NULL),(123001,'NOU',120646,117872,0,0,NULL,NULL),(123002,'NOU',120647,117873,0,0,NULL,NULL),(123003,'NOU',118456,117874,0,0,NULL,NULL),(123004,'NOU',120648,117875,0,0,NULL,NULL),(123005,'NOU',120649,117876,0,0,NULL,NULL),(123006,'NOU',120650,117877,0,0,NULL,NULL),(123007,'NOU',120651,117878,0,0,NULL,NULL),(123008,'NOU',120652,117879,0,0,NULL,NULL),(123009,'NOU',120653,117880,0,0,NULL,NULL),(123010,'NOU',120654,117881,0,0,NULL,NULL),(123011,'NOU',120655,117882,0,0,NULL,NULL),(123012,'NOU',120656,117883,0,0,NULL,NULL),(123013,'NOU',120657,117884,0,0,NULL,NULL),(123014,'NOU',120658,117885,0,0,NULL,NULL),(123015,'NOU',120659,117886,0,0,NULL,NULL),(123016,'NOU',120660,117887,0,0,NULL,NULL),(123017,'NOU',120661,117888,0,0,NULL,NULL),(123018,'NOU',38126,117889,0,0,NULL,NULL),(123019,'NOU',120662,117890,0,0,NULL,NULL),(123020,'NOU',120663,117891,0,0,NULL,NULL),(123021,'NOU',120664,117892,0,0,NULL,NULL),(123022,'NOU',120665,117893,0,0,NULL,NULL),(123023,'NOU',120666,117894,0,0,NULL,NULL),(123024,'NOU',120667,117895,0,0,NULL,NULL),(123025,'NOU',120668,117896,0,0,NULL,NULL),(123026,'NOU',120669,117897,0,0,NULL,NULL),(123027,'NOU',120670,117898,0,0,NULL,NULL),(123028,'NOU',120671,117899,0,0,NULL,NULL),(123029,'NOU',120673,117900,0,0,NULL,NULL),(123030,'NOU',120674,117901,0,0,NULL,NULL),(123031,'NOU',120675,117902,0,0,NULL,NULL),(123032,'NOU',120676,117903,0,0,NULL,NULL),(123033,'NOU',120677,117904,0,0,NULL,NULL),(123034,'NOU',61376,117905,0,0,NULL,NULL),(123035,'NOU',120678,117906,0,0,NULL,NULL),(123036,'NOU',120679,117907,0,0,NULL,NULL),(123037,'NOU',13368,65494,0,0,NULL,NULL),(123038,'NOU',120680,117908,0,0,NULL,NULL),(123039,'NOU',120681,117909,0,0,NULL,NULL),(123040,'NOU',66242,117910,0,0,NULL,NULL),(123041,'NOU',120682,117911,0,0,NULL,NULL),(123042,'NOU',120683,117912,0,0,NULL,NULL),(123043,'NOU',42114,117913,0,0,NULL,NULL),(123044,'NOU',120684,117914,0,0,NULL,NULL),(123045,'NOU',120685,117915,0,0,NULL,NULL),(123046,'NOU',120686,117916,0,0,NULL,NULL),(123047,'NOU',120687,117917,0,0,NULL,NULL),(123048,'NOU',120688,117918,0,0,NULL,NULL),(123049,'NOU',23517,117919,0,0,NULL,NULL),(123050,'NOU',120689,117920,0,0,NULL,NULL),(123051,'NOU',120690,117921,0,0,NULL,NULL),(123052,'NOU',120691,117922,0,0,NULL,NULL),(123053,'NOU',120692,117923,0,0,NULL,NULL),(123054,'NOU',120693,117924,0,0,NULL,NULL),(123055,'NOU',120694,117925,0,0,NULL,NULL),(123056,'NOU',120695,117926,0,0,NULL,NULL),(123057,'NOU',120696,117927,0,0,NULL,NULL),(123058,'NOU',120697,117928,0,0,NULL,NULL),(123059,'NOU',120698,117929,0,0,NULL,NULL),(123060,'NOU',120699,117930,0,0,NULL,NULL),(123061,'NOU',21228,117931,0,0,NULL,NULL),(123062,'NOU',120700,117932,0,0,NULL,NULL),(123063,'NOU',120701,117933,0,0,NULL,NULL),(123064,'NOU',120704,117934,0,0,NULL,NULL),(123065,'NOU',16819,117935,0,0,NULL,NULL),(123066,'NOU',120705,117936,0,0,NULL,NULL),(123067,'NOU',120706,117937,0,0,NULL,NULL),(123068,'NOU',120707,117938,0,0,NULL,NULL),(123069,'NOU',120708,117939,0,0,NULL,NULL),(123070,'NOU',120709,117940,0,0,NULL,NULL),(123071,'NOU',30603,117941,0,0,NULL,NULL),(123072,'NOU',120710,117942,0,0,NULL,NULL),(123073,'NOU',6534,117943,0,0,NULL,NULL),(123074,'NOU',120711,117944,0,0,NULL,NULL),(123075,'NOU',120712,117945,0,0,NULL,NULL),(123076,'NOU',120713,117946,0,0,NULL,NULL),(123077,'NOU',120714,117947,0,0,NULL,NULL),(123078,'NOU',120715,117948,0,0,NULL,NULL),(123079,'NOU',120716,117949,0,0,NULL,NULL),(123080,'NOU',120717,117950,0,0,NULL,NULL),(123081,'NOU',120718,117951,0,0,NULL,NULL),(123082,'NOU',120719,117952,0,0,NULL,NULL),(123083,'NOU',120720,117953,0,0,NULL,NULL),(123084,'NOU',120721,117954,0,0,NULL,NULL),(123085,'NOU',120722,117955,0,0,NULL,NULL),(123086,'NOU',120723,117956,0,0,NULL,NULL),(123087,'NOU',120724,117957,0,0,NULL,NULL),(123088,'NOU',120725,117958,0,0,NULL,NULL),(123089,'NOU',120726,117959,0,0,NULL,NULL),(123090,'NOU',120727,117960,0,0,NULL,NULL),(123091,'NOU',120729,117961,0,0,NULL,NULL),(123092,'NOU',120730,117962,0,0,NULL,NULL),(123093,'NOU',120731,117963,0,0,NULL,NULL),(123094,'NOU',120732,117964,0,0,NULL,NULL),(123095,'NOU',120733,117965,0,0,NULL,NULL),(123096,'NOU',21359,117966,0,0,NULL,NULL),(123097,'NOU',120734,117967,0,0,NULL,NULL),(123098,'NOU',120735,117968,0,0,NULL,NULL),(123099,'NOU',120736,117969,0,0,NULL,NULL),(123100,'NOU',120737,117970,0,0,NULL,NULL),(123101,'NOU',120738,117971,0,0,NULL,NULL),(123102,'NOU',120739,117972,0,0,NULL,NULL),(123103,'NOU',120740,117973,0,0,NULL,NULL),(123104,'NOU',120741,117974,0,0,NULL,NULL),(123105,'NOU',120742,117975,0,0,NULL,NULL),(123106,'NOU',120743,117976,0,0,NULL,NULL),(123107,'NOU',120744,117977,0,0,NULL,NULL),(123108,'NOU',120745,117978,0,0,NULL,NULL),(123109,'NOU',120746,117979,0,0,NULL,NULL),(123110,'NOU',5795,117980,0,0,NULL,NULL),(123111,'NOU',120748,117981,0,0,NULL,NULL),(123112,'NOU',120749,117982,0,0,NULL,NULL),(123113,'NOU',120750,117983,0,0,NULL,NULL),(123114,'NOU',120751,117984,0,0,NULL,NULL),(123115,'NOU',12056,117985,0,0,NULL,NULL),(123116,'NOU',120752,117986,0,0,NULL,NULL),(123117,'NOU',120753,117987,0,0,NULL,NULL),(123118,'NOU',120754,117988,0,0,NULL,NULL),(123119,'NOU',92172,117989,0,0,NULL,NULL),(123120,'NOU',120755,117990,0,0,NULL,NULL),(123121,'NOU',120756,117991,0,0,NULL,NULL),(123122,'NOU',120757,117992,0,0,NULL,NULL),(123123,'NOU',120758,117993,0,0,NULL,NULL),(123124,'NOU',120759,117994,0,0,NULL,NULL),(123125,'NOU',120760,117995,0,0,NULL,NULL),(123126,'NOU',120761,117996,0,0,NULL,NULL),(123127,'NOU',18709,117997,0,0,NULL,NULL),(123128,'NOU',120762,117998,0,0,NULL,NULL),(123129,'NOU',120763,117999,0,0,NULL,NULL),(123130,'NOU',120764,118000,0,0,NULL,NULL),(123131,'NOU',120765,118001,0,0,NULL,NULL),(123132,'NOU',120766,118002,0,0,NULL,NULL),(123133,'NOU',120767,118003,0,0,NULL,NULL),(123134,'NOU',120768,118004,0,0,NULL,NULL),(123135,'NOU',120769,118005,0,0,NULL,NULL),(123136,'NOU',120770,118006,0,0,NULL,NULL),(123137,'NOU',120771,118007,0,0,NULL,NULL),(123138,'NOU',120772,118008,0,0,NULL,NULL),(123139,'NOU',120773,118009,0,0,NULL,NULL),(123140,'NOU',120774,118010,0,0,NULL,NULL),(123141,'NOU',120775,118011,0,0,NULL,NULL),(123142,'NOU',120776,118012,0,0,NULL,NULL),(123143,'NOU',120777,118013,0,0,NULL,NULL),(123144,'NOU',120778,118014,0,0,NULL,NULL),(123145,'NOU',120779,118015,0,0,NULL,NULL),(123146,'NOU',120780,118016,0,0,NULL,NULL),(123147,'NOU',120781,118017,0,0,NULL,NULL),(123148,'NOU',120782,118018,0,0,NULL,NULL),(123149,'NOU',120783,118019,0,0,NULL,NULL),(123150,'NOU',120784,118020,0,0,NULL,NULL),(123151,'NOU',120785,118021,0,0,NULL,NULL),(123152,'NOU',120786,118022,0,0,NULL,NULL),(123153,'NOU',120787,118023,0,0,NULL,NULL),(123154,'NOU',120788,118024,0,0,NULL,NULL),(123155,'NOU',30141,118025,0,0,NULL,NULL),(123156,'NOU',120789,118026,0,0,NULL,NULL),(123157,'NOU',9885,118027,0,0,NULL,NULL),(123158,'NOU',120790,118028,0,0,NULL,NULL),(123159,'NOU',120791,118029,0,0,NULL,NULL),(123160,'NOU',9910,118030,0,0,NULL,NULL),(123161,'NOU',120792,118031,0,0,NULL,NULL),(123162,'NOU',120793,118032,0,0,NULL,NULL),(123163,'NOU',120794,118033,0,0,NULL,NULL),(123164,'NOU',120795,118034,0,0,NULL,NULL),(123165,'NOU',120796,118035,0,0,NULL,NULL),(123166,'NOU',120797,118036,0,0,NULL,NULL),(123167,'NOU',120798,118037,0,0,NULL,NULL),(123168,'NOU',120799,118038,0,0,NULL,NULL),(123169,'NOU',120800,118039,0,0,NULL,NULL),(123170,'NOU',60904,118040,0,0,NULL,NULL),(123171,'NOU',120801,118041,0,0,NULL,NULL),(123172,'NOU',120802,118042,0,0,NULL,NULL),(123173,'NOU',120803,118043,0,0,NULL,NULL),(123174,'NOU',120804,118044,0,0,NULL,NULL),(123175,'NOU',120805,118045,0,0,NULL,NULL),(123176,'NOU',120806,118046,0,0,NULL,NULL),(123177,'NOU',120807,118047,0,0,NULL,NULL),(123178,'NOU',120808,118048,0,0,NULL,NULL),(123179,'NOU',120809,118049,0,0,NULL,NULL),(123180,'NOU',120810,118050,0,0,NULL,NULL),(123181,'NOU',120811,118051,0,0,NULL,NULL),(123182,'NOU',120812,118052,0,0,NULL,NULL),(123183,'NOU',50833,118053,0,0,NULL,NULL),(123184,'NOU',120813,118054,0,0,NULL,NULL),(123185,'NOU',120814,118055,0,0,NULL,NULL),(123186,'NOU',120815,118056,0,0,NULL,NULL),(123187,'NOU',120816,118057,0,0,NULL,NULL),(123188,'NOU',120817,118058,0,0,NULL,NULL),(123189,'NOU',120818,118059,0,0,NULL,NULL),(123190,'NOU',120819,118060,0,0,NULL,NULL),(123191,'NOU',120820,118061,0,0,NULL,NULL),(123192,'NOU',120821,118062,0,0,NULL,NULL),(123193,'NOU',120822,118063,0,0,NULL,NULL),(123194,'NOU',120823,118064,0,0,NULL,NULL),(123195,'NOU',120824,118065,0,0,NULL,NULL),(123196,'NOU',120825,118066,0,0,NULL,NULL),(123197,'NOU',88809,118067,0,0,NULL,NULL),(123198,'NOU',120826,118068,0,0,NULL,NULL),(123199,'NOU',120827,118069,0,0,NULL,NULL),(123200,'NOU',120828,118070,0,0,NULL,NULL),(123201,'NOU',120829,118071,0,0,NULL,NULL),(123202,'NOU',120830,118072,0,0,NULL,NULL),(123203,'NOU',120834,118073,0,0,NULL,NULL),(123204,'NOU',4965,118074,0,0,NULL,NULL),(123205,'NOU',120835,118075,0,0,NULL,NULL),(123206,'NOU',120836,118076,0,0,NULL,NULL),(123207,'NOU',27059,118077,0,0,NULL,NULL),(123208,'NOU',120837,118078,0,0,NULL,NULL),(123209,'NOU',120838,118079,0,0,NULL,NULL),(123210,'NOU',120839,118080,0,0,NULL,NULL),(123211,'NOU',120840,118081,0,0,NULL,NULL),(123212,'NOU',120841,118082,0,0,NULL,NULL),(123213,'NOU',120842,118083,0,0,NULL,NULL),(123214,'NOU',120843,118084,0,0,NULL,NULL),(123215,'NOU',120844,118085,0,0,NULL,NULL),(123216,'NOU',120846,118086,0,0,NULL,NULL),(123217,'NOU',120847,118087,0,0,NULL,NULL),(123218,'NOU',120848,118088,0,0,NULL,NULL),(123219,'NOU',81012,118089,0,0,NULL,NULL),(123220,'NOU',120850,118090,0,0,NULL,NULL),(123221,'NOU',120851,118091,0,0,NULL,NULL),(123222,'NOU',120852,118092,0,0,NULL,NULL),(123223,'NOU',33539,118093,0,0,NULL,NULL),(123224,'NOU',120853,118094,0,0,NULL,NULL),(123225,'NOU',120854,118095,0,0,NULL,NULL),(123226,'NOU',120855,118096,0,0,NULL,NULL),(123227,'NOU',120857,118097,0,0,NULL,NULL),(123228,'NOU',120858,118098,0,0,NULL,NULL),(123229,'NOU',120859,118099,0,0,NULL,NULL),(123230,'NOU',120860,118100,0,0,NULL,NULL),(123231,'NOU',120861,118101,0,0,NULL,NULL),(123232,'NOU',120862,118102,0,0,NULL,NULL),(123233,'NOU',120863,118103,0,0,NULL,NULL),(123234,'NOU',120864,118104,0,0,NULL,NULL),(123235,'NOU',120865,118105,0,0,NULL,NULL),(123236,'NOU',120866,118106,0,0,NULL,NULL),(123237,'NOU',120867,118107,0,0,NULL,NULL),(123238,'NOU',120868,118108,0,0,NULL,NULL),(123239,'NOU',120869,118109,0,0,NULL,NULL),(123240,'NOU',120870,118110,0,0,NULL,NULL),(123241,'NOU',120871,118111,0,0,NULL,NULL),(123242,'NOU',120872,118112,0,0,NULL,NULL),(123243,'NOU',41149,118113,0,0,NULL,NULL),(123244,'NOU',120873,118114,0,0,NULL,NULL),(123245,'NOU',120874,118115,0,0,NULL,NULL),(123246,'NOU',120875,118116,0,0,NULL,NULL),(123247,'NOU',120876,118117,0,0,NULL,NULL),(123248,'NOU',120877,118118,0,0,NULL,NULL),(123249,'NOU',120878,118119,0,0,NULL,NULL),(123250,'NOU',120879,118120,0,0,NULL,NULL),(123251,'NOU',120880,118121,0,0,NULL,NULL),(123252,'NOU',120881,118122,0,0,NULL,NULL),(123253,'NOU',120882,118123,0,0,NULL,NULL),(123254,'NOU',120883,118124,0,0,NULL,NULL),(123255,'NOU',120884,118125,0,0,NULL,NULL),(123256,'NOU',8720,118126,0,0,NULL,NULL),(123257,'NOU',120885,118127,0,0,NULL,NULL),(123258,'NOU',120886,118128,0,0,NULL,NULL),(123259,'NOU',120887,118129,0,0,NULL,NULL),(123260,'NOU',79722,118130,0,0,NULL,NULL),(123261,'NOU',120888,118131,0,0,NULL,NULL),(123262,'NOU',120889,118132,0,0,NULL,NULL),(123263,'NOU',120890,118133,0,0,NULL,NULL),(123264,'NOU',120891,118134,0,0,NULL,NULL),(123265,'NOU',120892,118135,0,0,NULL,NULL),(123266,'NOU',120893,118136,0,0,NULL,NULL),(123267,'NOU',120894,118137,0,0,NULL,NULL),(123268,'NOU',120895,118138,0,0,NULL,NULL),(123269,'NOU',120896,118139,0,0,NULL,NULL),(123270,'NOU',65977,118140,0,0,NULL,NULL),(123271,'NOU',120897,118141,0,0,NULL,NULL),(123272,'NOU',100755,118142,0,0,NULL,NULL),(123273,'NOU',120899,118143,0,0,NULL,NULL),(123274,'NOU',120900,118144,0,0,NULL,NULL),(123275,'NOU',120901,118145,0,0,NULL,NULL),(123276,'NOU',120902,118146,0,0,NULL,NULL),(123277,'NOU',120903,118147,0,0,NULL,NULL),(123278,'NOU',120904,118148,0,0,NULL,NULL),(123279,'NOU',120905,118149,0,0,NULL,NULL),(123280,'NOU',120906,118150,0,0,NULL,NULL),(123281,'NOU',120907,118151,0,0,NULL,NULL),(123282,'NOU',120908,118152,0,0,NULL,NULL),(123283,'NOU',120909,118153,0,0,NULL,NULL),(123284,'NOU',120910,118154,0,0,NULL,NULL),(123285,'NOU',120911,118155,0,0,NULL,NULL),(123286,'NOU',120912,118156,0,0,NULL,NULL),(123287,'NOU',120913,118157,0,0,NULL,NULL),(123288,'NOU',120914,118158,0,0,NULL,NULL),(123289,'NOU',120915,118159,0,0,NULL,NULL),(123290,'NOU',120916,118160,0,0,NULL,NULL),(123291,'NOU',120918,118161,0,0,NULL,NULL),(123292,'NOU',120919,118162,0,0,NULL,NULL),(123293,'NOU',120920,118163,0,0,NULL,NULL),(123294,'NOU',120921,118164,0,0,NULL,NULL),(123295,'NOU',120922,118165,0,0,NULL,NULL),(123296,'NOU',120923,118166,0,0,NULL,NULL),(123297,'NOU',11800,118167,0,0,NULL,NULL),(123298,'NOU',120924,118168,0,0,NULL,NULL),(123299,'NOU',120925,118169,0,0,NULL,NULL),(123300,'NOU',120926,118170,0,0,NULL,NULL),(123301,'NOU',120927,118171,0,0,NULL,NULL),(123302,'NOU',120929,118172,0,0,NULL,NULL),(123303,'NOU',120930,118173,0,0,NULL,NULL),(123304,'NOU',120931,118174,0,0,NULL,NULL),(123305,'NOU',120932,118175,0,0,NULL,NULL),(123306,'NOU',120933,118176,0,0,NULL,NULL),(123307,'NOU',120934,118177,0,0,NULL,NULL),(123308,'NOU',120935,118178,0,0,NULL,NULL),(123309,'NOU',120937,118179,0,0,NULL,NULL),(123310,'NOU',120938,118180,0,0,NULL,NULL),(123311,'NOU',120939,118181,0,0,NULL,NULL),(123312,'NOU',120940,118182,0,0,NULL,NULL),(123313,'NOU',120941,68072,0,0,NULL,NULL),(123314,'NOU',120942,118183,0,0,NULL,NULL),(123315,'NOU',120943,118184,0,0,NULL,NULL),(123316,'NOU',120944,118185,0,0,NULL,NULL),(123317,'NOU',120945,118186,0,0,NULL,NULL),(123318,'NOU',120946,118187,0,0,NULL,NULL),(123319,'NOU',120947,118188,0,0,NULL,NULL),(123320,'NOU',120948,118189,0,0,NULL,NULL),(123321,'NOU',120949,118190,0,0,NULL,NULL),(123322,'NOU',120950,118191,0,0,NULL,NULL),(123323,'NOU',120951,118192,0,0,NULL,NULL),(123324,'NOU',39203,118193,0,0,NULL,NULL),(123325,'NOU',120952,118194,0,0,NULL,NULL),(123326,'NOU',9763,118195,0,0,NULL,NULL),(123327,'NOU',120954,118196,0,0,NULL,NULL),(123328,'NOU',120955,118197,0,0,NULL,NULL),(123329,'NOU',120956,118198,0,0,NULL,NULL),(123330,'NOU',120958,118199,0,0,NULL,NULL),(123331,'NOU',120959,118200,0,0,NULL,NULL),(123332,'NOU',120960,118201,0,0,NULL,NULL),(123333,'NOU',14159,118202,0,0,NULL,NULL),(123334,'NOU',120961,118203,0,0,NULL,NULL),(123335,'NOU',120962,118204,0,0,NULL,NULL),(123336,'NOU',120963,118205,0,0,NULL,NULL),(123337,'NOU',120964,118206,0,0,NULL,NULL),(123338,'NOU',120965,118207,0,0,NULL,NULL),(123339,'NOU',30628,118208,0,0,NULL,NULL),(123340,'NOU',120966,118209,0,0,NULL,NULL),(123341,'NOU',120967,118210,0,0,NULL,NULL),(123342,'NOU',120968,118211,0,0,NULL,NULL),(123343,'NOU',120969,118212,0,0,NULL,NULL),(123344,'NOU',120970,118213,0,0,NULL,NULL),(123345,'NOU',120971,118214,0,0,NULL,NULL),(123346,'NOU',120972,118215,0,0,NULL,NULL),(123347,'NOU',120973,118216,0,0,NULL,NULL),(123348,'NOU',120974,118217,0,0,NULL,NULL),(123349,'NOU',120975,118218,0,0,NULL,NULL),(123350,'NOU',120976,118219,0,0,NULL,NULL),(123351,'NOU',120977,118220,0,0,NULL,NULL),(123352,'NOU',120978,118221,0,0,NULL,NULL),(123353,'NOU',119902,118222,0,0,NULL,NULL),(123354,'NOU',120979,118223,0,0,NULL,NULL),(123355,'NOU',4334,118224,0,0,NULL,NULL),(123356,'NOU',120980,118225,0,0,NULL,NULL),(123357,'NOU',120981,118226,0,0,NULL,NULL),(123358,'NOU',120982,118227,0,0,NULL,NULL),(123359,'NOU',120983,118228,0,0,NULL,NULL),(123360,'NOU',120984,118229,0,0,NULL,NULL),(123361,'NOU',120985,118230,0,0,NULL,NULL),(123362,'NOU',120986,118231,0,0,NULL,NULL),(123363,'NOU',120987,118232,0,0,NULL,NULL),(123364,'NOU',120988,118233,0,0,NULL,NULL),(123365,'NOU',120989,118234,0,0,NULL,NULL),(123366,'NOU',120993,118235,0,0,NULL,NULL),(123367,'NOU',120994,118236,0,0,NULL,NULL),(123368,'NOU',43904,118237,0,0,NULL,NULL),(123369,'NOU',120995,118238,0,0,NULL,NULL),(123370,'NOU',120996,118239,0,0,NULL,NULL),(123371,'NOU',120997,118240,0,0,NULL,NULL),(123372,'NOU',120998,118241,0,0,NULL,NULL),(123373,'NOU',120999,118242,0,0,NULL,NULL),(123374,'NOU',121000,118243,0,0,NULL,NULL),(123375,'NOU',121001,118244,0,0,NULL,NULL),(123376,'NOU',118805,118245,0,0,NULL,NULL),(123377,'NOU',121002,118246,0,0,NULL,NULL),(123378,'NOU',121003,118247,0,0,NULL,NULL),(123379,'NOU',121004,118248,0,0,NULL,NULL),(123380,'NOU',121005,118249,0,0,NULL,NULL),(123381,'NOU',68934,63347,0,0,NULL,NULL),(123382,'NOU',121007,118250,0,0,NULL,NULL),(123383,'NOU',76971,118251,0,0,NULL,NULL),(123384,'NOU',121008,118252,0,0,NULL,NULL),(123385,'NOU',121009,118253,0,0,NULL,NULL),(123386,'NOU',121010,118254,0,0,NULL,NULL),(123387,'NOU',121011,118255,0,0,NULL,NULL),(123388,'NOU',121012,118256,0,0,NULL,NULL),(123389,'NOU',121013,118257,0,0,NULL,NULL),(123390,'NOU',121014,118258,0,0,NULL,NULL),(123391,'NOU',121015,118259,0,0,NULL,NULL),(123392,'NOU',121016,118260,0,0,NULL,NULL),(123393,'NOU',121017,118261,0,0,NULL,NULL),(123394,'NOU',78303,118262,0,0,NULL,NULL),(123395,'NOU',121018,118263,0,0,NULL,NULL),(123396,'NOU',121019,118264,0,0,NULL,NULL),(123397,'NOU',121020,118265,0,0,NULL,NULL),(123398,'NOU',121021,118266,0,0,NULL,NULL),(123399,'NOU',121022,118267,0,0,NULL,NULL),(123400,'NOU',46366,118268,0,0,NULL,NULL),(123401,'NOU',121023,118269,0,0,NULL,NULL),(123402,'NOU',121024,118270,0,0,NULL,NULL),(123403,'NOU',121025,118271,0,0,NULL,NULL),(123404,'NOU',121026,118272,0,0,NULL,NULL),(123405,'NOU',121027,118273,0,0,NULL,NULL),(123406,'NOU',121028,118274,0,0,NULL,NULL),(123407,'NOU',121029,118275,0,0,NULL,NULL),(123408,'NOU',121030,118276,0,0,NULL,NULL),(123409,'NOU',121031,118277,0,0,NULL,NULL),(123410,'NOU',121032,118278,0,0,NULL,NULL),(123411,'NOU',121033,118279,0,0,NULL,NULL),(123412,'NOU',121034,118280,0,0,NULL,NULL),(123413,'NOU',121036,118281,0,0,NULL,NULL),(123414,'NOU',121037,118282,0,0,NULL,NULL),(123415,'NOU',121038,118283,0,0,NULL,NULL),(123416,'NOU',121039,118284,0,0,NULL,NULL),(123417,'NOU',8203,118285,0,0,NULL,NULL),(123418,'NOU',121040,118286,0,0,NULL,NULL),(123419,'NOU',121041,118287,0,0,NULL,NULL),(123420,'NOU',121042,118288,0,0,NULL,NULL),(123421,'NOU',121043,118289,0,0,NULL,NULL),(123422,'NOU',121044,118290,0,0,NULL,NULL),(123423,'NOU',121045,118291,0,0,NULL,NULL),(123424,'NOU',121046,118292,0,0,NULL,NULL),(123425,'NOU',121047,118293,0,0,NULL,NULL),(123426,'NOU',121048,118294,0,0,NULL,NULL),(123427,'NOU',121049,118295,0,0,NULL,NULL),(123428,'NOU',121050,118296,0,0,NULL,NULL),(123429,'NOU',121051,118297,0,0,NULL,NULL),(123430,'NOU',121054,118298,0,0,NULL,NULL),(123431,'NOU',121055,118299,0,0,NULL,NULL),(123432,'NOU',121056,118300,0,0,NULL,NULL),(123433,'NOU',121057,118301,0,0,NULL,NULL),(123434,'NOU',44308,118302,0,0,NULL,NULL),(123435,'NOU',121058,118303,0,0,NULL,NULL),(123436,'NOU',121059,118304,0,0,NULL,NULL),(123437,'NOU',121060,118305,0,0,NULL,NULL),(123438,'NOU',121061,118306,0,0,NULL,NULL),(123439,'NOU',121062,118307,0,0,NULL,NULL),(123440,'NOU',121063,118308,0,0,NULL,NULL),(123441,'NOU',121064,118309,0,0,NULL,NULL),(123442,'NOU',121065,118310,0,0,NULL,NULL),(123443,'NOU',121066,118311,0,0,NULL,NULL),(123444,'NOU',121067,118312,0,0,NULL,NULL),(123445,'NOU',121068,118313,0,0,NULL,NULL),(123446,'NOU',121069,118314,0,0,NULL,NULL),(123447,'NOU',112770,118315,0,0,NULL,NULL),(123448,'NOU',121070,118316,0,0,NULL,NULL),(123449,'NOU',20862,58552,0,0,NULL,NULL),(123450,'NOU',121071,118317,0,0,NULL,NULL),(123451,'NOU',121072,118318,0,0,NULL,NULL),(123452,'NOU',121073,118319,0,0,NULL,NULL),(123453,'NOU',121074,118320,0,0,NULL,NULL),(123454,'NOU',121075,118321,0,0,NULL,NULL),(123455,'NOU',121076,118322,0,0,NULL,NULL),(123456,'NOU',121077,118323,0,0,NULL,NULL),(123457,'NOU',121078,118324,0,0,NULL,NULL),(123458,'NOU',121079,118325,0,0,NULL,NULL),(123459,'NOU',121080,118326,0,0,NULL,NULL),(123460,'NOU',121081,118327,0,0,NULL,NULL),(123461,'NOU',121082,118328,0,0,NULL,NULL),(123462,'NOU',121083,118329,0,0,NULL,NULL),(123463,'NOU',121084,118330,0,0,NULL,NULL),(123464,'NOU',121085,118331,0,0,NULL,NULL),(123465,'NOU',121086,118332,0,0,NULL,NULL),(123466,'NOU',121087,118333,0,0,NULL,NULL),(123467,'NOU',39492,118334,0,0,NULL,NULL),(123468,'NOU',121088,118335,0,0,NULL,NULL),(123469,'NOU',121089,118336,0,0,NULL,NULL),(123470,'NOU',121090,118337,0,0,NULL,NULL),(123471,'NOU',121092,118338,0,0,NULL,NULL),(123472,'NOU',121093,118339,0,0,NULL,NULL),(123473,'NOU',121094,118340,0,0,NULL,NULL),(123474,'NOU',121095,118341,0,0,NULL,NULL),(123475,'NOU',121096,118342,0,0,NULL,NULL),(123476,'NOU',121097,118343,0,0,NULL,NULL),(123477,'NOU',121098,118344,0,0,NULL,NULL),(123478,'NOU',121099,118345,0,0,NULL,NULL),(123479,'NOU',121100,118346,0,0,NULL,NULL),(123480,'NOU',121101,118347,0,0,NULL,NULL),(123481,'NOU',121102,118348,0,0,NULL,NULL),(123482,'NOU',121103,118349,0,0,NULL,NULL),(123483,'NOU',121104,118350,0,0,NULL,NULL),(123484,'NOU',121105,118351,0,0,NULL,NULL),(123485,'NOU',121106,118352,0,0,NULL,NULL),(123486,'NOU',121107,118353,0,0,NULL,NULL),(123487,'NOU',121108,118354,0,0,NULL,NULL),(123488,'NOU',121109,118355,0,0,NULL,NULL),(123489,'NOU',121110,118356,0,0,NULL,NULL),(123490,'NOU',67991,118357,0,0,NULL,NULL),(123491,'NOU',121111,118358,0,0,NULL,NULL),(123492,'NOU',121112,118359,0,0,NULL,NULL),(123493,'NOU',121113,118360,0,0,NULL,NULL),(123494,'NOU',121114,118361,0,0,NULL,NULL),(123495,'NOU',121115,118362,0,0,NULL,NULL),(123496,'NOU',121118,118363,0,0,NULL,NULL),(123497,'NOU',121119,118364,0,0,NULL,NULL),(123498,'NOU',77569,118365,0,0,NULL,NULL),(123499,'NOU',121120,118366,0,0,NULL,NULL),(123500,'NOU',121121,118367,0,0,NULL,NULL),(123501,'NOU',121122,118368,0,0,NULL,NULL),(123502,'NOU',121123,118369,0,0,NULL,NULL),(123503,'NOU',121124,118370,0,0,NULL,NULL),(123504,'NOU',121125,118371,0,0,NULL,NULL),(123505,'NOU',121126,118372,0,0,NULL,NULL),(123506,'NOU',121127,118373,0,0,NULL,NULL),(123507,'NOU',121128,118374,0,0,NULL,NULL),(123508,'NOU',121129,118375,0,0,NULL,NULL),(123509,'NOU',121130,118376,0,0,NULL,NULL),(123510,'NOU',121131,118377,0,0,NULL,NULL),(123511,'NOU',107682,118378,0,0,NULL,NULL),(123512,'NOU',121132,118379,0,0,NULL,NULL),(123513,'NOU',121133,118380,0,0,NULL,NULL),(123514,'NOU',121134,118381,0,0,NULL,NULL),(123515,'NOU',121135,118382,0,0,NULL,NULL),(123516,'NOU',121137,118383,0,0,NULL,NULL),(123517,'NOU',121138,118384,0,0,NULL,NULL),(123518,'NOU',121139,118385,0,0,NULL,NULL),(123519,'NOU',121140,118386,0,0,NULL,NULL),(123520,'NOU',115850,118387,0,0,NULL,NULL),(123521,'NOU',121141,118388,0,0,NULL,NULL),(123522,'NOU',121142,118389,0,0,NULL,NULL),(123523,'NOU',80824,118390,0,0,NULL,NULL),(123524,'NOU',121143,118391,0,0,NULL,NULL),(123525,'NOU',121144,118392,0,0,NULL,NULL),(123526,'NOU',121145,118393,0,0,NULL,NULL),(123527,'NOU',121146,118394,0,0,NULL,NULL),(123528,'NOU',121147,118395,0,0,NULL,NULL),(123529,'NOU',121148,118396,0,0,NULL,NULL),(123530,'NOU',121149,118397,0,0,NULL,NULL),(123531,'NOU',121150,118398,0,0,NULL,NULL),(123532,'NOU',99517,118399,0,0,NULL,NULL),(123533,'NOU',121151,118400,0,0,NULL,NULL),(123534,'NOU',121152,118401,0,0,NULL,NULL),(123535,'NOU',121153,118402,0,0,NULL,NULL),(123536,'NOU',25215,118403,0,0,NULL,NULL),(123537,'NOU',121154,118404,0,0,NULL,NULL),(123538,'NOU',21460,118405,0,0,NULL,NULL),(123539,'NOU',121155,118406,0,0,NULL,NULL),(123540,'NOU',121156,118407,0,0,NULL,NULL),(123541,'NOU',121157,118408,0,0,NULL,NULL),(123542,'NOU',121158,118409,0,0,NULL,NULL),(123543,'NOU',121159,118410,0,0,NULL,NULL),(123544,'NOU',121160,118411,0,0,NULL,NULL),(123545,'NOU',121161,118412,0,0,NULL,NULL),(123546,'NOU',121162,118413,0,0,NULL,NULL),(123547,'NOU',121163,118414,0,0,NULL,NULL),(123548,'NOU',121164,118415,0,0,NULL,NULL),(123549,'NOU',13018,118416,0,0,NULL,NULL),(123550,'NOU',121165,118417,0,0,NULL,NULL),(123551,'NOU',121166,118418,0,0,NULL,NULL),(123552,'NOU',121167,118419,0,0,NULL,NULL),(123553,'NOU',121168,118420,0,0,NULL,NULL),(123554,'NOU',121169,118421,0,0,NULL,NULL),(123555,'NOU',49111,118422,0,0,NULL,NULL),(123556,'NOU',121170,118423,0,0,NULL,NULL),(123557,'NOU',121171,118424,0,0,NULL,NULL),(123558,'NOU',121172,118425,0,0,NULL,NULL),(123559,'NOU',121173,118426,0,0,NULL,NULL),(123560,'NOU',121174,118427,0,0,NULL,NULL),(123561,'NOU',121175,118428,0,0,NULL,NULL),(123562,'NOU',121176,118429,0,0,NULL,NULL),(123563,'NOU',116240,118430,0,0,NULL,NULL),(123564,'NOU',121177,118431,0,0,NULL,NULL),(123565,'NOU',121178,118432,0,0,NULL,NULL),(123566,'NOU',121179,118433,0,0,NULL,NULL),(123567,'NOU',121180,118434,0,0,NULL,NULL),(123568,'NOU',46418,118435,0,0,NULL,NULL),(123569,'NOU',121181,118436,0,0,NULL,NULL),(123570,'NOU',121182,118437,0,0,NULL,NULL),(123571,'NOU',121183,118438,0,0,NULL,NULL),(123572,'NOU',121184,118439,0,0,NULL,NULL),(123573,'NOU',121185,118440,0,0,NULL,NULL),(123574,'NOU',121186,118441,0,0,NULL,NULL),(123575,'NOU',121187,118442,0,0,NULL,NULL),(123576,'NOU',121188,118443,0,0,NULL,NULL),(123577,'NOU',115280,118444,0,0,NULL,NULL),(123578,'NOU',121189,118445,0,0,NULL,NULL),(123579,'NOU',10320,118446,0,0,NULL,NULL),(123580,'NOU',121190,118447,0,0,NULL,NULL),(123581,'NOU',121191,118448,0,0,NULL,NULL),(123582,'NOU',121192,118449,0,0,NULL,NULL),(123583,'NOU',121193,118450,0,0,NULL,NULL),(123584,'NOU',121195,118451,0,0,NULL,NULL),(123585,'NOU',121196,118452,0,0,NULL,NULL),(123586,'NOU',121197,118453,0,0,NULL,NULL),(123587,'NOU',121198,118454,0,0,NULL,NULL),(123588,'NOU',121199,118455,0,0,NULL,NULL),(123589,'NOU',28796,118456,0,0,NULL,NULL),(123590,'NOU',121200,118457,0,0,NULL,NULL),(123591,'NOU',121201,118458,0,0,NULL,NULL),(123592,'NOU',105354,118459,0,0,NULL,NULL),(123593,'NOU',121202,118460,0,0,NULL,NULL),(123594,'NOU',121203,118461,0,0,NULL,NULL),(123595,'NOU',121204,118462,0,0,NULL,NULL),(123596,'NOU',121205,118463,0,0,NULL,NULL),(123597,'NOU',121207,118464,0,0,NULL,NULL),(123598,'NOU',121208,118465,0,0,NULL,NULL),(123599,'NOU',121209,118466,0,0,NULL,NULL),(123600,'NOU',121210,118467,0,0,NULL,NULL),(123601,'NOU',121211,118468,0,0,NULL,NULL),(123602,'NOU',121212,118469,0,0,NULL,NULL),(123603,'NOU',121213,118470,0,0,NULL,NULL),(123604,'NOU',31624,118471,0,0,NULL,NULL),(123605,'NOU',121214,118472,0,0,NULL,NULL),(123606,'NOU',121215,118473,0,0,NULL,NULL),(123607,'NOU',121216,118474,0,0,NULL,NULL),(123608,'NOU',121217,118475,0,0,NULL,NULL),(123609,'NOU',121218,118476,0,0,NULL,NULL),(123610,'NOU',121219,118477,0,0,NULL,NULL),(123611,'NOU',121221,118478,0,0,NULL,NULL),(123612,'NOU',10171,118479,0,0,NULL,NULL),(123613,'NOU',121222,118480,0,0,NULL,NULL),(123614,'NOU',121223,118481,0,0,NULL,NULL),(123615,'NOU',121224,118482,0,0,NULL,NULL),(123616,'NOU',121225,118483,0,0,NULL,NULL),(123617,'NOU',14400,118484,0,0,NULL,NULL),(123618,'NOU',121226,118485,0,0,NULL,NULL),(123619,'NOU',36389,118486,0,0,NULL,NULL),(123620,'NOU',121227,118487,0,0,NULL,NULL),(123621,'NOU',24302,118488,0,0,NULL,NULL),(123622,'NOU',121228,118489,0,0,NULL,NULL),(123623,'NOU',121229,118490,0,0,NULL,NULL),(123624,'NOU',121230,118491,0,0,NULL,NULL),(123625,'NOU',121231,118492,0,0,NULL,NULL),(123626,'NOU',24736,118493,0,0,NULL,NULL),(123627,'NOU',121232,118494,0,0,NULL,NULL),(123628,'NOU',121233,118495,0,0,NULL,NULL),(123629,'NOU',121234,118496,0,0,NULL,NULL),(123630,'NOU',35421,118497,0,0,NULL,NULL),(123631,'NOU',121235,118498,0,0,NULL,NULL),(123632,'NOU',121236,118499,0,0,NULL,NULL),(123633,'NOU',121237,118500,0,0,NULL,NULL),(123634,'NOU',121238,118501,0,0,NULL,NULL),(123635,'NOU',121239,118502,0,0,NULL,NULL),(123636,'NOU',121240,118503,0,0,NULL,NULL),(123637,'NOU',121243,118504,0,0,NULL,NULL),(123638,'NOU',121247,118505,0,0,NULL,NULL),(123639,'NOU',121248,118506,0,0,NULL,NULL),(123640,'NOU',121249,118507,0,0,NULL,NULL),(123641,'NOU',121250,118508,0,0,NULL,NULL),(123642,'NOU',121251,118509,0,0,NULL,NULL),(123643,'NOU',121252,118510,0,0,NULL,NULL),(123644,'NOU',121253,118511,0,0,NULL,NULL),(123645,'NOU',82974,118512,0,0,NULL,NULL),(123646,'NOU',121254,118513,0,0,NULL,NULL),(123647,'NOU',121255,118514,0,0,NULL,NULL),(123648,'NOU',121256,118515,0,0,NULL,NULL),(123649,'NOU',121257,118516,0,0,NULL,NULL),(123650,'NOU',121260,118517,0,0,NULL,NULL),(123651,'NOU',121261,118518,0,0,NULL,NULL),(123652,'NOU',121262,118519,0,0,NULL,NULL),(123653,'NOU',121263,118520,0,0,NULL,NULL),(123654,'NOU',121264,118521,0,0,NULL,NULL),(123655,'NOU',121265,118522,0,0,NULL,NULL),(123656,'NOU',121266,118523,0,0,NULL,NULL),(123657,'NOU',121267,118524,0,0,NULL,NULL),(123658,'NOU',121268,118525,0,0,NULL,NULL),(123659,'NOU',121269,118526,0,0,NULL,NULL),(123660,'NOU',121270,118527,0,0,NULL,NULL),(123661,'NOU',121271,118528,0,0,NULL,NULL),(123662,'NOU',121272,118529,0,0,NULL,NULL),(123663,'NOU',121273,118530,0,0,NULL,NULL),(123664,'NOU',121274,118531,0,0,NULL,NULL),(123665,'NOU',121275,118532,0,0,NULL,NULL),(123666,'NOU',10176,118533,0,0,NULL,NULL),(123667,'NOU',121276,118534,0,0,NULL,NULL),(123668,'NOU',121277,118535,0,0,NULL,NULL),(123669,'NOU',121278,118536,0,0,NULL,NULL),(123670,'NOU',121279,118537,0,0,NULL,NULL),(123671,'NOU',121280,118538,0,0,NULL,NULL),(123672,'NOU',121281,118539,0,0,NULL,NULL),(123673,'NOU',121282,118540,0,0,NULL,NULL),(123674,'NOU',121283,118541,0,0,NULL,NULL),(123675,'NOU',121284,118542,0,0,NULL,NULL),(123676,'NOU',121285,118543,0,0,NULL,NULL),(123677,'NOU',121286,118544,0,0,NULL,NULL),(123678,'NOU',121287,118545,0,0,NULL,NULL),(123679,'NOU',121288,118546,0,0,NULL,NULL),(123680,'NOU',121289,118547,0,0,NULL,NULL),(123681,'NOU',121290,118548,0,0,NULL,NULL),(123682,'NOU',121291,118549,0,0,NULL,NULL),(123683,'NOU',121292,118550,0,0,NULL,NULL),(123684,'NOU',121293,118551,0,0,NULL,NULL),(123685,'NOU',121294,118552,0,0,NULL,NULL),(123686,'NOU',121295,118553,0,0,NULL,NULL),(123687,'NOU',121296,118554,0,0,NULL,NULL),(123688,'NOU',121297,118555,0,0,NULL,NULL),(123689,'NOU',121298,118556,0,0,NULL,NULL),(123690,'NOU',121299,118557,0,0,NULL,NULL),(123691,'NOU',121300,118558,0,0,NULL,NULL),(123692,'NOU',121301,118559,0,0,NULL,NULL),(123693,'NOU',121302,118560,0,0,NULL,NULL),(123694,'NOU',121303,118561,0,0,NULL,NULL),(123695,'NOU',29733,118562,0,0,NULL,NULL),(123696,'NOU',121304,118563,0,0,NULL,NULL),(123697,'NOU',121305,118564,0,0,NULL,NULL),(123698,'NOU',121306,118565,0,0,NULL,NULL),(123699,'NOU',121307,118566,0,0,NULL,NULL),(123700,'NOU',121308,118567,0,0,NULL,NULL),(123701,'NOU',110429,118568,0,0,NULL,NULL),(123702,'NOU',84852,118569,0,0,NULL,NULL),(123703,'NOU',121309,118570,0,0,NULL,NULL),(123704,'NOU',121310,118571,0,0,NULL,NULL),(123705,'NOU',121311,118572,0,0,NULL,NULL),(123706,'NOU',121312,118573,0,0,NULL,NULL),(123707,'NOU',121313,118574,0,0,NULL,NULL),(123708,'NOU',121314,118575,0,0,NULL,NULL),(123709,'NOU',45544,118576,0,0,NULL,NULL),(123710,'NOU',121315,118577,0,0,NULL,NULL),(123711,'NOU',32101,118578,0,0,NULL,NULL),(123712,'NOU',121316,118579,0,0,NULL,NULL),(123713,'NOU',121317,118580,0,0,NULL,NULL),(123714,'NOU',121318,118581,0,0,NULL,NULL),(123715,'NOU',121319,118582,0,0,NULL,NULL),(123716,'NOU',121320,118583,0,0,NULL,NULL),(123717,'NOU',121321,118584,0,0,NULL,NULL),(123718,'NOU',121322,118585,0,0,NULL,NULL),(123719,'NOU',7744,118586,0,0,NULL,NULL),(123720,'NOU',121323,118587,0,0,NULL,NULL),(123721,'NOU',121324,118588,0,0,NULL,NULL),(123722,'NOU',121325,118589,0,0,NULL,NULL),(123723,'NOU',121326,118590,0,0,NULL,NULL),(123724,'NOU',121327,118591,0,0,NULL,NULL),(123725,'NOU',121328,118592,0,0,NULL,NULL),(123726,'NOU',121329,118593,0,0,NULL,NULL),(123727,'NOU',121330,118594,0,0,NULL,NULL),(123728,'NOU',121331,118595,0,0,NULL,NULL),(123729,'NOU',121332,118596,0,0,NULL,NULL),(123730,'NOU',121333,118597,0,0,NULL,NULL),(123731,'NOU',121334,118598,0,0,NULL,NULL),(123732,'NOU',121335,118599,0,0,NULL,NULL),(123733,'NOU',121336,118600,0,0,NULL,NULL),(123734,'NOU',121337,118601,0,0,NULL,NULL),(123735,'NOU',121338,118602,0,0,NULL,NULL),(123736,'NOU',121339,118603,0,0,NULL,NULL),(123737,'NOU',50520,118604,0,0,NULL,NULL),(123738,'NOU',121340,118605,0,0,NULL,NULL),(123739,'NOU',121341,118606,0,0,NULL,NULL),(123740,'NOU',121342,118607,0,0,NULL,NULL),(123741,'NOU',121343,118608,0,0,NULL,NULL),(123742,'NOU',121344,118609,0,0,NULL,NULL),(123743,'NOU',121345,118610,0,0,NULL,NULL),(123744,'NOU',121346,118611,0,0,NULL,NULL),(123745,'NOU',121347,118612,0,0,NULL,NULL),(123746,'NOU',121349,118613,0,0,NULL,NULL),(123747,'NOU',121350,118614,0,0,NULL,NULL),(123748,'NOU',121351,118615,0,0,NULL,NULL),(123749,'CLITIC',0,118616,632,0,NULL,NULL),(123750,'NOU',121352,118617,0,0,NULL,NULL),(123751,'NOU',121353,118618,0,0,NULL,NULL),(123752,'NOU',37010,118619,0,0,NULL,NULL),(123753,'NOU',121354,118620,0,0,NULL,NULL),(123754,'NOU',121355,118621,0,0,NULL,NULL),(123755,'NOU',121356,118622,0,0,NULL,NULL),(123756,'NOU',121357,118623,0,0,NULL,NULL),(123757,'NOU',121358,118624,0,0,NULL,NULL),(123758,'NOU',16465,118625,0,0,NULL,NULL),(123759,'NOU',121359,118626,0,0,NULL,NULL),(123760,'NOU',121360,118627,0,0,NULL,NULL),(123761,'NOU',121361,118628,0,0,NULL,NULL),(123762,'NOU',87887,118629,0,0,NULL,NULL),(123763,'NOU',121362,118630,0,0,NULL,NULL),(123764,'NOU',121363,118631,0,0,NULL,NULL),(123765,'NOU',121364,118632,0,0,NULL,NULL),(123766,'NOU',121365,118633,0,0,NULL,NULL),(123767,'NOU',116178,118634,0,0,NULL,NULL),(123768,'NOU',121366,118635,0,0,NULL,NULL),(123769,'NOU',121367,118636,0,0,NULL,NULL),(123770,'NOU',121368,118637,0,0,NULL,NULL),(123771,'NOU',121369,118638,0,0,NULL,NULL),(123772,'NOU',37884,118639,0,0,NULL,NULL),(123773,'NOU',121370,118640,0,0,NULL,NULL),(123774,'NOU',26304,118641,0,0,NULL,NULL),(123775,'NOU',121371,118642,0,0,NULL,NULL),(123776,'NOU',121372,118643,0,0,NULL,NULL),(123777,'NOU',121373,118644,0,0,NULL,NULL),(123778,'NOU',121375,118645,0,0,NULL,NULL),(123779,'NOU',121376,118646,0,0,NULL,NULL),(123780,'NOU',121377,118647,0,0,NULL,NULL),(123781,'NOU',121378,118648,0,0,NULL,NULL),(123782,'NOU',121379,118649,0,0,NULL,NULL),(123783,'NOU',121380,118650,0,0,NULL,NULL),(123784,'NOU',121382,118651,0,0,NULL,NULL),(123785,'NOU',15115,118652,0,0,NULL,NULL),(123786,'NOU',121383,118653,0,0,NULL,NULL),(123787,'NOU',121384,118654,0,0,NULL,NULL),(123788,'NOU',121385,118655,0,0,NULL,NULL),(123789,'NOU',121386,118656,0,0,NULL,NULL),(123790,'NOU',113687,118657,0,0,NULL,NULL),(123791,'NOU',121387,118658,0,0,NULL,NULL),(123792,'NOU',118455,118659,0,0,NULL,NULL),(123793,'NOU',121388,118660,0,0,NULL,NULL),(123794,'NOU',121389,118661,0,0,NULL,NULL),(123795,'NOU',121392,118662,0,0,NULL,NULL),(123796,'NOU',121393,118663,0,0,NULL,NULL),(123797,'NOU',121394,118664,0,0,NULL,NULL),(123798,'NOU',121395,118665,0,0,NULL,NULL),(123799,'NOU',121396,118666,0,0,NULL,NULL),(123800,'NOU',121397,118667,0,0,NULL,NULL),(123801,'NOU',121398,118668,0,0,NULL,NULL),(123802,'NOU',121399,118669,0,0,NULL,NULL),(123803,'NOU',121400,118670,0,0,NULL,NULL),(123804,'NOU',121401,118671,0,0,NULL,NULL),(123805,'NOU',121402,118672,0,0,NULL,NULL),(123806,'NOU',121403,118673,0,0,NULL,NULL),(123807,'NOU',46478,118674,0,0,NULL,NULL),(123808,'NOU',121404,118675,0,0,NULL,NULL),(123809,'NOU',121405,118676,0,0,NULL,NULL),(123810,'NOU',121406,118677,0,0,NULL,NULL),(123811,'NOU',121407,118678,0,0,NULL,NULL),(123812,'NOU',121408,118679,0,0,NULL,NULL),(123813,'NOU',121409,118680,0,0,NULL,NULL),(123814,'NOU',121410,118681,0,0,NULL,NULL),(123815,'NOU',121411,118682,0,0,NULL,NULL),(123816,'NOU',121412,118683,0,0,NULL,NULL),(123817,'NOU',121413,118684,0,0,NULL,NULL),(123818,'NOU',121414,118685,0,0,NULL,NULL),(123819,'NOU',121415,118686,0,0,NULL,NULL),(123820,'NOU',121416,118687,0,0,NULL,NULL),(123821,'NOU',121417,118688,0,0,NULL,NULL),(123822,'NOU',121418,118689,0,0,NULL,NULL),(123823,'NOU',121419,118690,0,0,NULL,NULL),(123824,'NOU',94340,118691,0,0,NULL,NULL),(123825,'NOU',121421,118692,0,0,NULL,NULL),(123826,'NOU',121422,118693,0,0,NULL,NULL),(123827,'NOU',121423,118694,0,0,NULL,NULL),(123828,'NOU',121424,118695,0,0,NULL,NULL),(123829,'NOU',121425,118696,0,0,NULL,NULL),(123830,'NOU',121426,118697,0,0,NULL,NULL),(123831,'NOU',121427,118698,0,0,NULL,NULL),(123832,'NOU',121428,118699,0,0,NULL,NULL),(123833,'NOU',121429,118700,0,0,NULL,NULL),(123834,'NOU',121430,118701,0,0,NULL,NULL),(123835,'NOU',121431,118702,0,0,NULL,NULL),(123836,'NOU',121432,118703,0,0,NULL,NULL),(123837,'NOU',121433,118704,0,0,NULL,NULL),(123838,'NOU',121434,118705,0,0,NULL,NULL),(123839,'NOU',121435,118706,0,0,NULL,NULL),(123840,'NOU',121436,118707,0,0,NULL,NULL),(123841,'NOU',5808,118708,0,0,NULL,NULL),(123842,'NOU',121437,118709,0,0,NULL,NULL),(123843,'NOU',121438,118710,0,0,NULL,NULL),(123844,'NOU',121439,118711,0,0,NULL,NULL),(123845,'NOU',121440,118712,0,0,NULL,NULL),(123846,'NOU',121442,118713,0,0,NULL,NULL),(123847,'NOU',21409,118714,0,0,NULL,NULL),(123848,'NOU',121443,118715,0,0,NULL,NULL),(123849,'NOU',121444,118716,0,0,NULL,NULL),(123850,'NOU',121445,118717,0,0,NULL,NULL),(123851,'NOU',121446,118718,0,0,NULL,NULL),(123852,'NOU',121447,118719,0,0,NULL,NULL),(123853,'NOU',121448,118720,0,0,NULL,NULL),(123854,'NOU',121449,118721,0,0,NULL,NULL),(123855,'NOU',121450,118722,0,0,NULL,NULL),(123856,'NOU',121451,118723,0,0,NULL,NULL),(123857,'NOU',121452,118724,0,0,NULL,NULL),(123858,'NOU',24297,118725,0,0,NULL,NULL),(123859,'NOU',121453,118726,0,0,NULL,NULL),(123860,'NOU',121454,118727,0,0,NULL,NULL),(123861,'NOU',121456,118728,0,0,NULL,NULL),(123862,'NOU',43086,118729,0,0,NULL,NULL),(123863,'NOU',121457,118730,0,0,NULL,NULL),(123864,'NOU',121458,118731,0,0,NULL,NULL),(123865,'NOU',121459,118732,0,0,NULL,NULL),(123866,'NOU',121460,118733,0,0,NULL,NULL),(123867,'NOU',121461,118734,0,0,NULL,NULL),(123868,'NOU',121462,118735,0,0,NULL,NULL),(123869,'NOU',121463,118736,0,0,NULL,NULL),(123870,'NOU',44509,118737,0,0,NULL,NULL),(123871,'NOU',121464,118738,0,0,NULL,NULL),(123872,'NOU',121465,118739,0,0,NULL,NULL),(123873,'NOU',121466,118740,0,0,NULL,NULL),(123874,'NOU',121467,118741,0,0,NULL,NULL),(123875,'NOU',121468,118742,0,0,NULL,NULL),(123876,'NOU',121469,118743,0,0,NULL,NULL),(123877,'NOU',120236,118744,0,0,NULL,NULL),(123878,'NOU',121470,118745,0,0,NULL,NULL),(123879,'NOU',93320,118746,0,0,NULL,NULL),(123880,'NOU',121471,118747,0,0,NULL,NULL),(123881,'NOU',121472,118748,0,0,NULL,NULL),(123882,'NOU',121473,118749,0,0,NULL,NULL),(123883,'NOU',121474,118750,0,0,NULL,NULL),(123884,'NOU',121476,118751,0,0,NULL,NULL),(123885,'NOU',121477,118752,0,0,NULL,NULL),(123886,'NOU',121478,118753,0,0,NULL,NULL),(123887,'NOU',121479,118754,0,0,NULL,NULL),(123888,'NOU',121480,118755,0,0,NULL,NULL),(123889,'NOU',121484,118756,0,0,NULL,NULL),(123890,'NOU',121485,118757,0,0,NULL,NULL),(123891,'NOU',121486,118758,0,0,NULL,NULL),(123892,'NOU',121487,118759,0,0,NULL,NULL),(123893,'NOU',121488,118760,0,0,NULL,NULL),(123894,'NOU',121489,118761,0,0,NULL,NULL),(123895,'NOU',121490,118762,0,0,NULL,NULL),(123896,'NOU',121491,118763,0,0,NULL,NULL),(123897,'NOU',121492,118764,0,0,NULL,NULL),(123898,'NOU',121493,118765,0,0,NULL,NULL),(123899,'NOU',121495,118766,0,0,NULL,NULL),(123900,'NOU',121496,118767,0,0,NULL,NULL),(123901,'NOU',121497,118768,0,0,NULL,NULL),(123902,'NOU',121498,118769,0,0,NULL,NULL),(123903,'NOU',121499,118770,0,0,NULL,NULL),(123904,'NOU',121500,118771,0,0,NULL,NULL),(123905,'NOU',121501,118772,0,0,NULL,NULL),(123906,'NOU',121504,118773,0,0,NULL,NULL),(123907,'NOU',121505,118774,0,0,NULL,NULL),(123908,'NOU',121506,118775,0,0,NULL,NULL),(123909,'NOU',121507,118776,0,0,NULL,NULL),(123910,'NOU',121508,118777,0,0,NULL,NULL),(123911,'NOU',121509,118778,0,0,NULL,NULL),(123912,'NOU',121510,118779,0,0,NULL,NULL),(123913,'NOU',121511,118780,0,0,NULL,NULL),(123914,'NOU',121512,118781,0,0,NULL,NULL),(123915,'NOU',121513,118782,0,0,NULL,NULL),(123916,'NOU',121514,118783,0,0,NULL,NULL),(123917,'NOU',41935,118784,0,0,NULL,NULL),(123918,'NOU',121515,118785,0,0,NULL,NULL),(123919,'NOU',121516,118786,0,0,NULL,NULL),(123920,'NOU',121517,118787,0,0,NULL,NULL),(123921,'NOU',121518,118788,0,0,NULL,NULL),(123922,'NOU',121519,118789,0,0,NULL,NULL),(123923,'NOU',121520,118790,0,0,NULL,NULL),(123924,'NOU',121521,118791,0,0,NULL,NULL),(123925,'NOU',75151,118792,0,0,NULL,NULL),(123926,'NOU',121522,118793,0,0,NULL,NULL),(123927,'NOU',121523,118794,0,0,NULL,NULL),(123928,'NOU',121524,118795,0,0,NULL,NULL),(123929,'NOU',121525,118796,0,0,NULL,NULL),(123930,'NOU',121526,118797,0,0,NULL,NULL),(123931,'NOU',121527,118798,0,0,NULL,NULL),(123932,'NOU',121528,118799,0,0,NULL,NULL),(123933,'NOU',121529,118800,0,0,NULL,NULL),(123934,'NOU',121530,118801,0,0,NULL,NULL),(123935,'NOU',4117,118802,0,0,NULL,NULL),(123936,'NOU',121531,118803,0,0,NULL,NULL),(123937,'NOU',121532,118804,0,0,NULL,NULL),(123938,'NOU',121533,118805,0,0,NULL,NULL),(123939,'NOU',121535,118806,0,0,NULL,NULL),(123940,'NOU',121536,118807,0,0,NULL,NULL),(123941,'NOU',121537,118808,0,0,NULL,NULL),(123942,'NOU',121538,118809,0,0,NULL,NULL),(123943,'NOU',121539,118810,0,0,NULL,NULL),(123944,'NOU',119681,118811,0,0,NULL,NULL),(123945,'NOU',121540,118812,0,0,NULL,NULL),(123946,'NOU',121541,118813,0,0,NULL,NULL),(123947,'NOU',121542,118814,0,0,NULL,NULL),(123948,'NOU',121543,118815,0,0,NULL,NULL),(123949,'NOU',121544,118816,0,0,NULL,NULL),(123950,'NOU',121545,118817,0,0,NULL,NULL),(123951,'NOU',121547,118818,0,0,NULL,NULL),(123952,'NOU',121548,118819,0,0,NULL,NULL),(123953,'NOU',4527,118820,0,0,NULL,NULL),(123954,'NOU',121549,118821,0,0,NULL,NULL),(123955,'NOU',121550,118822,0,0,NULL,NULL),(123956,'NOU',121551,118823,0,0,NULL,NULL),(123957,'NOU',121552,118824,0,0,NULL,NULL),(123958,'NOU',121553,118825,0,0,NULL,NULL),(123959,'NOU',121554,118826,0,0,NULL,NULL),(123960,'NOU',121555,118827,0,0,NULL,NULL),(123961,'NOU',121556,118828,0,0,NULL,NULL),(123962,'NOU',121557,118829,0,0,NULL,NULL),(123963,'NOU',121558,118830,0,0,NULL,NULL),(123964,'NOU',121559,118831,0,0,NULL,NULL),(123965,'NOU',121560,118832,0,0,NULL,NULL),(123966,'NOU',19656,118833,0,0,NULL,NULL),(123967,'NOU',121561,118834,0,0,NULL,NULL),(123968,'NOU',121562,118835,0,0,NULL,NULL),(123969,'NOU',121563,118836,0,0,NULL,NULL),(123970,'NOU',36986,118837,0,0,NULL,NULL),(123971,'NOU',121564,118838,0,0,NULL,NULL),(123972,'NOU',121565,118839,0,0,NULL,NULL),(123973,'NOU',9779,118840,0,0,NULL,NULL),(123974,'NOU',121566,118841,0,0,NULL,NULL),(123975,'NOU',121567,118842,0,0,NULL,NULL),(123976,'NOU',121568,118843,0,0,NULL,NULL),(123977,'NOU',121569,118844,0,0,NULL,NULL),(123978,'NOU',121570,118845,0,0,NULL,NULL),(123979,'NOU',121572,118846,0,0,NULL,NULL),(123980,'NOU',121573,118847,0,0,NULL,NULL),(123981,'NOU',28630,118848,0,0,NULL,NULL),(123982,'NOU',121574,118849,0,0,NULL,NULL),(123983,'NOU',17442,118850,0,0,NULL,NULL),(123984,'NOU',121575,118851,0,0,NULL,NULL),(123985,'NOU',121576,118852,0,0,NULL,NULL),(123986,'NOU',121577,118853,0,0,NULL,NULL),(123987,'NOU',121578,118854,0,0,NULL,NULL),(123988,'NOU',121579,118855,0,0,NULL,NULL),(123989,'NOU',121580,118856,0,0,NULL,NULL),(123990,'NOU',121581,118857,0,0,NULL,NULL),(123991,'NOU',4645,118858,0,0,NULL,NULL),(123992,'NOU',121582,118859,0,0,NULL,NULL),(123993,'NOU',121583,118860,0,0,NULL,NULL),(123994,'NOU',121584,118861,0,0,NULL,NULL),(123995,'NOU',121585,118862,0,0,NULL,NULL),(123996,'NOU',121586,118863,0,0,NULL,NULL),(123997,'NOU',121587,118864,0,0,NULL,NULL),(123998,'NOU',121588,118865,0,0,NULL,NULL),(123999,'NOU',121589,118866,0,0,NULL,NULL),(124000,'NOU',121590,118867,0,0,NULL,NULL),(124001,'NOU',121591,118868,0,0,NULL,NULL),(124002,'NOU',121592,118869,0,0,NULL,NULL),(124003,'NOU',121593,118870,0,0,NULL,NULL),(124004,'NOU',121594,118871,0,0,NULL,NULL),(124005,'NOU',11343,118872,0,0,NULL,NULL),(124006,'NOU',121595,118873,0,0,NULL,NULL),(124007,'NOU',121596,118874,0,0,NULL,NULL),(124008,'NOU',121597,118875,0,0,NULL,NULL),(124009,'NOU',121598,118876,0,0,NULL,NULL),(124010,'NOU',121599,118877,0,0,NULL,NULL),(124011,'NOU',121600,118878,0,0,NULL,NULL),(124012,'NOU',121601,118879,0,0,NULL,NULL),(124013,'NOU',121602,118880,0,0,NULL,NULL),(124014,'NOU',121603,118881,0,0,NULL,NULL),(124015,'NOU',121604,118882,0,0,NULL,NULL),(124016,'NOU',121605,118883,0,0,NULL,NULL),(124017,'NOU',27872,118884,0,0,NULL,NULL),(124018,'NOU',121606,118885,0,0,NULL,NULL),(124019,'NOU',121607,118886,0,0,NULL,NULL),(124020,'NOU',121608,43127,0,0,NULL,NULL),(124021,'NOU',121609,118887,0,0,NULL,NULL),(124022,'NOU',8927,118888,0,0,NULL,NULL),(124023,'NOU',121610,118889,0,0,NULL,NULL),(124024,'NOU',121611,118890,0,0,NULL,NULL),(124025,'NOU',40403,118891,0,0,NULL,NULL),(124026,'NOU',121612,118892,0,0,NULL,NULL),(124027,'NOU',121613,118893,0,0,NULL,NULL),(124028,'NOU',92448,118894,0,0,NULL,NULL),(124029,'NOU',121614,118895,0,0,NULL,NULL),(124030,'NOU',121615,118896,0,0,NULL,NULL),(124031,'NOU',121616,118897,0,0,NULL,NULL),(124032,'NOU',121617,118898,0,0,NULL,NULL),(124033,'NOU',121618,118899,0,0,NULL,NULL),(124034,'NOU',121619,118900,0,0,NULL,NULL),(124035,'NOU',121620,118901,0,0,NULL,NULL),(124036,'NOU',121621,118902,0,0,NULL,NULL),(124037,'NOU',121622,118903,0,0,NULL,NULL),(124038,'NOU',121623,118904,0,0,NULL,NULL),(124039,'NOU',99359,118905,0,0,NULL,NULL),(124040,'NOU',12458,118906,0,0,NULL,NULL),(124041,'NOU',121624,118907,0,0,NULL,NULL),(124042,'NOU',121625,118908,0,0,NULL,NULL),(124043,'NOU',121626,118909,0,0,NULL,NULL),(124044,'NOU',121627,118910,0,0,NULL,NULL),(124045,'NOU',121628,118911,0,0,NULL,NULL),(124046,'NOU',121629,118912,0,0,NULL,NULL),(124047,'NOU',121630,118913,0,0,NULL,NULL),(124048,'NOU',113218,89021,0,0,NULL,NULL),(124049,'NOU',121631,118914,0,0,NULL,NULL),(124050,'NOU',121632,118915,0,0,NULL,NULL),(124051,'NOU',34004,118916,0,0,NULL,NULL),(124052,'NOU',121633,118917,0,0,NULL,NULL),(124053,'NOU',121634,118918,0,0,NULL,NULL),(124054,'NOU',121635,118919,0,0,NULL,NULL),(124055,'NOU',121636,118920,0,0,NULL,NULL),(124056,'NOU',121637,118921,0,0,NULL,NULL),(124057,'NOU',121638,118922,0,0,NULL,NULL),(124058,'NOU',121639,118923,0,0,NULL,NULL),(124059,'NOU',121640,118924,0,0,NULL,NULL),(124060,'NOU',121641,118925,0,0,NULL,NULL),(124061,'NOU',36553,118926,0,0,NULL,NULL),(124062,'NOU',121642,118927,0,0,NULL,NULL),(124063,'NOU',121643,118928,0,0,NULL,NULL),(124064,'NOU',121644,118929,0,0,NULL,NULL),(124065,'NOU',121646,118930,0,0,NULL,NULL),(124066,'NOU',121647,118931,0,0,NULL,NULL),(124067,'NOU',121648,118932,0,0,NULL,NULL),(124068,'NOU',121649,118933,0,0,NULL,NULL),(124069,'NOU',121650,118934,0,0,NULL,NULL),(124070,'NOU',121651,118935,0,0,NULL,NULL),(124071,'NOU',121652,118936,0,0,NULL,NULL),(124072,'NOU',121653,118937,0,0,NULL,NULL),(124073,'NOU',106626,118938,0,0,NULL,NULL),(124074,'NOU',121654,118939,0,0,NULL,NULL),(124075,'NOU',121655,118940,0,0,NULL,NULL),(124076,'NOU',118583,118941,0,0,NULL,NULL),(124077,'NOU',121656,118942,0,0,NULL,NULL),(124078,'NOU',121657,118943,0,0,NULL,NULL),(124079,'NOU',121658,118944,0,0,NULL,NULL),(124080,'NOU',121659,118945,0,0,NULL,NULL),(124081,'NOU',121660,118946,0,0,NULL,NULL),(124082,'NOU',121661,118947,0,0,NULL,NULL),(124083,'NOU',121662,118948,0,0,NULL,NULL),(124084,'NOU',39176,118949,0,0,NULL,NULL),(124085,'NOU',121663,118950,0,0,NULL,NULL),(124086,'NOU',121664,118951,0,0,NULL,NULL),(124087,'NOU',121665,118952,0,0,NULL,NULL),(124088,'NOU',121666,118953,0,0,NULL,NULL),(124089,'NOU',121667,118954,0,0,NULL,NULL),(124090,'NOU',121668,118955,0,0,NULL,NULL),(124091,'NOU',121669,118956,0,0,NULL,NULL),(124092,'NOU',121670,118957,0,0,NULL,NULL),(124093,'NOU',121671,118958,0,0,NULL,NULL),(124094,'NOU',121672,118959,0,0,NULL,NULL),(124095,'NOU',121673,118960,0,0,NULL,NULL),(124096,'NOU',121674,118961,0,0,NULL,NULL),(124097,'NOU',121675,118962,0,0,NULL,NULL),(124098,'NOU',62842,118963,0,0,NULL,NULL),(124099,'NOU',121676,118964,0,0,NULL,NULL),(124100,'NOU',121677,118965,0,0,NULL,NULL),(124101,'NOU',15028,118966,0,0,NULL,NULL),(124102,'NOU',121678,118967,0,0,NULL,NULL),(124103,'NOU',121679,118968,0,0,NULL,NULL),(124104,'NOU',76574,118969,0,0,NULL,NULL),(124105,'NOU',121680,118970,0,0,NULL,NULL),(124106,'NOU',121681,118971,0,0,NULL,NULL),(124107,'NOU',121682,118972,0,0,NULL,NULL),(124108,'NOU',121683,118973,0,0,NULL,NULL),(124109,'NOU',25033,118974,0,0,NULL,NULL),(124110,'NOU',121684,118975,0,0,NULL,NULL),(124111,'NOU',121685,118976,0,0,NULL,NULL),(124112,'NOU',111745,118977,0,0,NULL,NULL),(124113,'NOU',86720,118978,0,0,NULL,NULL),(124114,'NOU',121686,118979,0,0,NULL,NULL),(124115,'NOU',60006,118980,0,0,NULL,NULL),(124116,'NOU',121687,118981,0,0,NULL,NULL),(124117,'NOU',121688,118982,0,0,NULL,NULL),(124118,'NOU',121689,118983,0,0,NULL,NULL),(124119,'NOU',121690,118984,0,0,NULL,NULL),(124120,'NOU',121691,118985,0,0,NULL,NULL),(124121,'NOU',88826,118986,0,0,NULL,NULL),(124122,'NOU',121692,118987,0,0,NULL,NULL),(124123,'NOU',121693,118988,0,0,NULL,NULL),(124124,'NOU',121694,118989,0,0,NULL,NULL),(124125,'NOU',121696,118990,0,0,NULL,NULL),(124126,'NOU',121697,118991,0,0,NULL,NULL),(124127,'NOU',121698,118992,0,0,NULL,NULL),(124128,'NOU',121699,118993,0,0,NULL,NULL),(124129,'NOU',121700,118994,0,0,NULL,NULL),(124130,'NOU',121701,118995,0,0,NULL,NULL),(124131,'NOU',121702,118996,0,0,NULL,NULL),(124132,'NOU',121703,118997,0,0,NULL,NULL),(124133,'NOU',121704,118998,0,0,NULL,NULL),(124134,'NOU',121705,118999,0,0,NULL,NULL),(124135,'NOU',121706,119000,0,0,NULL,NULL),(124136,'NOU',121707,119001,0,0,NULL,NULL),(124137,'NOU',121708,119002,0,0,NULL,NULL),(124138,'NOU',121709,119003,0,0,NULL,NULL),(124139,'NOU',121710,119004,0,0,NULL,NULL),(124140,'NOU',121711,119005,0,0,NULL,NULL),(124141,'NOU',121712,119006,0,0,NULL,NULL),(124142,'NOU',121713,119007,0,0,NULL,NULL),(124143,'NOU',121714,119008,0,0,NULL,NULL),(124144,'NOU',121715,119009,0,0,NULL,NULL),(124145,'NOU',121716,119010,0,0,NULL,NULL),(124146,'NOU',121717,119011,0,0,NULL,NULL),(124147,'NOU',121718,119012,0,0,NULL,NULL),(124148,'NOU',121719,119013,0,0,NULL,NULL),(124149,'NOU',121720,119014,0,0,NULL,NULL),(124150,'NOU',121722,119015,0,0,NULL,NULL),(124151,'NOU',83853,119016,0,0,NULL,NULL),(124152,'NOU',121723,119017,0,0,NULL,NULL),(124153,'NOU',121724,119018,0,0,NULL,NULL),(124154,'NOU',121725,119019,0,0,NULL,NULL),(124155,'NOU',121726,119020,0,0,NULL,NULL),(124156,'NOU',121727,119021,0,0,NULL,NULL),(124157,'NOU',121728,119022,0,0,NULL,NULL),(124158,'NOU',121729,119023,0,0,NULL,NULL),(124159,'NOU',121730,119024,0,0,NULL,NULL),(124160,'NOU',121731,119025,0,0,NULL,NULL),(124161,'NOU',121732,119026,0,0,NULL,NULL),(124162,'NOU',121733,119027,0,0,NULL,NULL),(124163,'NOU',120289,119028,0,0,NULL,NULL),(124164,'NOU',121734,119029,0,0,NULL,NULL),(124165,'NOU',121735,119030,0,0,NULL,NULL),(124166,'NOU',121736,119031,0,0,NULL,NULL),(124167,'NOU',121737,119032,0,0,NULL,NULL),(124168,'NOU',121738,119033,0,0,NULL,NULL),(124169,'NOU',121739,119034,0,0,NULL,NULL),(124170,'NOU',121740,119035,0,0,NULL,NULL),(124171,'NOU',121741,119036,0,0,NULL,NULL),(124172,'NOU',121742,119037,0,0,NULL,NULL),(124173,'NOU',26991,119038,0,0,NULL,NULL),(124174,'NOU',121743,119039,0,0,NULL,NULL),(124175,'NOU',121744,119040,0,0,NULL,NULL),(124176,'NOU',121745,119041,0,0,NULL,NULL),(124177,'NOU',121746,119042,0,0,NULL,NULL),(124178,'NOU',121747,119043,0,0,NULL,NULL),(124179,'NOU',121748,119044,0,0,NULL,NULL),(124180,'NOU',121749,119045,0,0,NULL,NULL),(124181,'NOU',121750,119046,0,0,NULL,NULL),(124182,'NOU',121751,119047,0,0,NULL,NULL),(124183,'NOU',121752,119048,0,0,NULL,NULL),(124184,'NOU',121753,119049,0,0,NULL,NULL),(124185,'NOU',121754,119050,0,0,NULL,NULL),(124186,'NOU',121755,119051,0,0,NULL,NULL),(124187,'NOU',121756,119052,0,0,NULL,NULL),(124188,'NOU',121757,119053,0,0,NULL,NULL),(124189,'NOU',121758,119054,0,0,NULL,NULL),(124190,'NOU',121759,119055,0,0,NULL,NULL),(124191,'NOU',121760,119056,0,0,NULL,NULL),(124192,'NOU',121761,119057,0,0,NULL,NULL),(124193,'NOU',121762,119058,0,0,NULL,NULL),(124194,'NOU',121763,119059,0,0,NULL,NULL),(124195,'NOU',121764,119060,0,0,NULL,NULL),(124196,'NOU',121765,119061,0,0,NULL,NULL),(124197,'NOU',121766,119062,0,0,NULL,NULL),(124198,'NOU',121767,53555,0,0,NULL,NULL),(124199,'NOU',121772,119063,0,0,NULL,NULL),(124200,'NOU',121773,119064,0,0,NULL,NULL),(124201,'NOU',121774,119065,0,0,NULL,NULL),(124202,'NOU',121775,119066,0,0,NULL,NULL),(124203,'NOU',108859,119067,0,0,NULL,NULL),(124204,'NOU',121776,119068,0,0,NULL,NULL),(124205,'NOU',121777,119069,0,0,NULL,NULL),(124206,'NOU',94080,119070,0,0,NULL,NULL),(124207,'NOU',121778,119071,0,0,NULL,NULL),(124208,'NOU',121779,119072,0,0,NULL,NULL),(124209,'NOU',121780,119073,0,0,NULL,NULL),(124210,'NOU',121781,119074,0,0,NULL,NULL),(124211,'NOU',121782,119075,0,0,NULL,NULL),(124212,'NOU',121783,119076,0,0,NULL,NULL),(124213,'NOU',121784,119077,0,0,NULL,NULL),(124214,'NOU',121785,119078,0,0,NULL,NULL),(124215,'NOU',121786,119079,0,0,NULL,NULL),(124216,'NOU',121787,119080,0,0,NULL,NULL),(124217,'NOU',121788,119081,0,0,NULL,NULL),(124218,'NOU',121789,119082,0,0,NULL,NULL),(124219,'NOU',99360,119083,0,0,NULL,NULL),(124220,'NOU',121790,119084,0,0,NULL,NULL),(124221,'NOU',121791,119085,0,0,NULL,NULL),(124222,'NOU',121792,119086,0,0,NULL,NULL),(124223,'NOU',121793,119087,0,0,NULL,NULL),(124224,'NOU',121794,119088,0,0,NULL,NULL),(124225,'NOU',121795,119089,0,0,NULL,NULL),(124226,'NOU',121796,119090,0,0,NULL,NULL),(124227,'NOU',121797,119091,0,0,NULL,NULL),(124228,'NOU',121798,119092,0,0,NULL,NULL),(124229,'NOU',121799,119093,0,0,NULL,NULL),(124230,'NOU',4082,119094,0,0,NULL,NULL),(124231,'NOU',121800,119095,0,0,NULL,NULL),(124232,'NOU',121801,119096,0,0,NULL,NULL),(124233,'NOU',121802,119097,0,0,NULL,NULL),(124234,'NOU',121803,119098,0,0,NULL,NULL),(124235,'NOU',121805,119099,0,0,NULL,NULL),(124236,'NOU',121806,119100,0,0,NULL,NULL),(124237,'NOU',121807,119101,0,0,NULL,NULL),(124238,'NOU',121808,119102,0,0,NULL,NULL),(124239,'NOU',121809,119103,0,0,NULL,NULL),(124240,'NOU',121810,119104,0,0,NULL,NULL),(124241,'NOU',9470,119105,0,0,NULL,NULL),(124242,'NOU',121811,119106,0,0,NULL,NULL),(124243,'NOU',114900,119107,0,0,NULL,NULL),(124244,'NOU',121812,119108,0,0,NULL,NULL),(124245,'NOU',121813,119109,0,0,NULL,NULL),(124246,'NOU',121814,119110,0,0,NULL,NULL),(124247,'NOU',121815,119111,0,0,NULL,NULL),(124248,'NOU',121816,119112,0,0,NULL,NULL),(124249,'NOU',121817,119113,0,0,NULL,NULL),(124250,'NOU',121818,119114,0,0,NULL,NULL),(124251,'NOU',121819,119115,0,0,NULL,NULL),(124252,'NOU',121820,119116,0,0,NULL,NULL),(124253,'NOU',121821,119117,0,0,NULL,NULL),(124254,'NOU',121824,119118,0,0,NULL,NULL),(124255,'NOU',121825,119119,0,0,NULL,NULL),(124256,'NOU',121826,119120,0,0,NULL,NULL),(124257,'NOU',3924,119121,0,0,NULL,NULL),(124258,'NOU',121827,119122,0,0,NULL,NULL),(124259,'NOU',121828,119123,0,0,NULL,NULL),(124260,'NOU',121829,119124,0,0,NULL,NULL),(124261,'NOU',121830,119125,0,0,NULL,NULL),(124262,'NOU',121831,119126,0,0,NULL,NULL),(124263,'NOU',121833,119127,0,0,NULL,NULL),(124264,'NOU',121834,119128,0,0,NULL,NULL),(124265,'NOU',121835,119129,0,0,NULL,NULL),(124266,'NOU',121836,119130,0,0,NULL,NULL),(124267,'NOU',121837,119131,0,0,NULL,NULL),(124268,'NOU',121838,119132,0,0,NULL,NULL),(124269,'NOU',121839,119133,0,0,NULL,NULL),(124270,'NOU',7841,119134,0,0,NULL,NULL),(124271,'NOU',121840,119135,0,0,NULL,NULL),(124272,'NOU',121841,119136,0,0,NULL,NULL),(124273,'NOU',121842,119137,0,0,NULL,NULL),(124274,'NOU',5988,119138,0,0,NULL,NULL),(124275,'NOU',121843,119139,0,0,NULL,NULL),(124276,'NOU',121844,119140,0,0,NULL,NULL),(124277,'NOU',121845,119141,0,0,NULL,NULL),(124278,'NOU',121846,119142,0,0,NULL,NULL),(124279,'NOU',121847,119143,0,0,NULL,NULL),(124280,'NOU',36073,119144,0,0,NULL,NULL),(124281,'NOU',121848,119145,0,0,NULL,NULL),(124282,'NOU',121849,119146,0,0,NULL,NULL),(124283,'NOU',121850,119147,0,0,NULL,NULL),(124284,'NOU',121851,119148,0,0,NULL,NULL),(124285,'NOU',16402,119149,0,0,NULL,NULL),(124286,'NOU',121852,119150,0,0,NULL,NULL),(124287,'NOU',21557,119151,0,0,NULL,NULL),(124288,'NOU',121853,119152,0,0,NULL,NULL),(124289,'NOU',121854,119153,0,0,NULL,NULL),(124290,'NOU',121855,119154,0,0,NULL,NULL),(124291,'NOU',121856,119155,0,0,NULL,NULL),(124292,'NOU',121857,119156,0,0,NULL,NULL),(124293,'NOU',121858,119157,0,0,NULL,NULL),(124294,'NOU',121859,119158,0,0,NULL,NULL),(124295,'NOU',121860,119159,0,0,NULL,NULL),(124296,'NOU',121861,119160,0,0,NULL,NULL),(124297,'NOU',121862,119161,0,0,NULL,NULL),(124298,'NOU',121863,119162,0,0,NULL,NULL),(124299,'NOU',121864,119163,0,0,NULL,NULL),(124300,'NOU',121865,119164,0,0,NULL,NULL),(124301,'NOU',121866,119165,0,0,NULL,NULL),(124302,'NOU',121867,119166,0,0,NULL,NULL),(124303,'NOU',81723,119167,0,0,NULL,NULL),(124304,'NOU',121868,119168,0,0,NULL,NULL),(124305,'NOU',121869,119169,0,0,NULL,NULL),(124306,'NOU',7025,119170,0,0,NULL,NULL),(124307,'NOU',121870,119171,0,0,NULL,NULL),(124308,'NOU',121871,119172,0,0,NULL,NULL),(124309,'NOU',121872,119173,0,0,NULL,NULL),(124310,'NOU',121873,119174,0,0,NULL,NULL),(124311,'NOU',121874,119175,0,0,NULL,NULL),(124312,'NOU',121875,119176,0,0,NULL,NULL),(124313,'NOU',121876,119177,0,0,NULL,NULL),(124314,'NOU',121877,119178,0,0,NULL,NULL),(124315,'NOU',121878,119179,0,0,NULL,NULL),(124316,'NOU',121879,119180,0,0,NULL,NULL),(124317,'NOU',121880,119181,0,0,NULL,NULL),(124318,'NOU',121881,119182,0,0,NULL,NULL),(124319,'NOU',121883,119183,0,0,NULL,NULL),(124320,'NOU',121884,119184,0,0,NULL,NULL),(124321,'NOU',121885,119185,0,0,NULL,NULL),(124322,'NOU',51001,119186,0,0,NULL,NULL),(124323,'NOU',121886,119187,0,0,NULL,NULL),(124324,'NOU',121887,119188,0,0,NULL,NULL),(124325,'NOU',121888,119189,0,0,NULL,NULL),(124326,'NOU',121889,119190,0,0,NULL,NULL),(124327,'NOU',121890,119191,0,0,NULL,NULL),(124328,'NOU',60525,119192,0,0,NULL,NULL),(124329,'NOU',121891,119193,0,0,NULL,NULL),(124330,'NOU',49516,119194,0,0,NULL,NULL),(124331,'NOU',121892,119195,0,0,NULL,NULL),(124332,'NOU',121893,119196,0,0,NULL,NULL),(124333,'NOU',121894,119197,0,0,NULL,NULL),(124334,'NOU',121895,119198,0,0,NULL,NULL),(124335,'NOU',121896,119199,0,0,NULL,NULL),(124336,'NOU',121897,119200,0,0,NULL,NULL),(124337,'NOU',121898,119201,0,0,NULL,NULL),(124338,'NOU',84370,119202,0,0,NULL,NULL),(124339,'NOU',121899,119203,0,0,NULL,NULL),(124340,'NOU',121900,119204,0,0,NULL,NULL),(124341,'NOU',121901,119205,0,0,NULL,NULL),(124342,'NOU',121902,119206,0,0,NULL,NULL),(124343,'NOU',121903,119207,0,0,NULL,NULL),(124344,'NOU',121904,119208,0,0,NULL,NULL),(124345,'NOU',121905,119209,0,0,NULL,NULL),(124346,'NOU',121906,119210,0,0,NULL,NULL),(124347,'NOU',121907,119211,0,0,NULL,NULL),(124348,'NOU',121908,119212,0,0,NULL,NULL),(124349,'NOU',121909,119213,0,0,NULL,NULL),(124350,'NOU',121910,119214,0,0,NULL,NULL),(124351,'NOU',121911,119215,0,0,NULL,NULL),(124352,'NOU',121913,119216,0,0,NULL,NULL),(124353,'NOU',121914,119217,0,0,NULL,NULL),(124354,'NOU',121915,119218,0,0,NULL,NULL),(124355,'NOU',121916,119219,0,0,NULL,NULL),(124356,'NOU',121917,119220,0,0,NULL,NULL),(124357,'NOU',30099,119221,0,0,NULL,NULL),(124358,'NOU',121918,119222,0,0,NULL,NULL),(124359,'NOU',121919,119223,0,0,NULL,NULL),(124360,'NOU',121920,119224,0,0,NULL,NULL),(124361,'NOU',121921,119225,0,0,NULL,NULL),(124362,'NOU',121922,119226,0,0,NULL,NULL),(124363,'NOU',121923,119227,0,0,NULL,NULL),(124364,'NOU',121924,119228,0,0,NULL,NULL),(124365,'NOU',121925,119229,0,0,NULL,NULL),(124366,'NOU',24080,119230,0,0,NULL,NULL),(124367,'NOU',121926,119231,0,0,NULL,NULL),(124368,'NOU',121927,119232,0,0,NULL,NULL),(124369,'NOU',121928,119233,0,0,NULL,NULL),(124370,'NOU',121929,119234,0,0,NULL,NULL),(124371,'NOU',23747,119235,0,0,NULL,NULL),(124372,'NOU',121930,119236,0,0,NULL,NULL),(124373,'NOU',87888,119237,0,0,NULL,NULL),(124374,'NOU',121931,119238,0,0,NULL,NULL),(124375,'NOU',121932,119239,0,0,NULL,NULL),(124376,'NOU',121933,119240,0,0,NULL,NULL),(124377,'NOU',121934,119241,0,0,NULL,NULL),(124378,'NOU',121935,119242,0,0,NULL,NULL),(124379,'NOU',121936,119243,0,0,NULL,NULL),(124380,'NOU',121937,119244,0,0,NULL,NULL),(124381,'NOU',121938,119245,0,0,NULL,NULL),(124382,'NOU',121939,119246,0,0,NULL,NULL),(124383,'NOU',121940,119247,0,0,NULL,NULL),(124384,'NOU',121941,119248,0,0,NULL,NULL),(124385,'NOU',121942,119249,0,0,NULL,NULL),(124386,'NOU',115675,119250,0,0,NULL,NULL),(124387,'NOU',121943,119251,0,0,NULL,NULL),(124388,'NOU',121944,119252,0,0,NULL,NULL),(124389,'NOU',121945,119253,0,0,NULL,NULL),(124390,'NOU',121946,119254,0,0,NULL,NULL),(124391,'NOU',121947,119255,0,0,NULL,NULL),(124392,'NOU',121948,119256,0,0,NULL,NULL),(124393,'NOU',121949,119257,0,0,NULL,NULL),(124394,'NOU',121950,119258,0,0,NULL,NULL),(124395,'NOU',34832,119259,0,0,NULL,NULL),(124396,'NOU',121951,119260,0,0,NULL,NULL),(124397,'NOU',121952,119261,0,0,NULL,NULL),(124398,'NOU',121953,119262,0,0,NULL,NULL),(124399,'NOU',121954,119263,0,0,NULL,NULL),(124400,'NOU',20829,119264,0,0,NULL,NULL),(124401,'NOU',121955,119265,0,0,NULL,NULL),(124402,'NOU',121956,119266,0,0,NULL,NULL),(124403,'NOU',121957,119267,0,0,NULL,NULL),(124404,'NOU',121958,119268,0,0,NULL,NULL),(124405,'NOU',121959,119269,0,0,NULL,NULL),(124406,'NOU',121960,119270,0,0,NULL,NULL),(124407,'NOU',121961,119271,0,0,NULL,NULL),(124408,'NOU',121962,119272,0,0,NULL,NULL),(124409,'NOU',121963,119273,0,0,NULL,NULL),(124410,'NOU',121964,119274,0,0,NULL,NULL),(124411,'NOU',30002,119275,0,0,NULL,NULL),(124412,'NOU',121965,119276,0,0,NULL,NULL),(124413,'NOU',121966,119277,0,0,NULL,NULL),(124414,'NOU',121967,119278,0,0,NULL,NULL),(124415,'NOU',121968,119279,0,0,NULL,NULL),(124416,'NOU',121969,119280,0,0,NULL,NULL),(124417,'NOU',121970,119281,0,0,NULL,NULL),(124418,'NOU',121971,119282,0,0,NULL,NULL),(124419,'NOU',121972,119283,0,0,NULL,NULL),(124420,'NOU',121973,119284,0,0,NULL,NULL),(124421,'NOU',121974,119285,0,0,NULL,NULL),(124422,'NOU',121975,119286,0,0,NULL,NULL),(124423,'NOU',121976,119287,0,0,NULL,NULL),(124424,'NOU',121977,119288,0,0,NULL,NULL),(124425,'NOU',121978,119289,0,0,NULL,NULL),(124426,'NOU',121979,119290,0,0,NULL,NULL),(124427,'NOU',121980,119291,0,0,NULL,NULL),(124428,'NOU',121981,119292,0,0,NULL,NULL),(124429,'NOU',121982,119293,0,0,NULL,NULL),(124430,'NOU',121983,119294,0,0,NULL,NULL),(124431,'NOU',121984,119295,0,0,NULL,NULL),(124432,'NOU',121985,119296,0,0,NULL,NULL),(124433,'NOU',121986,119297,0,0,NULL,NULL),(124434,'NOU',119872,119298,0,0,NULL,NULL),(124435,'NOU',121987,119299,0,0,NULL,NULL),(124436,'NOU',121988,119300,0,0,NULL,NULL),(124437,'NOU',121989,119301,0,0,NULL,NULL),(124438,'NOU',121990,119302,0,0,NULL,NULL),(124439,'NOU',121991,119303,0,0,NULL,NULL),(124440,'NOU',121992,119304,0,0,NULL,NULL),(124441,'NOU',121993,119305,0,0,NULL,NULL),(124442,'NOU',121994,119306,0,0,NULL,NULL),(124443,'NOU',121995,119307,0,0,NULL,NULL),(124444,'NOU',121996,119308,0,0,NULL,NULL),(124445,'NOU',121997,119309,0,0,NULL,NULL),(124446,'NOU',121998,119310,0,0,NULL,NULL),(124447,'NOU',121999,119311,0,0,NULL,NULL),(124448,'NOU',122000,119312,0,0,NULL,NULL),(124449,'NOU',122001,119313,0,0,NULL,NULL),(124450,'NOU',122002,119314,0,0,NULL,NULL),(124451,'NOU',122003,119315,0,0,NULL,NULL),(124452,'NOU',122004,119316,0,0,NULL,NULL),(124453,'NOU',122005,119317,0,0,NULL,NULL),(124454,'NOU',122006,119318,0,0,NULL,NULL),(124455,'NOU',122007,119319,0,0,NULL,NULL),(124456,'NOU',122009,119320,0,0,NULL,NULL),(124457,'NOU',122010,119321,0,0,NULL,NULL),(124458,'NOU',122011,119322,0,0,NULL,NULL),(124459,'NOU',122012,119323,0,0,NULL,NULL),(124460,'NOU',122013,119324,0,0,NULL,NULL),(124461,'NOU',122014,119325,0,0,NULL,NULL),(124462,'NOU',122015,119326,0,0,NULL,NULL),(124463,'NOU',122016,119327,0,0,NULL,NULL),(124464,'NOU',122017,119328,0,0,NULL,NULL),(124465,'NOU',122018,119329,0,0,NULL,NULL),(124466,'NOU',122019,119330,0,0,NULL,NULL),(124467,'NOU',122020,119331,0,0,NULL,NULL),(124468,'NOU',122021,119332,0,0,NULL,NULL),(124469,'NOU',122022,119333,0,0,NULL,NULL),(124470,'NOU',122023,119334,0,0,NULL,NULL),(124471,'NOU',122024,119335,0,0,NULL,NULL),(124472,'NOU',122025,119336,0,0,NULL,NULL),(124473,'NOU',119276,119337,0,0,NULL,NULL),(124474,'NOU',122027,119338,0,0,NULL,NULL),(124475,'NOU',11837,119339,0,0,NULL,NULL),(124476,'NOU',122028,119340,0,0,NULL,NULL),(124477,'NOU',122029,119341,0,0,NULL,NULL),(124478,'NOU',122030,119342,0,0,NULL,NULL),(124479,'NOU',122031,119343,0,0,NULL,NULL),(124480,'NOU',122032,119344,0,0,NULL,NULL),(124481,'NOU',122033,119345,0,0,NULL,NULL),(124482,'NOU',122034,119346,0,0,NULL,NULL),(124483,'NOU',122035,119347,0,0,NULL,NULL),(124484,'NOU',122036,119348,0,0,NULL,NULL),(124485,'NOU',122037,119349,0,0,NULL,NULL),(124486,'NOU',122038,119350,0,0,NULL,NULL),(124487,'NOU',77017,119351,0,0,NULL,NULL),(124488,'NOU',122039,119352,0,0,NULL,NULL),(124489,'NOU',122040,119353,0,0,NULL,NULL),(124490,'NOU',122041,119354,0,0,NULL,NULL),(124491,'NOU',122042,119355,0,0,NULL,NULL),(124492,'NOU',122043,119356,0,0,NULL,NULL),(124493,'NOU',117068,119357,0,0,NULL,NULL),(124494,'NOU',122044,119358,0,0,NULL,NULL),(124495,'NOU',122045,119359,0,0,NULL,NULL),(124496,'NOU',122046,119360,0,0,NULL,NULL),(124497,'NOU',122047,119361,0,0,NULL,NULL),(124498,'NOU',122048,119362,0,0,NULL,NULL),(124499,'NOU',122049,119363,0,0,NULL,NULL),(124500,'NOU',122050,119364,0,0,NULL,NULL),(124501,'NOU',36971,119365,0,0,NULL,NULL),(124502,'NOU',122051,119366,0,0,NULL,NULL),(124503,'NOU',122052,119367,0,0,NULL,NULL),(124504,'NOU',122053,119368,0,0,NULL,NULL),(124505,'NOU',122054,119369,0,0,NULL,NULL),(124506,'NOU',122055,119370,0,0,NULL,NULL),(124507,'NOU',122056,119371,0,0,NULL,NULL),(124508,'NOU',122057,119372,0,0,NULL,NULL),(124509,'NOU',122058,119373,0,0,NULL,NULL),(124510,'NOU',122059,119374,0,0,NULL,NULL),(124511,'NOU',122060,119375,0,0,NULL,NULL),(124512,'NOU',122061,119376,0,0,NULL,NULL),(124513,'NOU',122062,119377,0,0,NULL,NULL),(124514,'NOU',122063,119378,0,0,NULL,NULL),(124515,'NOU',17380,119379,0,0,NULL,NULL),(124516,'NOU',42321,119380,0,0,NULL,NULL),(124517,'NOU',122064,119381,0,0,NULL,NULL),(124518,'NOU',122065,119382,0,0,NULL,NULL),(124519,'NOU',122066,119383,0,0,NULL,NULL),(124520,'NOU',122067,119384,0,0,NULL,NULL),(124521,'NOU',122068,119385,0,0,NULL,NULL),(124522,'NOU',122069,119386,0,0,NULL,NULL),(124523,'NOU',122070,119387,0,0,NULL,NULL),(124524,'NOU',122071,119388,0,0,NULL,NULL),(124525,'NOU',30039,119389,0,0,NULL,NULL),(124526,'NOU',122072,119390,0,0,NULL,NULL),(124527,'NOU',122073,119391,0,0,NULL,NULL),(124528,'NOU',122074,119392,0,0,NULL,NULL),(124529,'NOU',122075,119393,0,0,NULL,NULL),(124530,'NOU',4530,119394,0,0,NULL,NULL),(124531,'NOU',49112,119395,0,0,NULL,NULL),(124532,'NOU',122076,119396,0,0,NULL,NULL),(124533,'NOU',122077,119397,0,0,NULL,NULL),(124534,'NOU',122078,119398,0,0,NULL,NULL),(124535,'NOU',122079,119399,0,0,NULL,NULL),(124536,'NOU',122080,119400,0,0,NULL,NULL),(124537,'NOU',122083,119401,0,0,NULL,NULL),(124538,'NOU',122084,119402,0,0,NULL,NULL),(124539,'NOU',122085,119403,0,0,NULL,NULL),(124540,'NOU',122086,119404,0,0,NULL,NULL),(124541,'NOU',122087,119405,0,0,NULL,NULL),(124542,'NOU',122088,119406,0,0,NULL,NULL),(124543,'NOU',122089,119407,0,0,NULL,NULL),(124544,'NOU',122090,119408,0,0,NULL,NULL),(124545,'NOU',122091,119409,0,0,NULL,NULL),(124546,'NOU',122092,119410,0,0,NULL,NULL),(124547,'NOU',122093,119411,0,0,NULL,NULL),(124548,'NOU',122094,119412,0,0,NULL,NULL),(124549,'NOU',122095,119413,0,0,NULL,NULL),(124550,'NOU',122096,119414,0,0,NULL,NULL),(124551,'NOU',122097,119415,0,0,NULL,NULL),(124552,'NOU',122098,119416,0,0,NULL,NULL),(124553,'NOU',122099,119417,0,0,NULL,NULL),(124554,'NOU',122100,119418,0,0,NULL,NULL),(124555,'NOU',122101,119419,0,0,NULL,NULL),(124556,'NOU',122102,119420,0,0,NULL,NULL),(124557,'NOU',122103,45108,0,0,NULL,NULL),(124558,'NOU',122104,119421,0,0,NULL,NULL),(124559,'NOU',122105,119422,0,0,NULL,NULL),(124560,'NOU',122106,119423,0,0,NULL,NULL),(124561,'NOU',122107,119424,0,0,NULL,NULL),(124562,'NOU',122108,119425,0,0,NULL,NULL),(124563,'NOU',122109,119426,0,0,NULL,NULL),(124564,'NOU',122110,119427,0,0,NULL,NULL),(124565,'NOU',122111,119428,0,0,NULL,NULL),(124566,'NOU',122112,119429,0,0,NULL,NULL),(124567,'NOU',122113,119430,0,0,NULL,NULL),(124568,'NOU',122114,119431,0,0,NULL,NULL),(124569,'NOU',122115,119432,0,0,NULL,NULL),(124570,'NOU',122116,119433,0,0,NULL,NULL),(124571,'NOU',122117,119434,0,0,NULL,NULL),(124572,'NOU',122118,119435,0,0,NULL,NULL),(124573,'NOU',122119,119436,0,0,NULL,NULL),(124574,'NOU',122120,119437,0,0,NULL,NULL),(124575,'NOU',82073,119438,0,0,NULL,NULL),(124576,'NOU',122121,119439,0,0,NULL,NULL),(124577,'NOU',122122,119440,0,0,NULL,NULL),(124578,'NOU',122123,119441,0,0,NULL,NULL),(124579,'NOU',122124,119442,0,0,NULL,NULL),(124580,'NOU',122125,119443,0,0,NULL,NULL),(124581,'NOU',122126,119444,0,0,NULL,NULL),(124582,'NOU',122127,119445,0,0,NULL,NULL),(124583,'NOU',122128,119446,0,0,NULL,NULL),(124584,'NOU',122129,119447,0,0,NULL,NULL),(124585,'NOU',18038,119448,0,0,NULL,NULL),(124586,'NOU',122130,119449,0,0,NULL,NULL),(124587,'NOU',122131,119450,0,0,NULL,NULL),(124588,'NOU',122132,119451,0,0,NULL,NULL),(124589,'NOU',122133,119452,0,0,NULL,NULL),(124590,'NOU',122134,119453,0,0,NULL,NULL),(124591,'NOU',122135,119454,0,0,NULL,NULL),(124592,'NOU',122136,119455,0,0,NULL,NULL),(124593,'NOU',122137,119456,0,0,NULL,NULL),(124594,'NOU',122138,119457,0,0,NULL,NULL),(124595,'NOU',122139,119458,0,0,NULL,NULL),(124596,'NOU',122140,119459,0,0,NULL,NULL),(124597,'NOU',122141,119460,0,0,NULL,NULL),(124598,'NOU',122142,119461,0,0,NULL,NULL),(124599,'NOU',122143,119462,0,0,NULL,NULL),(124600,'NOU',122144,119463,0,0,NULL,NULL),(124601,'NOU',122145,119464,0,0,NULL,NULL),(124602,'NOU',122146,119465,0,0,NULL,NULL),(124603,'NOU',122147,119466,0,0,NULL,NULL),(124604,'NOU',122148,119467,0,0,NULL,NULL),(124605,'NOU',122149,119468,0,0,NULL,NULL),(124606,'NOU',122150,119469,0,0,NULL,NULL),(124607,'NOU',122151,119470,0,0,NULL,NULL),(124608,'NOU',122152,119471,0,0,NULL,NULL),(124609,'NOU',122153,119472,0,0,NULL,NULL),(124610,'NOU',122154,119473,0,0,NULL,NULL),(124611,'NOU',122155,119474,0,0,NULL,NULL),(124612,'NOU',122156,119475,0,0,NULL,NULL),(124613,'NOU',122157,119476,0,0,NULL,NULL),(124614,'NOU',122158,119477,0,0,NULL,NULL),(124615,'NOU',122159,119478,0,0,NULL,NULL),(124616,'NOU',122160,119479,0,0,NULL,NULL),(124617,'NOU',113678,119480,0,0,NULL,NULL),(124618,'NOU',122162,46103,0,0,NULL,NULL),(124619,'NOU',122163,119481,0,0,NULL,NULL),(124620,'NOU',61021,119482,0,0,NULL,NULL),(124621,'NOU',122164,119483,0,0,NULL,NULL),(124622,'NOU',122165,119484,0,0,NULL,NULL),(124623,'NOU',122166,119485,0,0,NULL,NULL),(124624,'NOU',122167,119486,0,0,NULL,NULL),(124625,'NOU',122168,119487,0,0,NULL,NULL),(124626,'NOU',122169,119488,0,0,NULL,NULL),(124627,'NOU',122170,119489,0,0,NULL,NULL),(124628,'NOU',122171,119490,0,0,NULL,NULL),(124629,'NOU',8842,119491,0,0,NULL,NULL),(124630,'NOU',122172,119492,0,0,NULL,NULL),(124631,'NOU',122173,119493,0,0,NULL,NULL),(124632,'NOU',122175,119494,0,0,NULL,NULL),(124633,'NOU',122176,119495,0,0,NULL,NULL),(124634,'NOU',16269,119496,0,0,NULL,NULL),(124635,'NOU',122177,119497,0,0,NULL,NULL),(124636,'NOU',122178,119498,0,0,NULL,NULL),(124637,'NOU',122179,119499,0,0,NULL,NULL),(124638,'NOU',122180,119500,0,0,NULL,NULL),(124639,'NOU',122181,119501,0,0,NULL,NULL),(124640,'NOU',122182,119502,0,0,NULL,NULL),(124641,'NOU',122183,119503,0,0,NULL,NULL),(124642,'NOU',122184,119504,0,0,NULL,NULL),(124643,'NOU',112835,119505,0,0,NULL,NULL),(124644,'NOU',122185,119506,0,0,NULL,NULL),(124645,'NOU',8702,119507,0,0,NULL,NULL),(124646,'NOU',122186,119508,0,0,NULL,NULL),(124647,'NOU',122187,119509,0,0,NULL,NULL),(124648,'NOU',122188,119510,0,0,NULL,NULL),(124649,'NOU',122189,119511,0,0,NULL,NULL),(124650,'NOU',122190,119512,0,0,NULL,NULL),(124651,'NOU',122191,119513,0,0,NULL,NULL),(124652,'NOU',122192,119514,0,0,NULL,NULL),(124653,'NOU',122193,119515,0,0,NULL,NULL),(124654,'NOU',122194,119516,0,0,NULL,NULL),(124655,'NOU',122195,119517,0,0,NULL,NULL),(124656,'NOU',122196,119518,0,0,NULL,NULL),(124657,'NOU',122197,119519,0,0,NULL,NULL),(124658,'NOU',122198,119520,0,0,NULL,NULL),(124659,'NOU',122199,119521,0,0,NULL,NULL),(124660,'NOU',122200,119522,0,0,NULL,NULL),(124661,'NOU',122201,119523,0,0,NULL,NULL),(124662,'NOU',122202,119524,0,0,NULL,NULL),(124663,'NOU',122203,119525,0,0,NULL,NULL),(124664,'NOU',122204,119526,0,0,NULL,NULL),(124665,'NOU',29731,119527,0,0,NULL,NULL),(124666,'NOU',122205,119528,0,0,NULL,NULL),(124667,'NOU',122206,119529,0,0,NULL,NULL),(124668,'NOU',122207,119530,0,0,NULL,NULL),(124669,'NOU',122208,119531,0,0,NULL,NULL),(124670,'NOU',122209,119532,0,0,NULL,NULL),(124671,'NOU',122210,119533,0,0,NULL,NULL),(124672,'NOU',122211,119534,0,0,NULL,NULL),(124673,'NOU',122212,119535,0,0,NULL,NULL),(124674,'NOU',122213,119536,0,0,NULL,NULL),(124675,'NOU',122214,119537,0,0,NULL,NULL),(124676,'NOU',122215,119538,0,0,NULL,NULL),(124677,'NOU',122216,119539,0,0,NULL,NULL),(124678,'NOU',122217,119540,0,0,NULL,NULL),(124679,'NOU',122218,119541,0,0,NULL,NULL),(124680,'NOU',122219,119542,0,0,NULL,NULL),(124681,'NOU',122220,119543,0,0,NULL,NULL),(124682,'NOU',122221,119544,0,0,NULL,NULL),(124683,'NOU',122222,119545,0,0,NULL,NULL),(124684,'NOU',122223,119546,0,0,NULL,NULL),(124685,'NOU',122224,119547,0,0,NULL,NULL),(124686,'NOU',7332,119548,0,0,NULL,NULL),(124687,'NOU',122225,119549,0,0,NULL,NULL),(124688,'NOU',122226,119550,0,0,NULL,NULL),(124689,'NOU',122227,119551,0,0,NULL,NULL),(124690,'RES(type=foreign)',122228,49565,0,0,NULL,NULL),(124691,'NOU',122229,62372,0,0,NULL,NULL),(124692,'NOU',122230,119552,0,0,NULL,NULL),(124693,'NOU',122231,119553,0,0,NULL,NULL),(124694,'NOU',122232,119554,0,0,NULL,NULL),(124695,'NOU',118021,119555,0,0,NULL,NULL),(124696,'NOU',122233,119556,0,0,NULL,NULL),(124697,'NOU',122234,119557,0,0,NULL,NULL),(124698,'NOU',122235,119558,0,0,NULL,NULL),(124699,'NOU',122236,119559,0,0,NULL,NULL),(124700,'NOU',122237,119560,0,0,NULL,NULL),(124701,'NOU',122238,119561,0,0,NULL,NULL),(124702,'NOU',65448,119562,0,0,NULL,NULL),(124703,'NOU',122239,119563,0,0,NULL,NULL),(124704,'NOU',61425,119564,0,0,NULL,NULL),(124705,'NOU',122240,119565,0,0,NULL,NULL),(124706,'NOU',122241,119566,0,0,NULL,NULL),(124707,'NOU',10039,48129,0,0,NULL,NULL),(124708,'NOU',122242,119567,0,0,NULL,NULL),(124709,'NOU',122243,119568,0,0,NULL,NULL),(124710,'NOU',122245,119569,0,0,NULL,NULL),(124711,'NOU',122246,119570,0,0,NULL,NULL),(124712,'NOU',122247,119571,0,0,NULL,NULL),(124713,'NOU',39321,119572,0,0,NULL,NULL),(124714,'NOU',122248,119573,0,0,NULL,NULL),(124715,'NOU',80407,119574,0,0,NULL,NULL),(124716,'NOU',122249,119575,0,0,NULL,NULL),(124717,'NOU',122250,119576,0,0,NULL,NULL),(124718,'NOU',122251,119577,0,0,NULL,NULL),(124719,'NOU',122252,119578,0,0,NULL,NULL),(124720,'NOU',122253,119579,0,0,NULL,NULL),(124721,'NOU',122254,119580,0,0,NULL,NULL),(124722,'NOU',122255,119581,0,0,NULL,NULL),(124723,'NOU',122256,119582,0,0,NULL,NULL),(124724,'NOU',122257,119583,0,0,NULL,NULL),(124725,'NOU',13764,119584,0,0,NULL,NULL),(124726,'NOU',122258,119585,0,0,NULL,NULL),(124727,'NOU',122259,119586,0,0,NULL,NULL),(124728,'NOU',122260,119587,0,0,NULL,NULL),(124729,'NOU',17942,119588,0,0,NULL,NULL),(124730,'NOU',122261,119589,0,0,NULL,NULL),(124731,'NOU',122262,61875,0,0,NULL,NULL),(124732,'NOU',122263,119590,0,0,NULL,NULL),(124733,'NOU',122264,119591,0,0,NULL,NULL),(124734,'NOU',30100,119592,0,0,NULL,NULL),(124735,'NOU',122265,119593,0,0,NULL,NULL),(124736,'NOU',122266,119594,0,0,NULL,NULL),(124737,'NOU',122267,119595,0,0,NULL,NULL),(124738,'NOU',122268,119596,0,0,NULL,NULL),(124739,'NOU',122269,119597,0,0,NULL,NULL),(124740,'NOU',122270,119598,0,0,NULL,NULL),(124741,'NOU',65530,119599,0,0,NULL,NULL),(124742,'NOU',122271,119600,0,0,NULL,NULL),(124743,'NOU',122272,119601,0,0,NULL,NULL),(124744,'NOU',122273,119602,0,0,NULL,NULL),(124745,'NOU',122274,119603,0,0,NULL,NULL),(124746,'NOU',122275,119604,0,0,NULL,NULL),(124747,'NOU',122276,119605,0,0,NULL,NULL),(124748,'NOU',122277,119606,0,0,NULL,NULL),(124749,'NOU',122278,119607,0,0,NULL,NULL),(124750,'NOU',122280,119608,0,0,NULL,NULL),(124751,'NOU',122281,119609,0,0,NULL,NULL),(124752,'NOU',122282,119610,0,0,NULL,NULL),(124753,'NOU',122283,119611,0,0,NULL,NULL),(124754,'NOU',122284,119612,0,0,NULL,NULL),(124755,'NOU',122285,119613,0,0,NULL,NULL),(124756,'NOU',122286,119614,0,0,NULL,NULL),(124757,'NOU',122287,119615,0,0,NULL,NULL),(124758,'NOU',122288,119616,0,0,NULL,NULL),(124759,'NOU',122289,119617,0,0,NULL,NULL),(124760,'NOU',122290,119618,0,0,NULL,NULL),(124761,'NOU',122291,119619,0,0,NULL,NULL),(124762,'NOU',88229,119620,0,0,NULL,NULL),(124763,'NOU',122292,119621,0,0,NULL,NULL),(124764,'NOU',122293,119622,0,0,NULL,NULL),(124765,'NOU',122294,119623,0,0,NULL,NULL),(124766,'NOU',122295,119624,0,0,NULL,NULL),(124767,'NOU',122296,119625,0,0,NULL,NULL),(124768,'NOU',122297,119626,0,0,NULL,NULL),(124769,'NOU',122298,119627,0,0,NULL,NULL),(124770,'NOU',122299,119628,0,0,NULL,NULL),(124771,'NOU',122300,119629,0,0,NULL,NULL),(124772,'NOU',122301,119630,0,0,NULL,NULL),(124773,'NOU',122302,119631,0,0,NULL,NULL),(124774,'NOU',122303,119632,0,0,NULL,NULL),(124775,'NOU',122304,119633,0,0,NULL,NULL),(124776,'NOU',122305,119634,0,0,NULL,NULL),(124777,'NOU',122307,119635,0,0,NULL,NULL),(124778,'NOU',122308,119636,0,0,NULL,NULL),(124779,'NOU',122309,119637,0,0,NULL,NULL),(124780,'NOU',16126,119638,0,0,NULL,NULL),(124781,'NOU',122310,119639,0,0,NULL,NULL),(124782,'NOU',122311,119640,0,0,NULL,NULL),(124783,'NOU',26548,119641,0,0,NULL,NULL),(124784,'NOU',122312,119642,0,0,NULL,NULL),(124785,'NOU',122313,119643,0,0,NULL,NULL),(124786,'NOU',122314,119644,0,0,NULL,NULL),(124787,'NOU',122315,119645,0,0,NULL,NULL),(124788,'NOU',122316,119646,0,0,NULL,NULL),(124789,'NOU',122317,119647,0,0,NULL,NULL),(124790,'NOU',122318,119648,0,0,NULL,NULL),(124791,'NOU',122319,119649,0,0,NULL,NULL),(124792,'NOU',122320,119650,0,0,NULL,NULL),(124793,'NOU',122321,119651,0,0,NULL,NULL),(124794,'NOU',122322,119652,0,0,NULL,NULL),(124795,'NOU',122323,119653,0,0,NULL,NULL),(124796,'NOU',122324,119654,0,0,NULL,NULL),(124797,'NOU',122325,119655,0,0,NULL,NULL),(124798,'NOU',122326,119656,0,0,NULL,NULL),(124799,'NOU',122327,119657,0,0,NULL,NULL),(124800,'NOU',122328,119658,0,0,NULL,NULL),(124801,'NOU',122329,119659,0,0,NULL,NULL),(124802,'NOU',122330,119660,0,0,NULL,NULL),(124803,'NOU',122331,119661,0,0,NULL,NULL),(124804,'NOU',122332,119662,0,0,NULL,NULL),(124805,'NOU',122333,119663,0,0,NULL,NULL),(124806,'NOU',122334,119664,0,0,NULL,NULL),(124807,'NOU',122335,119665,0,0,NULL,NULL),(124808,'NOU',122336,119666,0,0,NULL,NULL),(124809,'NOU',122337,119667,0,0,NULL,NULL),(124810,'NOU',122338,119668,0,0,NULL,NULL),(124811,'NOU',122339,119669,0,0,NULL,NULL),(124812,'NOU',122340,119670,0,0,NULL,NULL),(124813,'NOU',122341,119671,0,0,NULL,NULL),(124814,'NOU',122342,119672,0,0,NULL,NULL),(124815,'NOU',122343,119673,0,0,NULL,NULL),(124816,'NOU',46605,119674,0,0,NULL,NULL),(124817,'NOU',122344,119675,0,0,NULL,NULL),(124818,'NOU',122345,119676,0,0,NULL,NULL),(124819,'NOU',122346,119677,0,0,NULL,NULL),(124820,'NOU',122347,119678,0,0,NULL,NULL),(124821,'NOU',122348,119679,0,0,NULL,NULL),(124822,'NOU',122349,119680,0,0,NULL,NULL),(124823,'NOU',122350,119681,0,0,NULL,NULL),(124824,'NOU',122351,119682,0,0,NULL,NULL),(124825,'NOU',122352,119683,0,0,NULL,NULL),(124826,'NOU',122353,119684,0,0,NULL,NULL),(124827,'NOU',122354,119685,0,0,NULL,NULL),(124828,'NOU',89371,119686,0,0,NULL,NULL),(124829,'NOU',122355,119687,0,0,NULL,NULL),(124830,'NOU',122356,119688,0,0,NULL,NULL),(124831,'NOU',122357,119689,0,0,NULL,NULL),(124832,'NOU',122360,119690,0,0,NULL,NULL),(124833,'NOU',122361,119691,0,0,NULL,NULL),(124834,'NOU',122362,119692,0,0,NULL,NULL),(124835,'NOU',122363,119693,0,0,NULL,NULL),(124836,'NOU',122365,119694,0,0,NULL,NULL),(124837,'NOU',122366,119695,0,0,NULL,NULL),(124838,'NOU',122367,119696,0,0,NULL,NULL),(124839,'NOU',122368,119697,0,0,NULL,NULL),(124840,'NOU',122369,119698,0,0,NULL,NULL),(124841,'NOU',122370,119699,0,0,NULL,NULL),(124842,'NOU',122371,119700,0,0,NULL,NULL),(124843,'NOU',122372,119701,0,0,NULL,NULL),(124844,'NOU',122373,119702,0,0,NULL,NULL),(124845,'NOU',75486,119703,0,0,NULL,NULL),(124846,'NOU',122374,119704,0,0,NULL,NULL),(124847,'NOU',122375,119705,0,0,NULL,NULL),(124848,'NOU',122376,119706,0,0,NULL,NULL),(124849,'NOU',122377,119707,0,0,NULL,NULL),(124850,'NOU',122378,119708,0,0,NULL,NULL),(124851,'NOU',44396,119709,0,0,NULL,NULL),(124852,'NOU',122379,119710,0,0,NULL,NULL),(124853,'NOU',122380,119711,0,0,NULL,NULL),(124854,'NOU',122381,119712,0,0,NULL,NULL),(124855,'NOU',122382,119713,0,0,NULL,NULL),(124856,'NOU',122383,119714,0,0,NULL,NULL),(124857,'NOU',122384,119715,0,0,NULL,NULL),(124858,'NOU',113630,119716,0,0,NULL,NULL),(124859,'NOU',122385,119717,0,0,NULL,NULL),(124860,'NOU',122386,119718,0,0,NULL,NULL),(124861,'NOU',122387,119719,0,0,NULL,NULL),(124862,'NOU',122388,119720,0,0,NULL,NULL),(124863,'NOU',122389,119721,0,0,NULL,NULL),(124864,'NOU',122390,119722,0,0,NULL,NULL),(124865,'NOU',122391,119723,0,0,NULL,NULL),(124866,'NOU',122392,119724,0,0,NULL,NULL),(124867,'NOU',122393,119725,0,0,NULL,NULL),(124868,'NOU',18322,119726,0,0,NULL,NULL),(124869,'NOU',122394,119727,0,0,NULL,NULL),(124870,'NOU',122395,119728,0,0,NULL,NULL),(124871,'NOU',122396,119729,0,0,NULL,NULL),(124872,'NOU',122397,119730,0,0,NULL,NULL),(124873,'NOU',122398,119731,0,0,NULL,NULL),(124874,'NOU',122400,119732,0,0,NULL,NULL),(124875,'NOU',122401,119733,0,0,NULL,NULL),(124876,'NOU',122402,119734,0,0,NULL,NULL),(124877,'NOU',122403,119735,0,0,NULL,NULL),(124878,'NOU',39014,119736,0,0,NULL,NULL),(124879,'NOU',122404,119737,0,0,NULL,NULL),(124880,'NOU',31908,119738,0,0,NULL,NULL),(124881,'NOU',122405,119739,0,0,NULL,NULL),(124882,'NOU',122406,119740,0,0,NULL,NULL),(124883,'NOU',46305,119741,0,0,NULL,NULL),(124884,'NOU',122407,119742,0,0,NULL,NULL),(124885,'NOU',122408,119743,0,0,NULL,NULL),(124886,'NOU',122409,119744,0,0,NULL,NULL),(124887,'NOU',122410,119745,0,0,NULL,NULL),(124888,'NOU',122411,119746,0,0,NULL,NULL),(124889,'NOU',122412,119747,0,0,NULL,NULL),(124890,'NOU',122413,119748,0,0,NULL,NULL),(124891,'NOU',122414,119749,0,0,NULL,NULL),(124892,'NOU',122415,119750,0,0,NULL,NULL),(124893,'NOU',122416,119751,0,0,NULL,NULL),(124894,'NOU',122417,119752,0,0,NULL,NULL),(124895,'NOU',122418,119753,0,0,NULL,NULL),(124896,'NOU',122419,119754,0,0,NULL,NULL),(124897,'NOU',122420,119755,0,0,NULL,NULL),(124898,'NOU',122421,119756,0,0,NULL,NULL),(124899,'NOU',122422,119757,0,0,NULL,NULL),(124900,'NOU',45363,119758,0,0,NULL,NULL),(124901,'NOU',122423,119759,0,0,NULL,NULL),(124902,'NOU',122424,119760,0,0,NULL,NULL),(124903,'NOU',122425,119761,0,0,NULL,NULL),(124904,'NOU',122426,119762,0,0,NULL,NULL),(124905,'NOU',122427,119763,0,0,NULL,NULL),(124906,'NOU',122428,119764,0,0,NULL,NULL),(124907,'NOU',26172,119765,0,0,NULL,NULL),(124908,'NOU',122429,119766,0,0,NULL,NULL),(124909,'NOU',122430,119767,0,0,NULL,NULL),(124910,'NOU',122431,119768,0,0,NULL,NULL),(124911,'NOU',122432,119769,0,0,NULL,NULL),(124912,'NOU',122434,119770,0,0,NULL,NULL),(124913,'NOU',122435,119771,0,0,NULL,NULL),(124914,'NOU',122436,119772,0,0,NULL,NULL),(124915,'NOU',122437,119773,0,0,NULL,NULL),(124916,'NOU',122438,119774,0,0,NULL,NULL),(124917,'NOU',122439,119775,0,0,NULL,NULL),(124918,'NOU',70226,119776,0,0,NULL,NULL),(124919,'NOU',122440,119777,0,0,NULL,NULL),(124920,'NOU',5247,119778,0,0,NULL,NULL),(124921,'NOU',122441,119779,0,0,NULL,NULL),(124922,'NOU',122442,119780,0,0,NULL,NULL),(124923,'NOU',122443,119781,0,0,NULL,NULL),(124924,'NOU',122444,119782,0,0,NULL,NULL),(124925,'NOU',122445,119783,0,0,NULL,NULL),(124926,'NOU',122446,119784,0,0,NULL,NULL),(124927,'NOU',122447,119785,0,0,NULL,NULL),(124928,'NOU',122448,119786,0,0,NULL,NULL),(124929,'NOU',122449,119787,0,0,NULL,NULL),(124930,'NOU',122450,119788,0,0,NULL,NULL),(124931,'NOU',20830,119789,0,0,NULL,NULL),(124932,'NOU',122451,119790,0,0,NULL,NULL),(124933,'NOU',77560,119791,0,0,NULL,NULL),(124934,'NOU',122452,119792,0,0,NULL,NULL),(124935,'NOU',122453,119793,0,0,NULL,NULL),(124936,'NOU',122456,119794,0,0,NULL,NULL),(124937,'NOU',122457,119795,0,0,NULL,NULL),(124938,'NOU',122458,119796,0,0,NULL,NULL),(124939,'NOU',122459,119797,0,0,NULL,NULL),(124940,'NOU',122460,119798,0,0,NULL,NULL),(124941,'NOU',122461,119799,0,0,NULL,NULL),(124942,'NOU',4371,119800,0,0,NULL,NULL),(124943,'NOU',4256,119801,0,0,NULL,NULL),(124944,'NOU',122462,119802,0,0,NULL,NULL),(124945,'NOU',122463,119803,0,0,NULL,NULL),(124946,'NOU',122464,119804,0,0,NULL,NULL),(124947,'NOU',122465,119805,0,0,NULL,NULL),(124948,'NOU',12566,119806,0,0,NULL,NULL),(124949,'NOU',122466,119807,0,0,NULL,NULL),(124950,'NOU',122467,119808,0,0,NULL,NULL),(124951,'NOU',109348,119809,0,0,NULL,NULL),(124952,'NOU',122469,119810,0,0,NULL,NULL),(124953,'NOU',12235,119811,0,0,NULL,NULL),(124954,'NOU',122470,119812,0,0,NULL,NULL),(124955,'NOU',122471,119813,0,0,NULL,NULL),(124956,'NOU',122472,119814,0,0,NULL,NULL),(124957,'NOU',122473,119815,0,0,NULL,NULL),(124958,'NOU',122474,119816,0,0,NULL,NULL),(124959,'NOU',122475,119817,0,0,NULL,NULL),(124960,'NOU',122476,119818,0,0,NULL,NULL),(124961,'NOU',5023,119819,0,0,NULL,NULL),(124962,'NOU',122477,119820,0,0,NULL,NULL),(124963,'NOU',122478,119821,0,0,NULL,NULL),(124964,'NOU',122479,119822,0,0,NULL,NULL),(124965,'NOU',122482,119823,0,0,NULL,NULL),(124966,'NOU',122483,119824,0,0,NULL,NULL),(124967,'NOU',122484,119825,0,0,NULL,NULL),(124968,'NOU',10205,119826,0,0,NULL,NULL),(124969,'NOU',122485,119827,0,0,NULL,NULL),(124970,'NOU',122486,119828,0,0,NULL,NULL),(124971,'NOU',122487,119829,0,0,NULL,NULL),(124972,'NOU',121912,119830,0,0,NULL,NULL),(124973,'NOU',122488,119831,0,0,NULL,NULL),(124974,'NOU',100819,119832,0,0,NULL,NULL),(124975,'NOU',122489,119833,0,0,NULL,NULL),(124976,'NOU',122490,119834,0,0,NULL,NULL),(124977,'NOU',122491,119835,0,0,NULL,NULL),(124978,'NOU',122492,119836,0,0,NULL,NULL),(124979,'NOU',122493,119837,0,0,NULL,NULL),(124980,'NOU',122494,119838,0,0,NULL,NULL),(124981,'NOU',122495,119839,0,0,NULL,NULL),(124982,'NOU',122496,119840,0,0,NULL,NULL),(124983,'NOU',122497,119841,0,0,NULL,NULL),(124984,'NOU',122498,119842,0,0,NULL,NULL),(124985,'NOU',11978,119843,0,0,NULL,NULL),(124986,'NOU',122499,119844,0,0,NULL,NULL),(124987,'NOU',122500,119845,0,0,NULL,NULL),(124988,'NOU',122501,119846,0,0,NULL,NULL),(124989,'NOU',37986,119847,0,0,NULL,NULL),(124990,'NOU',12624,119848,0,0,NULL,NULL),(124991,'NOU',122502,119849,0,0,NULL,NULL),(124992,'NOU',122503,119850,0,0,NULL,NULL),(124993,'NOU',122504,119851,0,0,NULL,NULL),(124994,'NOU',122506,119852,0,0,NULL,NULL),(124995,'NOU',122507,119853,0,0,NULL,NULL),(124996,'NOU',122508,119854,0,0,NULL,NULL),(124997,'NOU',122509,119855,0,0,NULL,NULL),(124998,'NOU',122510,119856,0,0,NULL,NULL),(124999,'NOU',118681,119857,0,0,NULL,NULL),(125000,'NOU',122511,119858,0,0,NULL,NULL),(125001,'NOU',122512,119859,0,0,NULL,NULL),(125002,'NOU',122513,119860,0,0,NULL,NULL),(125003,'NOU',122514,119861,0,0,NULL,NULL),(125004,'NOU',122515,119862,0,0,NULL,NULL),(125005,'NOU',122516,119863,0,0,NULL,NULL),(125006,'NOU',122517,119864,0,0,NULL,NULL),(125007,'NOU',122518,119865,0,0,NULL,NULL),(125008,'NOU',122519,119866,0,0,NULL,NULL),(125009,'NOU',122520,119867,0,0,NULL,NULL),(125010,'NOU',122521,119868,0,0,NULL,NULL),(125011,'NOU',12966,119869,0,0,NULL,NULL),(125012,'NOU',122522,119870,0,0,NULL,NULL),(125013,'NOU',122523,119871,0,0,NULL,NULL),(125014,'NOU',122524,119872,0,0,NULL,NULL),(125015,'NOU',122525,119873,0,0,NULL,NULL),(125016,'NOU',122526,48502,0,0,NULL,NULL),(125017,'NOU',122527,119874,0,0,NULL,NULL),(125018,'NOU',122528,119875,0,0,NULL,NULL),(125019,'NOU',122529,119876,0,0,NULL,NULL),(125020,'NOU',122530,119877,0,0,NULL,NULL),(125021,'NOU',122531,119878,0,0,NULL,NULL),(125022,'NOU',120306,119879,0,0,NULL,NULL),(125023,'NOU',122532,119880,0,0,NULL,NULL),(125024,'NOU',122533,119881,0,0,NULL,NULL),(125025,'NOU',122534,119882,0,0,NULL,NULL),(125026,'NOU',122535,119883,0,0,NULL,NULL),(125027,'NOU',122536,119884,0,0,NULL,NULL),(125028,'NOU',80954,119885,0,0,NULL,NULL),(125029,'NOU',122537,119886,0,0,NULL,NULL),(125030,'NOU',22134,119887,0,0,NULL,NULL),(125031,'NOU',122538,119888,0,0,NULL,NULL),(125032,'NOU',17716,119889,0,0,NULL,NULL),(125033,'NOU',122539,119890,0,0,NULL,NULL),(125034,'NOU',122540,119891,0,0,NULL,NULL),(125035,'NOU',122541,119892,0,0,NULL,NULL),(125036,'NOU',122542,119893,0,0,NULL,NULL),(125037,'NOU',122543,119894,0,0,NULL,NULL),(125038,'NOU',122544,119895,0,0,NULL,NULL),(125039,'NOU',122545,119896,0,0,NULL,NULL),(125040,'NOU',122546,119897,0,0,NULL,NULL),(125041,'NOU',122547,119898,0,0,NULL,NULL),(125042,'NOU',122548,119899,0,0,NULL,NULL),(125043,'NOU',122550,119900,0,0,NULL,NULL),(125044,'NOU',122551,119901,0,0,NULL,NULL),(125045,'NOU',122552,119902,0,0,NULL,NULL),(125046,'NOU',122553,119903,0,0,NULL,NULL),(125047,'NOU',122554,119904,0,0,NULL,NULL),(125048,'NOU',122555,119905,0,0,NULL,NULL),(125049,'NOU',122556,119906,0,0,NULL,NULL),(125050,'NOU',122557,119907,0,0,NULL,NULL),(125051,'NOU',122558,119908,0,0,NULL,NULL),(125052,'NOU',5376,119909,0,0,NULL,NULL),(125053,'NOU',122559,119910,0,0,NULL,NULL),(125054,'NOU',122560,119911,0,0,NULL,NULL),(125055,'NOU',122561,119912,0,0,NULL,NULL),(125056,'NOU',122562,119913,0,0,NULL,NULL),(125057,'NOU',122563,119914,0,0,NULL,NULL),(125058,'NOU',122564,119915,0,0,NULL,NULL),(125059,'NOU',114563,119916,0,0,NULL,NULL),(125060,'NOU',122565,119917,0,0,NULL,NULL),(125061,'NOU',122566,119918,0,0,NULL,NULL),(125062,'NOU',122567,119919,0,0,NULL,NULL),(125063,'NOU',122568,119920,0,0,NULL,NULL),(125064,'NOU',122569,119921,0,0,NULL,NULL),(125065,'NOU',122570,119922,0,0,NULL,NULL),(125066,'NOU',122571,119923,0,0,NULL,NULL),(125067,'NOU',122572,119924,0,0,NULL,NULL),(125068,'NOU',122573,119925,0,0,NULL,NULL),(125069,'NOU',122574,119926,0,0,NULL,NULL),(125070,'NOU',122575,119927,0,0,NULL,NULL),(125071,'NOU',122576,119928,0,0,NULL,NULL),(125072,'NOU',122577,119929,0,0,NULL,NULL),(125073,'NOU',122578,119930,0,0,NULL,NULL),(125074,'NOU',122579,119931,0,0,NULL,NULL),(125075,'NOU',122580,119932,0,0,NULL,NULL),(125076,'NOU',122581,119933,0,0,NULL,NULL),(125077,'NOU',122582,119934,0,0,NULL,NULL),(125078,'NOU',122583,119935,0,0,NULL,NULL),(125079,'NOU',122584,119936,0,0,NULL,NULL),(125080,'NOU',122585,119937,0,0,NULL,NULL),(125081,'NOU',122586,119938,0,0,NULL,NULL),(125082,'NOU',122587,119939,0,0,NULL,NULL),(125083,'NOU',122589,119940,0,0,NULL,NULL),(125084,'NOU',122590,119941,0,0,NULL,NULL),(125085,'NOU',122591,119942,0,0,NULL,NULL),(125086,'NOU',117829,119943,0,0,NULL,NULL),(125087,'NOU',122592,119944,0,0,NULL,NULL),(125088,'NOU',122593,119945,0,0,NULL,NULL),(125089,'NOU',122594,119946,0,0,NULL,NULL),(125090,'NOU',122595,119947,0,0,NULL,NULL),(125091,'NOU',122596,119948,0,0,NULL,NULL),(125092,'NOU',122597,119949,0,0,NULL,NULL),(125093,'NOU',122598,119950,0,0,NULL,NULL),(125094,'NOU',122599,119951,0,0,NULL,NULL),(125095,'NOU',122600,119952,0,0,NULL,NULL),(125096,'NOU',122601,119953,0,0,NULL,NULL),(125097,'NOU',122602,119954,0,0,NULL,NULL),(125098,'NOU',122603,119955,0,0,NULL,NULL),(125099,'NOU',122604,119956,0,0,NULL,NULL),(125100,'NOU',34247,119957,0,0,NULL,NULL),(125101,'NOU',122605,119958,0,0,NULL,NULL),(125102,'NOU',122606,119959,0,0,NULL,NULL),(125103,'NOU',122607,119960,0,0,NULL,NULL),(125104,'NOU',122608,119961,0,0,NULL,NULL),(125105,'NOU',122609,119962,0,0,NULL,NULL),(125106,'NOU',4099,119963,0,0,NULL,NULL),(125107,'NOU',122610,119964,0,0,NULL,NULL),(125108,'NOU',122611,119965,0,0,NULL,NULL),(125109,'NOU',122612,119966,0,0,NULL,NULL),(125110,'NOU',122613,119967,0,0,NULL,NULL),(125111,'NOU',122614,119968,0,0,NULL,NULL),(125112,'NOU',122615,119969,0,0,NULL,NULL),(125113,'NOU',122616,119970,0,0,NULL,NULL),(125114,'NOU',122617,119971,0,0,NULL,NULL),(125115,'NOU',122618,119972,0,0,NULL,NULL),(125116,'NOU',122619,119973,0,0,NULL,NULL),(125117,'NOU',122621,119974,0,0,NULL,NULL),(125118,'NOU',122622,119975,0,0,NULL,NULL),(125119,'NOU',8841,119976,0,0,NULL,NULL),(125120,'NOU',122623,119977,0,0,NULL,NULL),(125121,'NOU',16582,119978,0,0,NULL,NULL),(125122,'NOU',122624,119979,0,0,NULL,NULL),(125123,'NOU',122625,119980,0,0,NULL,NULL),(125124,'NOU',13871,119981,0,0,NULL,NULL),(125125,'NOU',122626,119982,0,0,NULL,NULL),(125126,'NOU',63245,119983,0,0,NULL,NULL),(125127,'NOU',122627,119984,0,0,NULL,NULL),(125128,'NOU',122628,119985,0,0,NULL,NULL),(125129,'NOU',5349,119986,0,0,NULL,NULL),(125130,'NOU',122629,119987,0,0,NULL,NULL),(125131,'NOU',122630,119988,0,0,NULL,NULL),(125132,'NOU',122631,119989,0,0,NULL,NULL),(125133,'NOU',8981,119990,0,0,NULL,NULL),(125134,'NOU',122632,119991,0,0,NULL,NULL),(125135,'NOU',122633,119992,0,0,NULL,NULL),(125136,'NOU',116158,119993,0,0,NULL,NULL),(125137,'NOU',122634,119994,0,0,NULL,NULL),(125138,'NOU',122635,119995,0,0,NULL,NULL),(125139,'NOU',122636,119996,0,0,NULL,NULL),(125140,'NOU',90376,119997,0,0,NULL,NULL),(125141,'NOU',122637,119998,0,0,NULL,NULL),(125142,'NOU',122638,119999,0,0,NULL,NULL),(125143,'NOU',122639,120000,0,0,NULL,NULL),(125144,'NOU',122640,120001,0,0,NULL,NULL),(125145,'NOU',122641,120002,0,0,NULL,NULL),(125146,'NOU',122642,120003,0,0,NULL,NULL),(125147,'NOU',122643,120004,0,0,NULL,NULL),(125148,'NOU',122644,120005,0,0,NULL,NULL),(125149,'NOU',122645,120006,0,0,NULL,NULL),(125150,'NOU',122646,120007,0,0,NULL,NULL),(125151,'NOU',122648,120008,0,0,NULL,NULL),(125152,'NOU',122649,120009,0,0,NULL,NULL),(125153,'NOU',122650,120010,0,0,NULL,NULL),(125154,'NOU',122651,120011,0,0,NULL,NULL),(125155,'NOU',9037,120012,0,0,NULL,NULL),(125156,'NOU',122652,120013,0,0,NULL,NULL),(125157,'NOU',122653,120014,0,0,NULL,NULL),(125158,'NOU',122654,120015,0,0,NULL,NULL),(125159,'NOU',122655,120016,0,0,NULL,NULL),(125160,'NOU',122656,120017,0,0,NULL,NULL),(125161,'NOU',122657,120018,0,0,NULL,NULL),(125162,'NOU',122658,120019,0,0,NULL,NULL),(125163,'NOU',112958,120020,0,0,NULL,NULL),(125164,'NOU',122659,120021,0,0,NULL,NULL),(125165,'NOU',122660,120022,0,0,NULL,NULL),(125166,'NOU',122661,120023,0,0,NULL,NULL),(125167,'NOU',122662,120024,0,0,NULL,NULL),(125168,'NOU',122663,120025,0,0,NULL,NULL),(125169,'NOU',122664,120026,0,0,NULL,NULL),(125170,'NOU',122665,120027,0,0,NULL,NULL),(125171,'NOU',83892,120028,0,0,NULL,NULL),(125172,'NOU',122666,120029,0,0,NULL,NULL),(125173,'NOU',122667,120030,0,0,NULL,NULL),(125174,'NOU',122668,120031,0,0,NULL,NULL),(125175,'NOU',36211,120032,0,0,NULL,NULL),(125176,'NOU',122669,120033,0,0,NULL,NULL),(125177,'NOU',122670,120034,0,0,NULL,NULL),(125178,'NOU',122671,120035,0,0,NULL,NULL),(125179,'NOU',122672,120036,0,0,NULL,NULL),(125180,'NOU',122673,120037,0,0,NULL,NULL),(125181,'NOU',59893,120038,0,0,NULL,NULL),(125182,'NOU',122674,120039,0,0,NULL,NULL),(125183,'NOU',122675,120040,0,0,NULL,NULL),(125184,'NOU',122676,120041,0,0,NULL,NULL),(125185,'NOU',122677,120042,0,0,NULL,NULL),(125186,'NOU',122678,120043,0,0,NULL,NULL),(125187,'NOU',115559,120044,0,0,NULL,NULL),(125188,'NOU',122679,120045,0,0,NULL,NULL),(125189,'NOU',6552,120046,0,0,NULL,NULL),(125190,'NOU',122680,120047,0,0,NULL,NULL),(125191,'NOU',122681,120048,0,0,NULL,NULL),(125192,'NOU',122682,120049,0,0,NULL,NULL),(125193,'NOU',122683,120050,0,0,NULL,NULL),(125194,'NOU',24762,120051,0,0,NULL,NULL),(125195,'NOU',122684,120052,0,0,NULL,NULL),(125196,'NOU',122685,120053,0,0,NULL,NULL),(125197,'NOU',122686,120054,0,0,NULL,NULL),(125198,'NOU',122687,120055,0,0,NULL,NULL),(125199,'NOU',122688,120056,0,0,NULL,NULL),(125200,'NOU',122689,120057,0,0,NULL,NULL),(125201,'NOU',122690,120058,0,0,NULL,NULL),(125202,'NOU',122691,120059,0,0,NULL,NULL),(125203,'NOU',122692,120060,0,0,NULL,NULL),(125204,'NOU',122693,120061,0,0,NULL,NULL),(125205,'NOU',122694,120062,0,0,NULL,NULL),(125206,'NOU',122695,120063,0,0,NULL,NULL),(125207,'NOU',122696,120064,0,0,NULL,NULL),(125208,'NOU',122697,120065,0,0,NULL,NULL),(125209,'NOU',122698,120066,0,0,NULL,NULL),(125210,'NOU',5357,120067,0,0,NULL,NULL),(125211,'NOU',122699,120068,0,0,NULL,NULL),(125212,'NOU',68901,120069,0,0,NULL,NULL),(125213,'NOU',122700,120070,0,0,NULL,NULL),(125214,'NOU',122701,120071,0,0,NULL,NULL),(125215,'NOU',122702,120072,0,0,NULL,NULL),(125216,'NOU',122703,120073,0,0,NULL,NULL),(125217,'NOU',122704,120074,0,0,NULL,NULL),(125218,'NOU',122705,120075,0,0,NULL,NULL),(125219,'NOU',122706,120076,0,0,NULL,NULL),(125220,'NOU',122707,120077,0,0,NULL,NULL),(125221,'NOU',122708,120078,0,0,NULL,NULL),(125222,'NOU',122709,120079,0,0,NULL,NULL),(125223,'NOU',122710,120080,0,0,NULL,NULL),(125224,'NOU',122711,120081,0,0,NULL,NULL),(125225,'NOU',122712,120082,0,0,NULL,NULL),(125226,'NOU',122713,120083,0,0,NULL,NULL),(125227,'NOU',122714,120084,0,0,NULL,NULL),(125228,'NOU',122715,120085,0,0,NULL,NULL),(125229,'NOU',122716,120086,0,0,NULL,NULL),(125230,'NOU',14385,120087,0,0,NULL,NULL),(125231,'NOU',122717,120088,0,0,NULL,NULL),(125232,'NOU',122718,120089,0,0,NULL,NULL),(125233,'NOU',122719,120090,0,0,NULL,NULL),(125234,'NOU',122720,120091,0,0,NULL,NULL),(125235,'NOU',122721,120092,0,0,NULL,NULL),(125236,'NOU',122722,120093,0,0,NULL,NULL),(125237,'NOU',122723,120094,0,0,NULL,NULL),(125238,'NOU',37629,120095,0,0,NULL,NULL),(125239,'NOU',122724,120096,0,0,NULL,NULL),(125240,'NOU',122725,120097,0,0,NULL,NULL),(125241,'NOU',122726,120098,0,0,NULL,NULL),(125242,'NOU',122727,120099,0,0,NULL,NULL),(125243,'NOU',122728,120100,0,0,NULL,NULL),(125244,'NOU',122729,120101,0,0,NULL,NULL),(125245,'NOU',122730,120102,0,0,NULL,NULL),(125246,'NOU',122731,120103,0,0,NULL,NULL),(125247,'NOU',122732,120104,0,0,NULL,NULL),(125248,'NOU',122733,120105,0,0,NULL,NULL),(125249,'NOU',122734,120106,0,0,NULL,NULL),(125250,'NOU',122735,120107,0,0,NULL,NULL),(125251,'NOU',122736,120108,0,0,NULL,NULL),(125252,'NOU',122737,120109,0,0,NULL,NULL),(125253,'NOU',122738,120110,0,0,NULL,NULL),(125254,'NOU',122739,120111,0,0,NULL,NULL),(125255,'NOU',122740,120112,0,0,NULL,NULL),(125256,'NOU',122741,120113,0,0,NULL,NULL),(125257,'NOU',122742,120114,0,0,NULL,NULL),(125258,'NOU',4308,120115,0,0,NULL,NULL),(125259,'NOU',122743,120116,0,0,NULL,NULL),(125260,'NOU',122744,120117,0,0,NULL,NULL),(125261,'NOU',122745,120118,0,0,NULL,NULL),(125262,'NOU',122746,120119,0,0,NULL,NULL),(125263,'NOU',122747,120120,0,0,NULL,NULL),(125264,'NOU',122748,120121,0,0,NULL,NULL),(125265,'NOU',122749,120122,0,0,NULL,NULL),(125266,'NOU',122750,120123,0,0,NULL,NULL),(125267,'NOU',92090,120124,0,0,NULL,NULL),(125268,'NOU',122751,120125,0,0,NULL,NULL),(125269,'NOU',122752,120126,0,0,NULL,NULL),(125270,'NOU',6319,120127,0,0,NULL,NULL),(125271,'NOU',122753,120128,0,0,NULL,NULL),(125272,'NOU',25296,120129,0,0,NULL,NULL),(125273,'NOU',122754,120130,0,0,NULL,NULL),(125274,'NOU',122755,120131,0,0,NULL,NULL),(125275,'NOU',122756,120132,0,0,NULL,NULL),(125276,'NOU',122757,120133,0,0,NULL,NULL),(125277,'NOU',122758,120134,0,0,NULL,NULL),(125278,'NOU',122759,120135,0,0,NULL,NULL),(125279,'NOU',122760,120136,0,0,NULL,NULL),(125280,'NOU',17980,120137,0,0,NULL,NULL),(125281,'NOU',122761,120138,0,0,NULL,NULL),(125282,'NOU',122762,120139,0,0,NULL,NULL),(125283,'NOU',122763,120140,0,0,NULL,NULL),(125284,'NOU',122764,120141,0,0,NULL,NULL),(125285,'NOU',122765,120142,0,0,NULL,NULL),(125286,'NOU',122766,120143,0,0,NULL,NULL),(125287,'NOU',122767,120144,0,0,NULL,NULL),(125288,'NOU',122769,120145,0,0,NULL,NULL),(125289,'NOU',122770,120146,0,0,NULL,NULL),(125290,'NOU',122771,120147,0,0,NULL,NULL),(125291,'NOU',122772,120148,0,0,NULL,NULL),(125292,'NOU',122773,120149,0,0,NULL,NULL),(125293,'NOU',122774,120150,0,0,NULL,NULL),(125294,'NOU',122775,120151,0,0,NULL,NULL),(125295,'NOU',122776,120152,0,0,NULL,NULL),(125296,'NOU',122777,120153,0,0,NULL,NULL),(125297,'NOU',122778,120154,0,0,NULL,NULL),(125298,'NOU',122779,120155,0,0,NULL,NULL),(125299,'NOU',122780,120156,0,0,NULL,NULL),(125300,'NOU',122781,120157,0,0,NULL,NULL),(125301,'NOU',122782,120158,0,0,NULL,NULL),(125302,'NOU',98702,120159,0,0,NULL,NULL),(125303,'NOU',122783,120160,0,0,NULL,NULL),(125304,'NOU',122784,120161,0,0,NULL,NULL),(125305,'NOU',122785,120162,0,0,NULL,NULL),(125306,'NOU',122786,120163,0,0,NULL,NULL),(125307,'NOU',122787,120164,0,0,NULL,NULL),(125308,'NOU',122788,120165,0,0,NULL,NULL),(125309,'NOU',122789,120166,0,0,NULL,NULL),(125310,'NOU',122790,120167,0,0,NULL,NULL),(125311,'NOU',122791,120168,0,0,NULL,NULL),(125312,'NOU',122792,120169,0,0,NULL,NULL),(125313,'NOU',108589,120170,0,0,NULL,NULL),(125314,'NOU',122793,120171,0,0,NULL,NULL),(125315,'NOU',122794,120172,0,0,NULL,NULL),(125316,'NOU',122795,120173,0,0,NULL,NULL),(125317,'NOU',122796,120174,0,0,NULL,NULL),(125318,'NOU',122797,120175,0,0,NULL,NULL),(125319,'NOU',122798,120176,0,0,NULL,NULL),(125320,'NOU',122799,120177,0,0,NULL,NULL),(125321,'NOU',122800,120178,0,0,NULL,NULL),(125322,'NOU',122801,120179,0,0,NULL,NULL),(125323,'NOU',122802,120180,0,0,NULL,NULL),(125324,'NOU',122803,120181,0,0,NULL,NULL),(125325,'NOU',122804,120182,0,0,NULL,NULL),(125326,'NOU',122805,120183,0,0,NULL,NULL),(125327,'NOU',122806,120184,0,0,NULL,NULL),(125328,'NOU',122807,120185,0,0,NULL,NULL),(125329,'NOU',122808,120186,0,0,NULL,NULL),(125330,'NOU',122809,120187,0,0,NULL,NULL),(125331,'NOU',122810,120188,0,0,NULL,NULL),(125332,'NOU',122811,120189,0,0,NULL,NULL),(125333,'NOU',122812,120190,0,0,NULL,NULL),(125334,'NOU',122813,120191,0,0,NULL,NULL),(125335,'NOU',122814,120192,0,0,NULL,NULL),(125336,'NOU',122815,120193,0,0,NULL,NULL),(125337,'NOU',122818,120194,0,0,NULL,NULL),(125338,'NOU',122819,120195,0,0,NULL,NULL),(125339,'NOU',122820,120196,0,0,NULL,NULL),(125340,'NOU',122821,120197,0,0,NULL,NULL),(125341,'NOU',122822,120198,0,0,NULL,NULL),(125342,'NOU',122823,120199,0,0,NULL,NULL),(125343,'NOU',122824,120200,0,0,NULL,NULL),(125344,'NOU',122825,120201,0,0,NULL,NULL),(125345,'NOU',91819,120202,0,0,NULL,NULL),(125346,'NOU',122826,120203,0,0,NULL,NULL),(125347,'NOU',122827,120204,0,0,NULL,NULL),(125348,'NOU',18696,120205,0,0,NULL,NULL),(125349,'NOU',122828,120206,0,0,NULL,NULL),(125350,'NOU',122829,120207,0,0,NULL,NULL),(125351,'NOU',122830,120208,0,0,NULL,NULL),(125352,'NOU',122831,120209,0,0,NULL,NULL),(125353,'NOU',122832,120210,0,0,NULL,NULL),(125354,'NOU',122833,120211,0,0,NULL,NULL),(125355,'NOU',122834,120212,0,0,NULL,NULL),(125356,'NOU',42342,120213,0,0,NULL,NULL),(125357,'NOU',122835,120214,0,0,NULL,NULL),(125358,'NOU',92089,120215,0,0,NULL,NULL),(125359,'NOU',122836,120216,0,0,NULL,NULL),(125360,'NOU',122837,120217,0,0,NULL,NULL),(125361,'NOU',122838,120218,0,0,NULL,NULL),(125362,'NOU',122839,120219,0,0,NULL,NULL),(125363,'NOU',122840,120220,0,0,NULL,NULL),(125364,'NOU',122841,120221,0,0,NULL,NULL),(125365,'NOU',76103,120222,0,0,NULL,NULL),(125366,'NOU',122842,120223,0,0,NULL,NULL),(125367,'NOU',122843,120224,0,0,NULL,NULL),(125368,'NOU',122844,120225,0,0,NULL,NULL),(125369,'NOU',21233,120226,0,0,NULL,NULL),(125370,'NOU',122845,120227,0,0,NULL,NULL),(125371,'NOU',122846,120228,0,0,NULL,NULL),(125372,'NOU',122847,120229,0,0,NULL,NULL),(125373,'NOU',33067,120230,0,0,NULL,NULL),(125374,'NOU',122848,120231,0,0,NULL,NULL),(125375,'NOU',122849,120232,0,0,NULL,NULL),(125376,'NOU',122850,120233,0,0,NULL,NULL),(125377,'NOU',122851,120234,0,0,NULL,NULL),(125378,'NOU',122852,120235,0,0,NULL,NULL),(125379,'NOU',11615,120236,0,0,NULL,NULL),(125380,'NOU',122853,120237,0,0,NULL,NULL),(125381,'NOU',122854,120238,0,0,NULL,NULL),(125382,'NOU',122855,120239,0,0,NULL,NULL),(125383,'NOU',122856,120240,0,0,NULL,NULL),(125384,'NOU',122857,120241,0,0,NULL,NULL),(125385,'NOU',122861,120242,0,0,NULL,NULL),(125386,'NOU',122862,120243,0,0,NULL,NULL),(125387,'NOU',122863,120244,0,0,NULL,NULL),(125388,'NOU',122864,120245,0,0,NULL,NULL),(125389,'NOU',122865,120246,0,0,NULL,NULL),(125390,'NOU',122866,120247,0,0,NULL,NULL),(125391,'NOU',122867,120248,0,0,NULL,NULL),(125392,'NOU',122868,120249,0,0,NULL,NULL),(125393,'NOU',122869,120250,0,0,NULL,NULL),(125394,'NOU',122870,120251,0,0,NULL,NULL),(125395,'NOU',122876,120252,0,0,NULL,NULL),(125396,'NOU',122877,120253,0,0,NULL,NULL),(125397,'NOU',122878,120254,0,0,NULL,NULL),(125398,'NOU',122879,120255,0,0,NULL,NULL),(125399,'NOU',3885,120256,0,0,NULL,NULL),(125400,'NOU',4233,120257,0,0,NULL,NULL),(125401,'NOU',122880,120258,0,0,NULL,NULL),(125402,'NOU',122881,120259,0,0,NULL,NULL),(125403,'NOU',122882,120260,0,0,NULL,NULL),(125404,'NOU',122883,120261,0,0,NULL,NULL),(125405,'NOU',122884,120262,0,0,NULL,NULL),(125406,'NOU',77527,120263,0,0,NULL,NULL),(125407,'NOU',122885,120264,0,0,NULL,NULL),(125408,'NOU',122886,120265,0,0,NULL,NULL),(125409,'NOU',122887,120266,0,0,NULL,NULL),(125410,'NOU',122888,120267,0,0,NULL,NULL),(125411,'NOU',122889,120268,0,0,NULL,NULL),(125412,'NOU',122890,120269,0,0,NULL,NULL),(125413,'NOU',122891,120270,0,0,NULL,NULL),(125414,'NOU',122892,120271,0,0,NULL,NULL),(125415,'NOU',122893,120272,0,0,NULL,NULL),(125416,'NOU',122894,120273,0,0,NULL,NULL),(125417,'NOU',79476,120274,0,0,NULL,NULL),(125418,'NOU',122895,120275,0,0,NULL,NULL),(125419,'NOU',86629,120276,0,0,NULL,NULL),(125420,'NOU',122896,120277,0,0,NULL,NULL),(125421,'NOU',122897,120278,0,0,NULL,NULL),(125422,'NOU',122898,120279,0,0,NULL,NULL),(125423,'NOU',122899,120280,0,0,NULL,NULL),(125424,'NOU',122900,120281,0,0,NULL,NULL),(125425,'NOU',122901,120282,0,0,NULL,NULL),(125426,'NOU',122902,120283,0,0,NULL,NULL),(125427,'NOU',122903,120284,0,0,NULL,NULL),(125428,'NOU',122904,120285,0,0,NULL,NULL),(125429,'NOU',122905,120286,0,0,NULL,NULL),(125430,'NOU',118622,120287,0,0,NULL,NULL),(125431,'NOU',122906,120288,0,0,NULL,NULL),(125432,'NOU',122907,120289,0,0,NULL,NULL),(125433,'NOU',122908,120290,0,0,NULL,NULL),(125434,'NOU',122909,120291,0,0,NULL,NULL),(125435,'NOU',122910,120292,0,0,NULL,NULL),(125436,'NOU',122911,120293,0,0,NULL,NULL),(125437,'NOU',122912,120294,0,0,NULL,NULL),(125438,'NOU',122913,120295,0,0,NULL,NULL),(125439,'NOU',122914,120296,0,0,NULL,NULL),(125440,'NOU',122916,120297,0,0,NULL,NULL),(125441,'NOU',122917,120298,0,0,NULL,NULL),(125442,'NOU',122918,120299,0,0,NULL,NULL),(125443,'NOU',122919,120300,0,0,NULL,NULL),(125444,'NOU',122920,120301,0,0,NULL,NULL),(125445,'NOU',122921,120302,0,0,NULL,NULL),(125446,'NOU',122922,120303,0,0,NULL,NULL),(125447,'NOU',70512,120304,0,0,NULL,NULL),(125448,'NOU',122923,120305,0,0,NULL,NULL),(125449,'NOU',122924,120306,0,0,NULL,NULL),(125450,'NOU',122925,120307,0,0,NULL,NULL),(125451,'NOU',122926,120308,0,0,NULL,NULL),(125452,'NOU',122927,120309,0,0,NULL,NULL),(125453,'NOU',122928,120310,0,0,NULL,NULL),(125454,'NOU',122929,120311,0,0,NULL,NULL),(125455,'NOU',122930,120312,0,0,NULL,NULL),(125456,'NOU',122931,120313,0,0,NULL,NULL),(125457,'NOU',122932,120314,0,0,NULL,NULL),(125458,'NOU',122933,120315,0,0,NULL,NULL),(125459,'NOU',35986,120316,0,0,NULL,NULL),(125460,'NOU',122934,120317,0,0,NULL,NULL),(125461,'NOU',122935,120318,0,0,NULL,NULL),(125462,'NOU',122936,120319,0,0,NULL,NULL),(125463,'NOU',122937,120320,0,0,NULL,NULL),(125464,'NOU',122939,120321,0,0,NULL,NULL),(125465,'NOU',122940,120322,0,0,NULL,NULL),(125466,'NOU',122941,120323,0,0,NULL,NULL),(125467,'NOU',122942,120324,0,0,NULL,NULL),(125468,'NOU',122943,120325,0,0,NULL,NULL),(125469,'NOU',122944,120326,0,0,NULL,NULL),(125470,'NOU',122945,120327,0,0,NULL,NULL),(125471,'NOU',122946,120328,0,0,NULL,NULL),(125472,'NOU',122947,120329,0,0,NULL,NULL),(125473,'NOU',122951,120330,0,0,NULL,NULL),(125474,'NOU',122952,120331,0,0,NULL,NULL),(125475,'NOU',122953,120332,0,0,NULL,NULL),(125476,'NOU',122954,120333,0,0,NULL,NULL),(125477,'NOU',122955,120334,0,0,NULL,NULL),(125478,'NOU',37678,120335,0,0,NULL,NULL),(125479,'NOU',122956,120336,0,0,NULL,NULL),(125480,'NOU',122957,120337,0,0,NULL,NULL),(125481,'NOU',122958,120338,0,0,NULL,NULL),(125482,'NOU',122959,120339,0,0,NULL,NULL),(125483,'NOU',122960,120340,0,0,NULL,NULL),(125484,'NOU',122961,120341,0,0,NULL,NULL),(125485,'NOU',122962,120342,0,0,NULL,NULL),(125486,'NOU',122963,120343,0,0,NULL,NULL),(125487,'NOU',122964,120344,0,0,NULL,NULL),(125488,'NOU',122965,120345,0,0,NULL,NULL),(125489,'NOU',122966,120346,0,0,NULL,NULL),(125490,'NOU',122967,120347,0,0,NULL,NULL),(125491,'NOU',122968,120348,0,0,NULL,NULL),(125492,'NOU',122969,120349,0,0,NULL,NULL),(125493,'NOU',9957,120350,0,0,NULL,NULL),(125494,'NOU',122970,120351,0,0,NULL,NULL),(125495,'NOU',122971,120352,0,0,NULL,NULL),(125496,'NOU',122974,120353,0,0,NULL,NULL),(125497,'NOU',122975,120354,0,0,NULL,NULL),(125498,'NOU',122976,120355,0,0,NULL,NULL),(125499,'NOU',122977,120356,0,0,NULL,NULL),(125500,'NOU',122978,120357,0,0,NULL,NULL),(125501,'NOU',122979,120358,0,0,NULL,NULL),(125502,'NOU',122980,120359,0,0,NULL,NULL),(125503,'NOU',122981,120360,0,0,NULL,NULL),(125504,'NOU',122982,120361,0,0,NULL,NULL),(125505,'NOU',122983,120362,0,0,NULL,NULL),(125506,'NOU',122984,120363,0,0,NULL,NULL),(125507,'NOU',122985,120364,0,0,NULL,NULL),(125508,'NOU',122986,120365,0,0,NULL,NULL),(125509,'NOU',122987,120366,0,0,NULL,NULL),(125510,'NOU',122988,120367,0,0,NULL,NULL),(125511,'NOU',122989,120368,0,0,NULL,NULL),(125512,'NOU',122990,120369,0,0,NULL,NULL),(125513,'NOU',122991,120370,0,0,NULL,NULL),(125514,'NOU',122992,120371,0,0,NULL,NULL),(125515,'NOU',122993,120372,0,0,NULL,NULL),(125516,'NOU',122994,120373,0,0,NULL,NULL),(125517,'NOU',122995,120374,0,0,NULL,NULL),(125518,'NOU',122996,120375,0,0,NULL,NULL),(125519,'NOU',122997,120376,0,0,NULL,NULL),(125520,'NOU',122998,120377,0,0,NULL,NULL),(125521,'NOU',122999,120378,0,0,NULL,NULL),(125522,'NOU',21148,120379,0,0,NULL,NULL),(125523,'NOU',123000,120380,0,0,NULL,NULL),(125524,'NOU',123001,120381,0,0,NULL,NULL),(125525,'NOU',123002,120382,0,0,NULL,NULL),(125526,'NOU',15083,120383,0,0,NULL,NULL),(125527,'NOU',123003,120384,0,0,NULL,NULL),(125528,'NOU',123004,120385,0,0,NULL,NULL),(125529,'NOU',123005,120386,0,0,NULL,NULL),(125530,'NOU',33005,120387,0,0,NULL,NULL),(125531,'NOU',123006,120388,0,0,NULL,NULL),(125532,'NOU',123007,120389,0,0,NULL,NULL),(125533,'NOU',123008,120390,0,0,NULL,NULL),(125534,'NOU',123009,120391,0,0,NULL,NULL),(125535,'NOU',123010,120392,0,0,NULL,NULL),(125536,'NOU',123011,120393,0,0,NULL,NULL),(125537,'NOU',84696,120394,0,0,NULL,NULL),(125538,'NOU',123012,120395,0,0,NULL,NULL),(125539,'NOU',123013,120396,0,0,NULL,NULL),(125540,'NOU',37425,120397,0,0,NULL,NULL),(125541,'NOU',123014,120398,0,0,NULL,NULL),(125542,'NOU',123015,120399,0,0,NULL,NULL),(125543,'NOU',123016,120400,0,0,NULL,NULL),(125544,'NOU',123017,120401,0,0,NULL,NULL),(125545,'NOU',123018,120402,0,0,NULL,NULL),(125546,'NOU',123019,120403,0,0,NULL,NULL),(125547,'NOU',123020,120404,0,0,NULL,NULL),(125548,'NOU',123021,120405,0,0,NULL,NULL),(125549,'NOU',123022,120406,0,0,NULL,NULL),(125550,'NOU',103242,120407,0,0,NULL,NULL),(125551,'NOU',123023,120408,0,0,NULL,NULL),(125552,'NOU',123024,120409,0,0,NULL,NULL),(125553,'NOU',123025,120410,0,0,NULL,NULL),(125554,'NOU',123026,120411,0,0,NULL,NULL),(125555,'NOU',123027,120412,0,0,NULL,NULL),(125556,'NOU',123028,120413,0,0,NULL,NULL),(125557,'NOU',123030,120414,0,0,NULL,NULL),(125558,'NOU',123031,120415,0,0,NULL,NULL),(125559,'NOU',123032,120416,0,0,NULL,NULL),(125560,'NOU',123033,120417,0,0,NULL,NULL),(125561,'NOU',17965,120418,0,0,NULL,NULL),(125562,'NOU',123034,120419,0,0,NULL,NULL),(125563,'NOU',123035,120420,0,0,NULL,NULL),(125564,'NOU',123036,120421,0,0,NULL,NULL),(125565,'NOU',123037,120422,0,0,NULL,NULL),(125566,'NOU',42578,120423,0,0,NULL,NULL),(125567,'NOU',123039,120424,0,0,NULL,NULL),(125568,'NOU',123040,120425,0,0,NULL,NULL),(125569,'NOU',123041,120426,0,0,NULL,NULL),(125570,'NOU',123042,120427,0,0,NULL,NULL),(125571,'NOU',123043,120428,0,0,NULL,NULL),(125572,'NOU',123044,93138,0,0,NULL,NULL),(125573,'NOU',123045,120429,0,0,NULL,NULL),(125574,'NOU',123046,120430,0,0,NULL,NULL),(125575,'NOU',123047,120431,0,0,NULL,NULL),(125576,'NOU',123048,120432,0,0,NULL,NULL),(125577,'NOU',123049,120433,0,0,NULL,NULL),(125578,'NOU',123050,120434,0,0,NULL,NULL),(125579,'NOU',123051,120435,0,0,NULL,NULL),(125580,'NOU',6011,120436,0,0,NULL,NULL),(125581,'NOU',123052,120437,0,0,NULL,NULL),(125582,'NOU',123053,120438,0,0,NULL,NULL),(125583,'NOU',123054,120439,0,0,NULL,NULL),(125584,'NOU',123055,120440,0,0,NULL,NULL),(125585,'NOU',123056,120441,0,0,NULL,NULL),(125586,'NOU',123057,120442,0,0,NULL,NULL),(125587,'NOU',123058,120443,0,0,NULL,NULL),(125588,'NOU',123059,120444,0,0,NULL,NULL),(125589,'NOU',8564,120445,0,0,NULL,NULL),(125590,'NOU',123060,120446,0,0,NULL,NULL),(125591,'NOU',123061,120447,0,0,NULL,NULL),(125592,'NOU',123062,120448,0,0,NULL,NULL),(125593,'NOU',123063,120449,0,0,NULL,NULL),(125594,'NOU',123064,120450,0,0,NULL,NULL),(125595,'NOU',123065,120451,0,0,NULL,NULL),(125596,'NOU',123066,120452,0,0,NULL,NULL),(125597,'NOU',123067,120453,0,0,NULL,NULL),(125598,'NOU',123068,120454,0,0,NULL,NULL),(125599,'NOU',123069,92563,0,0,NULL,NULL),(125600,'NOU',123070,120455,0,0,NULL,NULL),(125601,'NOU',123071,120456,0,0,NULL,NULL),(125602,'NOU',123072,120457,0,0,NULL,NULL),(125603,'NOU',123073,120458,0,0,NULL,NULL),(125604,'NOU',123074,120459,0,0,NULL,NULL),(125605,'NOU',123075,120460,0,0,NULL,NULL),(125606,'NOU',123076,120461,0,0,NULL,NULL),(125607,'NOU',123077,120462,0,0,NULL,NULL),(125608,'NOU',81788,120463,0,0,NULL,NULL),(125609,'NOU',123078,120464,0,0,NULL,NULL),(125610,'NOU',123079,120465,0,0,NULL,NULL),(125611,'NOU',123080,120466,0,0,NULL,NULL),(125612,'NOU',123081,120467,0,0,NULL,NULL),(125613,'NOU',123082,120468,0,0,NULL,NULL),(125614,'NOU',32870,120469,0,0,NULL,NULL),(125615,'NOU',123083,120470,0,0,NULL,NULL),(125616,'NOU',123084,120471,0,0,NULL,NULL),(125617,'NOU',64948,120472,0,0,NULL,NULL),(125618,'NOU',123085,120473,0,0,NULL,NULL),(125619,'NOU',123086,120474,0,0,NULL,NULL),(125620,'NOU',123087,120475,0,0,NULL,NULL),(125621,'NOU',123088,120476,0,0,NULL,NULL),(125622,'NOU',123089,120477,0,0,NULL,NULL),(125623,'NOU',123090,120478,0,0,NULL,NULL),(125624,'NOU',115019,120479,0,0,NULL,NULL),(125625,'NOU',123091,120480,0,0,NULL,NULL),(125626,'NOU',123092,120481,0,0,NULL,NULL),(125627,'NOU',123093,120482,0,0,NULL,NULL),(125628,'NOU',123094,120483,0,0,NULL,NULL),(125629,'NOU',123095,120484,0,0,NULL,NULL),(125630,'NOU',123096,120485,0,0,NULL,NULL),(125631,'NOU',123097,120486,0,0,NULL,NULL),(125632,'NOU',123098,120487,0,0,NULL,NULL),(125633,'NOU',87084,120488,0,0,NULL,NULL),(125634,'NOU',123100,120489,0,0,NULL,NULL),(125635,'NOU',107678,120490,0,0,NULL,NULL),(125636,'NOU',123101,120491,0,0,NULL,NULL),(125637,'NOU',10040,120492,0,0,NULL,NULL),(125638,'NOU',123102,120493,0,0,NULL,NULL),(125639,'NOU',123103,120494,0,0,NULL,NULL),(125640,'NOU',86549,120495,0,0,NULL,NULL),(125641,'NOU',123104,120496,0,0,NULL,NULL),(125642,'NOU',63088,120497,0,0,NULL,NULL),(125643,'NOU',123105,120498,0,0,NULL,NULL),(125644,'NOU',123106,120499,0,0,NULL,NULL),(125645,'NOU',123107,120500,0,0,NULL,NULL),(125646,'NOU',123108,120501,0,0,NULL,NULL),(125647,'NOU',17366,120502,0,0,NULL,NULL),(125648,'NOU',123109,120503,0,0,NULL,NULL),(125649,'NOU',123110,120504,0,0,NULL,NULL),(125650,'NOU',115235,120505,0,0,NULL,NULL),(125651,'NOU',123111,120506,0,0,NULL,NULL),(125652,'NOU',123112,120507,0,0,NULL,NULL),(125653,'NOU',123113,120508,0,0,NULL,NULL),(125654,'NOU',123114,120509,0,0,NULL,NULL),(125655,'NOU',123115,120510,0,0,NULL,NULL),(125656,'NOU',123116,120511,0,0,NULL,NULL),(125657,'NOU',123117,120512,0,0,NULL,NULL),(125658,'NOU',123118,120513,0,0,NULL,NULL),(125659,'NOU',123119,120514,0,0,NULL,NULL),(125660,'NOU',123120,120515,0,0,NULL,NULL),(125661,'NOU',123121,120516,0,0,NULL,NULL),(125662,'NOU',5118,120517,0,0,NULL,NULL),(125663,'NOU',123122,120518,0,0,NULL,NULL),(125664,'NOU',123123,120519,0,0,NULL,NULL),(125665,'NOU',123124,120520,0,0,NULL,NULL),(125666,'NOU',123125,120521,0,0,NULL,NULL),(125667,'NOU',123126,120522,0,0,NULL,NULL),(125668,'NOU',123127,120523,0,0,NULL,NULL),(125669,'NOU',123128,42136,0,0,NULL,NULL),(125670,'NOU',123129,120524,0,0,NULL,NULL),(125671,'NOU',123130,120525,0,0,NULL,NULL),(125672,'NOU',123131,120526,0,0,NULL,NULL),(125673,'NOU',123132,120527,0,0,NULL,NULL),(125674,'NOU',106952,120528,0,0,NULL,NULL),(125675,'NOU',123133,120529,0,0,NULL,NULL),(125676,'NOU',123134,120530,0,0,NULL,NULL),(125677,'NOU',123136,120531,0,0,NULL,NULL),(125678,'NOU',43473,120532,0,0,NULL,NULL),(125679,'NOU',123137,120533,0,0,NULL,NULL),(125680,'NOU',123138,120534,0,0,NULL,NULL),(125681,'NOU',123139,120535,0,0,NULL,NULL),(125682,'NOU',123140,120536,0,0,NULL,NULL),(125683,'NOU',89664,120537,0,0,NULL,NULL),(125684,'NOU',123141,120538,0,0,NULL,NULL),(125685,'NOU',123142,120539,0,0,NULL,NULL),(125686,'NOU',123143,120540,0,0,NULL,NULL),(125687,'NOU',123144,120541,0,0,NULL,NULL),(125688,'NOU',123145,120542,0,0,NULL,NULL),(125689,'NOU',123146,120543,0,0,NULL,NULL),(125690,'NOU',123147,120544,0,0,NULL,NULL),(125691,'NOU',43990,120545,0,0,NULL,NULL),(125692,'NOU',123148,120546,0,0,NULL,NULL),(125693,'NOU',123149,120547,0,0,NULL,NULL),(125694,'NOU',123150,120548,0,0,NULL,NULL),(125695,'NOU',123151,120549,0,0,NULL,NULL),(125696,'NOU',107687,120550,0,0,NULL,NULL),(125697,'NOU',123152,120551,0,0,NULL,NULL),(125698,'NOU',123153,120552,0,0,NULL,NULL),(125699,'NOU',123154,120553,0,0,NULL,NULL),(125700,'NOU',43199,120554,0,0,NULL,NULL),(125701,'NOU',123155,120555,0,0,NULL,NULL),(125702,'NOU',123156,120556,0,0,NULL,NULL),(125703,'NOU',123157,120557,0,0,NULL,NULL),(125704,'NOU',123158,120558,0,0,NULL,NULL),(125705,'NOU',123159,120559,0,0,NULL,NULL),(125706,'NOU',123160,120560,0,0,NULL,NULL),(125707,'NOU',123161,120561,0,0,NULL,NULL),(125708,'NOU',123162,120562,0,0,NULL,NULL),(125709,'NOU',60155,120563,0,0,NULL,NULL),(125710,'NOU',123163,120564,0,0,NULL,NULL),(125711,'NOU',123164,120565,0,0,NULL,NULL),(125712,'NOU',123165,120566,0,0,NULL,NULL),(125713,'NOU',123166,120567,0,0,NULL,NULL),(125714,'NOU',123167,120568,0,0,NULL,NULL),(125715,'NOU',123168,120569,0,0,NULL,NULL),(125716,'NOU',123169,120570,0,0,NULL,NULL),(125717,'NOU',39202,120571,0,0,NULL,NULL),(125718,'NOU',123170,120572,0,0,NULL,NULL),(125719,'NOU',123171,120573,0,0,NULL,NULL),(125720,'NOU',123172,120574,0,0,NULL,NULL),(125721,'NOU',123173,120575,0,0,NULL,NULL),(125722,'NOU',123174,120576,0,0,NULL,NULL),(125723,'NOU',123175,120577,0,0,NULL,NULL),(125724,'NOU',123176,120578,0,0,NULL,NULL),(125725,'NOU',123177,120579,0,0,NULL,NULL),(125726,'NOU',123178,120580,0,0,NULL,NULL),(125727,'NOU',123179,120581,0,0,NULL,NULL),(125728,'NOU',123180,120582,0,0,NULL,NULL),(125729,'NOU',123181,120583,0,0,NULL,NULL),(125730,'NOU',123182,120584,0,0,NULL,NULL),(125731,'NOU',123183,120585,0,0,NULL,NULL),(125732,'NOU',123184,120586,0,0,NULL,NULL),(125733,'NOU',123185,120587,0,0,NULL,NULL),(125734,'NOU',123186,120588,0,0,NULL,NULL),(125735,'NOU',9974,120589,0,0,NULL,NULL),(125736,'NOU',123187,120590,0,0,NULL,NULL),(125737,'NOU',123188,120591,0,0,NULL,NULL),(125738,'NOU',123189,120592,0,0,NULL,NULL),(125739,'NOU',123190,120593,0,0,NULL,NULL),(125740,'NOU',123191,120594,0,0,NULL,NULL),(125741,'NOU',123192,120595,0,0,NULL,NULL),(125742,'NOU',34009,120596,0,0,NULL,NULL),(125743,'NOU',123193,120597,0,0,NULL,NULL),(125744,'NOU',123194,120598,0,0,NULL,NULL),(125745,'NOU',123195,120599,0,0,NULL,NULL),(125746,'NOU',115995,120600,0,0,NULL,NULL),(125747,'NOU',123196,120601,0,0,NULL,NULL),(125748,'NOU',123197,120602,0,0,NULL,NULL),(125749,'NOU',123198,120603,0,0,NULL,NULL),(125750,'NOU',32594,120604,0,0,NULL,NULL),(125751,'NOU',123199,120605,0,0,NULL,NULL),(125752,'NOU',123200,120606,0,0,NULL,NULL),(125753,'NOU',123201,120607,0,0,NULL,NULL),(125754,'NOU',123202,120608,0,0,NULL,NULL),(125755,'NOU',123203,120609,0,0,NULL,NULL),(125756,'NOU',123204,120610,0,0,NULL,NULL),(125757,'NOU',123205,120611,0,0,NULL,NULL),(125758,'NOU',123206,120612,0,0,NULL,NULL),(125759,'NOU',123207,120613,0,0,NULL,NULL),(125760,'NOU',123208,120614,0,0,NULL,NULL),(125761,'NOU',123209,120615,0,0,NULL,NULL),(125762,'NOU',123210,120616,0,0,NULL,NULL),(125763,'NOU',123211,120617,0,0,NULL,NULL),(125764,'NOU',123212,120618,0,0,NULL,NULL),(125765,'NOU',123213,120619,0,0,NULL,NULL),(125766,'NOU',123214,120620,0,0,NULL,NULL),(125767,'NOU',123215,120621,0,0,NULL,NULL),(125768,'NOU',123216,120622,0,0,NULL,NULL),(125769,'NOU',11554,120623,0,0,NULL,NULL),(125770,'NOU',123217,120624,0,0,NULL,NULL),(125771,'NOU',123218,120625,0,0,NULL,NULL),(125772,'NOU',123219,120626,0,0,NULL,NULL),(125773,'NOU',123220,120627,0,0,NULL,NULL),(125774,'NOU',118420,120628,0,0,NULL,NULL),(125775,'NOU',123221,120629,0,0,NULL,NULL),(125776,'NOU',123222,120630,0,0,NULL,NULL),(125777,'NOU',123223,120631,0,0,NULL,NULL),(125778,'NOU',123225,120632,0,0,NULL,NULL),(125779,'NOU',34552,120633,0,0,NULL,NULL),(125780,'NOU',123226,120634,0,0,NULL,NULL),(125781,'NOU',123227,120635,0,0,NULL,NULL),(125782,'NOU',123228,120636,0,0,NULL,NULL),(125783,'NOU',123229,120637,0,0,NULL,NULL),(125784,'NOU',123230,120638,0,0,NULL,NULL),(125785,'NOU',123231,120639,0,0,NULL,NULL),(125786,'NOU',123232,120640,0,0,NULL,NULL),(125787,'NOU',123233,53814,0,0,NULL,NULL),(125788,'NOU',123234,120641,0,0,NULL,NULL),(125789,'NOU',123235,120642,0,0,NULL,NULL),(125790,'NOU',123236,120643,0,0,NULL,NULL),(125791,'NOU',123237,120644,0,0,NULL,NULL),(125792,'NOU',123238,120645,0,0,NULL,NULL),(125793,'NOU',123239,120646,0,0,NULL,NULL),(125794,'NOU',123240,120647,0,0,NULL,NULL),(125795,'NOU',123241,120648,0,0,NULL,NULL),(125796,'NOU',123242,120649,0,0,NULL,NULL),(125797,'NOU',123243,120650,0,0,NULL,NULL),(125798,'NOU',123244,120651,0,0,NULL,NULL),(125799,'NOU',123245,120652,0,0,NULL,NULL),(125800,'NOU',123246,120653,0,0,NULL,NULL),(125801,'NOU',61377,120654,0,0,NULL,NULL),(125802,'NOU',123248,120655,0,0,NULL,NULL),(125803,'NOU',123249,120656,0,0,NULL,NULL),(125804,'NOU',123250,120657,0,0,NULL,NULL),(125805,'NOU',123251,120658,0,0,NULL,NULL),(125806,'NOU',123252,120659,0,0,NULL,NULL),(125807,'NOU',123253,120660,0,0,NULL,NULL),(125808,'NOU',123255,120661,0,0,NULL,NULL),(125809,'NOU',123256,120662,0,0,NULL,NULL),(125810,'NOU',123257,120663,0,0,NULL,NULL),(125811,'NOU',123258,120664,0,0,NULL,NULL),(125812,'NOU',123259,120665,0,0,NULL,NULL),(125813,'NOU',123260,120666,0,0,NULL,NULL),(125814,'NOU',123261,120667,0,0,NULL,NULL),(125815,'NOU',123262,120668,0,0,NULL,NULL),(125816,'NOU',123263,120669,0,0,NULL,NULL),(125817,'NOU',123264,120670,0,0,NULL,NULL),(125818,'NOU',123265,120671,0,0,NULL,NULL),(125819,'NOU',123266,120672,0,0,NULL,NULL),(125820,'NOU',123267,120673,0,0,NULL,NULL),(125821,'NOU',11820,120674,0,0,NULL,NULL),(125822,'NOU',123268,120675,0,0,NULL,NULL),(125823,'NOU',34466,120676,0,0,NULL,NULL),(125824,'NOU',123269,120677,0,0,NULL,NULL),(125825,'NOU',123270,120678,0,0,NULL,NULL),(125826,'NOU',123271,120679,0,0,NULL,NULL),(125827,'NOU',19366,120680,0,0,NULL,NULL),(125828,'NOU',123272,120681,0,0,NULL,NULL),(125829,'NOU',123273,120682,0,0,NULL,NULL),(125830,'NOU',123274,120683,0,0,NULL,NULL),(125831,'NOU',123275,120684,0,0,NULL,NULL),(125832,'NOU',123276,120685,0,0,NULL,NULL),(125833,'NOU',123279,120686,0,0,NULL,NULL),(125834,'NOU',123280,120687,0,0,NULL,NULL),(125835,'NOU',123281,120688,0,0,NULL,NULL),(125836,'NOU',123282,120689,0,0,NULL,NULL),(125837,'NOU',88228,120690,0,0,NULL,NULL),(125838,'NOU',123283,120691,0,0,NULL,NULL),(125839,'NOU',119492,120692,0,0,NULL,NULL),(125840,'NOU',123284,120693,0,0,NULL,NULL),(125841,'NOU',123285,120694,0,0,NULL,NULL),(125842,'NOU',123286,120695,0,0,NULL,NULL),(125843,'NOU',123287,120696,0,0,NULL,NULL),(125844,'NOU',123288,120697,0,0,NULL,NULL),(125845,'NOU',123289,120698,0,0,NULL,NULL),(125846,'NOU',123290,120699,0,0,NULL,NULL),(125847,'NOU',123291,120700,0,0,NULL,NULL),(125848,'NOU',123292,120701,0,0,NULL,NULL),(125849,'NOU',123293,120702,0,0,NULL,NULL),(125850,'NOU',123294,120703,0,0,NULL,NULL),(125851,'NOU',123295,120704,0,0,NULL,NULL),(125852,'NOU',123296,120705,0,0,NULL,NULL),(125853,'NOU',123297,120706,0,0,NULL,NULL),(125854,'NOU',123298,120707,0,0,NULL,NULL),(125855,'NOU',123299,120708,0,0,NULL,NULL),(125856,'NOU',123301,120709,0,0,NULL,NULL),(125857,'NOU',123302,120710,0,0,NULL,NULL),(125858,'NOU',123303,120711,0,0,NULL,NULL),(125859,'NOU',4101,120712,0,0,NULL,NULL),(125860,'NOU',123304,120713,0,0,NULL,NULL),(125861,'NOU',123305,120714,0,0,NULL,NULL),(125862,'NOU',123306,120715,0,0,NULL,NULL),(125863,'NOU',123307,120716,0,0,NULL,NULL),(125864,'NOU',123308,120717,0,0,NULL,NULL),(125865,'NOU',123309,120718,0,0,NULL,NULL),(125866,'NOU',123310,120719,0,0,NULL,NULL),(125867,'NOU',123311,120720,0,0,NULL,NULL),(125868,'NOU',123312,120721,0,0,NULL,NULL),(125869,'NOU',123313,120722,0,0,NULL,NULL),(125870,'NOU',119034,120723,0,0,NULL,NULL),(125871,'NOU',123314,120724,0,0,NULL,NULL),(125872,'NOU',123315,120725,0,0,NULL,NULL),(125873,'NOU',123316,120726,0,0,NULL,NULL),(125874,'NOU',123317,120727,0,0,NULL,NULL),(125875,'NOU',123318,120728,0,0,NULL,NULL),(125876,'NOU',123319,120729,0,0,NULL,NULL),(125877,'NOU',123320,120730,0,0,NULL,NULL),(125878,'NOU',109419,120731,0,0,NULL,NULL),(125879,'NOU',123321,120732,0,0,NULL,NULL),(125880,'NOU',123322,120733,0,0,NULL,NULL),(125881,'NOU',123323,120734,0,0,NULL,NULL),(125882,'NOU',123324,120735,0,0,NULL,NULL),(125883,'NOU',123325,120736,0,0,NULL,NULL),(125884,'NOU',123326,120737,0,0,NULL,NULL),(125885,'NOU',123327,120738,0,0,NULL,NULL),(125886,'NOU',123328,120739,0,0,NULL,NULL),(125887,'NOU',123329,120740,0,0,NULL,NULL),(125888,'NOU',123330,120741,0,0,NULL,NULL),(125889,'NOU',123331,120742,0,0,NULL,NULL),(125890,'NOU',123332,120743,0,0,NULL,NULL),(125891,'NOU',123333,120744,0,0,NULL,NULL),(125892,'NOU',80463,120745,0,0,NULL,NULL),(125893,'NOU',123334,120746,0,0,NULL,NULL),(125894,'NOU',123335,120747,0,0,NULL,NULL),(125895,'NOU',123336,120748,0,0,NULL,NULL),(125896,'NOU',123337,120749,0,0,NULL,NULL),(125897,'NOU',123338,120750,0,0,NULL,NULL),(125898,'NOU',123339,120751,0,0,NULL,NULL),(125899,'NOU',123340,120752,0,0,NULL,NULL),(125900,'NOU',123341,120753,0,0,NULL,NULL),(125901,'NOU',123342,120754,0,0,NULL,NULL),(125902,'NOU',123343,41781,0,0,NULL,NULL),(125903,'NOU',123344,120755,0,0,NULL,NULL),(125904,'NOU',123345,120756,0,0,NULL,NULL),(125905,'NOU',123346,120757,0,0,NULL,NULL),(125906,'NOU',123347,120758,0,0,NULL,NULL),(125907,'NOU',14990,120759,0,0,NULL,NULL),(125908,'NOU',123348,120760,0,0,NULL,NULL),(125909,'NOU',123349,120761,0,0,NULL,NULL),(125910,'NOU',123350,120762,0,0,NULL,NULL),(125911,'NOU',123351,120763,0,0,NULL,NULL),(125912,'NOU',123352,120764,0,0,NULL,NULL),(125913,'NOU',123353,120765,0,0,NULL,NULL),(125914,'NOU',41718,120766,0,0,NULL,NULL),(125915,'NOU',123354,120767,0,0,NULL,NULL),(125916,'NOU',123355,120768,0,0,NULL,NULL),(125917,'NOU',7898,120769,0,0,NULL,NULL),(125918,'NOU',123356,120770,0,0,NULL,NULL),(125919,'NOU',123357,120771,0,0,NULL,NULL),(125920,'NOU',123358,120772,0,0,NULL,NULL),(125921,'NOU',123359,120773,0,0,NULL,NULL),(125922,'NOU',123360,120774,0,0,NULL,NULL),(125923,'NOU',123361,120775,0,0,NULL,NULL),(125924,'NOU',123362,120776,0,0,NULL,NULL),(125925,'NOU',123363,120777,0,0,NULL,NULL),(125926,'NOU',123364,120778,0,0,NULL,NULL),(125927,'NOU',123365,120779,0,0,NULL,NULL),(125928,'NOU',123366,120780,0,0,NULL,NULL),(125929,'NOU',123367,120781,0,0,NULL,NULL),(125930,'NOU',123368,120782,0,0,NULL,NULL),(125931,'NOU',123369,120783,0,0,NULL,NULL),(125932,'NOU',123370,120784,0,0,NULL,NULL),(125933,'NOU',123371,120785,0,0,NULL,NULL),(125934,'NOU',83763,120786,0,0,NULL,NULL),(125935,'NOU',123372,120787,0,0,NULL,NULL),(125936,'NOU',123373,120788,0,0,NULL,NULL),(125937,'NOU',123374,120789,0,0,NULL,NULL),(125938,'NOU',123375,120790,0,0,NULL,NULL),(125939,'NOU',119710,120791,0,0,NULL,NULL),(125940,'NOU',123376,120792,0,0,NULL,NULL),(125941,'NOU',123377,120793,0,0,NULL,NULL),(125942,'NOU',123378,120794,0,0,NULL,NULL),(125943,'NOU',40294,120795,0,0,NULL,NULL),(125944,'NOU',123379,120796,0,0,NULL,NULL),(125945,'NOU',123380,120797,0,0,NULL,NULL),(125946,'NOU',123381,120798,0,0,NULL,NULL),(125947,'NOU',123382,120799,0,0,NULL,NULL),(125948,'NOU',123383,120800,0,0,NULL,NULL),(125949,'NOU',123385,120801,0,0,NULL,NULL),(125950,'NOU',123386,120802,0,0,NULL,NULL),(125951,'NOU',4309,120803,0,0,NULL,NULL),(125952,'NOU',123387,120804,0,0,NULL,NULL),(125953,'NOU',123388,120805,0,0,NULL,NULL),(125954,'NOU',123389,120806,0,0,NULL,NULL),(125955,'NOU',123390,120807,0,0,NULL,NULL),(125956,'NOU',123391,120808,0,0,NULL,NULL),(125957,'NOU',123392,120809,0,0,NULL,NULL),(125958,'NOU',123393,120810,0,0,NULL,NULL),(125959,'NOU',121721,120811,0,0,NULL,NULL),(125960,'NOU',123394,120812,0,0,NULL,NULL),(125961,'NOU',123395,120813,0,0,NULL,NULL),(125962,'NOU',123396,120814,0,0,NULL,NULL),(125963,'NOU',123397,120815,0,0,NULL,NULL),(125964,'NOU',123398,120816,0,0,NULL,NULL),(125965,'NOU',123399,120817,0,0,NULL,NULL),(125966,'NOU',123400,120818,0,0,NULL,NULL),(125967,'NOU',123401,120819,0,0,NULL,NULL),(125968,'NOU',123402,120820,0,0,NULL,NULL),(125969,'NOU',123403,120821,0,0,NULL,NULL),(125970,'NOU',123404,120822,0,0,NULL,NULL),(125971,'NOU',123405,120823,0,0,NULL,NULL),(125972,'NOU',123406,42237,0,0,NULL,NULL),(125973,'NOU',123407,120824,0,0,NULL,NULL),(125974,'NOU',123408,120825,0,0,NULL,NULL),(125975,'NOU',123409,120826,0,0,NULL,NULL),(125976,'NOU',123410,120827,0,0,NULL,NULL),(125977,'NOU',123411,120828,0,0,NULL,NULL),(125978,'NOU',123414,120829,0,0,NULL,NULL),(125979,'NOU',123415,120830,0,0,NULL,NULL),(125980,'NOU',123416,120831,0,0,NULL,NULL),(125981,'NOU',123417,120832,0,0,NULL,NULL),(125982,'NOU',123418,120833,0,0,NULL,NULL),(125983,'NOU',123419,120834,0,0,NULL,NULL),(125984,'NOU',123420,120835,0,0,NULL,NULL),(125985,'NOU',123421,120836,0,0,NULL,NULL),(125986,'NOU',5005,120837,0,0,NULL,NULL),(125987,'NOU',123422,120838,0,0,NULL,NULL),(125988,'NOU',123423,120839,0,0,NULL,NULL),(125989,'NOU',123424,120840,0,0,NULL,NULL),(125990,'NOU',123425,120841,0,0,NULL,NULL),(125991,'NOU',123426,120842,0,0,NULL,NULL),(125992,'NOU',123427,120843,0,0,NULL,NULL),(125993,'CLITIC',0,120844,633,0,NULL,NULL),(125994,'NOU',123429,120845,0,0,NULL,NULL),(125995,'NOU',123430,120846,0,0,NULL,NULL),(125996,'NOU',123431,120847,0,0,NULL,NULL),(125997,'NOU',93180,120848,0,0,NULL,NULL),(125998,'NOU',123432,120849,0,0,NULL,NULL),(125999,'NOU',123433,120850,0,0,NULL,NULL),(126000,'NOU',123434,120851,0,0,NULL,NULL),(126001,'NOU',123435,120852,0,0,NULL,NULL),(126002,'NOU',123436,120853,0,0,NULL,NULL),(126003,'NOU',123437,120854,0,0,NULL,NULL),(126004,'NOU',36755,120855,0,0,NULL,NULL),(126005,'NOU',123438,120856,0,0,NULL,NULL),(126006,'NOU',123439,120857,0,0,NULL,NULL),(126007,'NOU',123440,120858,0,0,NULL,NULL),(126008,'NOU',123441,120859,0,0,NULL,NULL),(126009,'NOU',123443,120860,0,0,NULL,NULL),(126010,'NOU',123444,120861,0,0,NULL,NULL),(126011,'NOU',123445,120862,0,0,NULL,NULL),(126012,'NOU',123446,120863,0,0,NULL,NULL),(126013,'NOU',123447,120864,0,0,NULL,NULL),(126014,'NOU',123449,120865,0,0,NULL,NULL),(126015,'NOU',123450,120866,0,0,NULL,NULL),(126016,'NOU',123451,120867,0,0,NULL,NULL),(126017,'NOU',123452,120868,0,0,NULL,NULL),(126018,'NOU',14174,120869,0,0,NULL,NULL),(126019,'NOU',123453,120870,0,0,NULL,NULL),(126020,'NOU',123454,120871,0,0,NULL,NULL),(126021,'NOU',123455,120872,0,0,NULL,NULL),(126022,'NOU',123456,120873,0,0,NULL,NULL),(126023,'NOU',123457,120874,0,0,NULL,NULL),(126024,'NOU',123458,120875,0,0,NULL,NULL),(126025,'NOU',123459,120876,0,0,NULL,NULL),(126026,'NOU',123460,120877,0,0,NULL,NULL),(126027,'NOU',17392,120878,0,0,NULL,NULL),(126028,'NOU',123461,120879,0,0,NULL,NULL),(126029,'NOU',123462,120880,0,0,NULL,NULL),(126030,'NOU',123463,120881,0,0,NULL,NULL),(126031,'NOU',123464,120882,0,0,NULL,NULL),(126032,'NOU',123465,120883,0,0,NULL,NULL),(126033,'NOU',123467,120884,0,0,NULL,NULL),(126034,'NOU',123468,120885,0,0,NULL,NULL),(126035,'NOU',123469,120886,0,0,NULL,NULL),(126036,'NOU',123470,120887,0,0,NULL,NULL),(126037,'NOU',123471,120888,0,0,NULL,NULL),(126038,'NOU',123472,120889,0,0,NULL,NULL),(126039,'NOU',123473,120890,0,0,NULL,NULL),(126040,'NOU',123474,120891,0,0,NULL,NULL),(126041,'NOU',123475,120892,0,0,NULL,NULL),(126042,'NOU',116330,120893,0,0,NULL,NULL),(126043,'NOU',123476,120894,0,0,NULL,NULL),(126044,'NOU',123477,120895,0,0,NULL,NULL),(126045,'NOU',123478,120896,0,0,NULL,NULL),(126046,'NOU',113181,120897,0,0,NULL,NULL),(126047,'NOU',123479,120898,0,0,NULL,NULL),(126048,'NOU',123480,120899,0,0,NULL,NULL),(126049,'NOU',123481,120900,0,0,NULL,NULL),(126050,'NOU',8607,120901,0,0,NULL,NULL),(126051,'NOU',123482,120902,0,0,NULL,NULL),(126052,'NOU',123483,120903,0,0,NULL,NULL),(126053,'NOU',92791,120904,0,0,NULL,NULL),(126054,'NOU',123484,120905,0,0,NULL,NULL),(126055,'NOU',123485,120906,0,0,NULL,NULL),(126056,'NOU',123486,120907,0,0,NULL,NULL),(126057,'NOU',123487,120908,0,0,NULL,NULL),(126058,'NOU',123488,120909,0,0,NULL,NULL),(126059,'NOU',78616,62625,0,0,NULL,NULL),(126060,'NOU',123489,120910,0,0,NULL,NULL),(126061,'NOU',123490,120911,0,0,NULL,NULL),(126062,'NOU',123491,120912,0,0,NULL,NULL),(126063,'NOU',123492,120913,0,0,NULL,NULL),(126064,'NOU',123493,120914,0,0,NULL,NULL),(126065,'NOU',123494,120915,0,0,NULL,NULL),(126066,'NOU',123495,120916,0,0,NULL,NULL),(126067,'NOU',123496,120917,0,0,NULL,NULL),(126068,'NOU',123497,120918,0,0,NULL,NULL),(126069,'NOU',123498,120919,0,0,NULL,NULL),(126070,'NOU',123499,120920,0,0,NULL,NULL),(126071,'NOU',123500,120921,0,0,NULL,NULL),(126072,'NOU',123501,120922,0,0,NULL,NULL),(126073,'NOU',123502,120923,0,0,NULL,NULL),(126074,'NOU',21814,120924,0,0,NULL,NULL),(126075,'NOU',123503,120925,0,0,NULL,NULL),(126076,'NOU',123504,120926,0,0,NULL,NULL),(126077,'NOU',123505,120927,0,0,NULL,NULL),(126078,'NOU',123506,120928,0,0,NULL,NULL),(126079,'NOU',123507,120929,0,0,NULL,NULL),(126080,'NOU',123508,120930,0,0,NULL,NULL),(126081,'NOU',123509,120931,0,0,NULL,NULL),(126082,'NOU',123510,120932,0,0,NULL,NULL),(126083,'NOU',123511,120933,0,0,NULL,NULL),(126084,'NOU',123512,120934,0,0,NULL,NULL),(126085,'NOU',123513,120935,0,0,NULL,NULL),(126086,'NOU',123514,120936,0,0,NULL,NULL),(126087,'NOU',123515,120937,0,0,NULL,NULL),(126088,'NOU',123516,120938,0,0,NULL,NULL),(126089,'NOU',123517,120939,0,0,NULL,NULL),(126090,'NOU',123518,120940,0,0,NULL,NULL),(126091,'NOU',123519,120941,0,0,NULL,NULL),(126092,'NOU',123520,120942,0,0,NULL,NULL),(126093,'NOU',123521,120943,0,0,NULL,NULL),(126094,'NOU',123522,120944,0,0,NULL,NULL),(126095,'NOU',123523,120945,0,0,NULL,NULL),(126096,'NOU',123524,120946,0,0,NULL,NULL),(126097,'NOU',123525,120947,0,0,NULL,NULL),(126098,'NOU',123526,120948,0,0,NULL,NULL),(126099,'NOU',123527,120949,0,0,NULL,NULL),(126100,'NOU',123528,120950,0,0,NULL,NULL),(126101,'NOU',86703,120951,0,0,NULL,NULL),(126102,'NOU',123529,120952,0,0,NULL,NULL),(126103,'NOU',27017,120953,0,0,NULL,NULL),(126104,'NOU',123530,120954,0,0,NULL,NULL),(126105,'NOU',123531,120955,0,0,NULL,NULL),(126106,'NOU',123532,120956,0,0,NULL,NULL),(126107,'NOU',123533,120957,0,0,NULL,NULL),(126108,'NOU',105238,120958,0,0,NULL,NULL),(126109,'NOU',123534,120959,0,0,NULL,NULL),(126110,'NOU',123535,120960,0,0,NULL,NULL),(126111,'NOU',123536,120961,0,0,NULL,NULL),(126112,'NOU',123537,120962,0,0,NULL,NULL),(126113,'NOU',123538,120963,0,0,NULL,NULL),(126114,'NOU',44881,120964,0,0,NULL,NULL),(126115,'NOU',123539,120965,0,0,NULL,NULL),(126116,'NOU',27668,120966,0,0,NULL,NULL),(126117,'NOU',123540,120967,0,0,NULL,NULL),(126118,'NOU',25614,120968,0,0,NULL,NULL),(126119,'NOU',123541,120969,0,0,NULL,NULL),(126120,'NOU',123542,120970,0,0,NULL,NULL),(126121,'NOU',123543,120971,0,0,NULL,NULL),(126122,'NOU',31846,120972,0,0,NULL,NULL),(126123,'NOU',123544,120973,0,0,NULL,NULL),(126124,'NOU',123545,120974,0,0,NULL,NULL),(126125,'NOU',123546,120975,0,0,NULL,NULL),(126126,'NOU',123547,120976,0,0,NULL,NULL),(126127,'NOU',123548,120977,0,0,NULL,NULL),(126128,'NOU',123549,120978,0,0,NULL,NULL),(126129,'NOU',123550,120979,0,0,NULL,NULL),(126130,'NOU',123551,120980,0,0,NULL,NULL),(126131,'NOU',123552,120981,0,0,NULL,NULL),(126132,'NOU',79383,120982,0,0,NULL,NULL),(126133,'NOU',123553,120983,0,0,NULL,NULL),(126134,'NOU',123554,120984,0,0,NULL,NULL),(126135,'NOU',40247,120985,0,0,NULL,NULL),(126136,'NOU',123555,120986,0,0,NULL,NULL),(126137,'NOU',123556,120987,0,0,NULL,NULL),(126138,'NOU',123557,120988,0,0,NULL,NULL),(126139,'NOU',123558,120989,0,0,NULL,NULL),(126140,'NOU',119063,120990,0,0,NULL,NULL),(126141,'NOU',123559,120991,0,0,NULL,NULL),(126142,'NOU',123560,120992,0,0,NULL,NULL),(126143,'NOU',60369,120993,0,0,NULL,NULL),(126144,'NOU',123561,120994,0,0,NULL,NULL),(126145,'NOU',123562,120995,0,0,NULL,NULL),(126146,'NOU',123563,120996,0,0,NULL,NULL),(126147,'NOU',123564,120997,0,0,NULL,NULL),(126148,'NOU',123565,120998,0,0,NULL,NULL),(126149,'NOU',123566,120999,0,0,NULL,NULL),(126150,'NOU',123567,121000,0,0,NULL,NULL),(126151,'NOU',123568,121001,0,0,NULL,NULL),(126152,'NOU',123569,121002,0,0,NULL,NULL),(126153,'NOU',123570,121003,0,0,NULL,NULL),(126154,'NOU',123571,121004,0,0,NULL,NULL),(126155,'NOU',15177,121005,0,0,NULL,NULL),(126156,'NOU',123572,121006,0,0,NULL,NULL),(126157,'NOU',123573,121007,0,0,NULL,NULL),(126158,'NOU',123574,121008,0,0,NULL,NULL),(126159,'NOU',123575,121009,0,0,NULL,NULL),(126160,'NOU',79604,121010,0,0,NULL,NULL),(126161,'NOU',123576,121011,0,0,NULL,NULL),(126162,'NOU',123577,121012,0,0,NULL,NULL),(126163,'NOU',123578,121013,0,0,NULL,NULL),(126164,'NOU',123579,121014,0,0,NULL,NULL),(126165,'NOU',123580,121015,0,0,NULL,NULL),(126166,'NOU',123581,121016,0,0,NULL,NULL),(126167,'NOU',123582,121017,0,0,NULL,NULL),(126168,'NOU',123583,121018,0,0,NULL,NULL),(126169,'NOU',123584,121019,0,0,NULL,NULL),(126170,'NOU',123585,121020,0,0,NULL,NULL),(126171,'NOU',13800,121021,0,0,NULL,NULL),(126172,'NOU',123586,121022,0,0,NULL,NULL),(126173,'NOU',123587,121023,0,0,NULL,NULL),(126174,'NOU',123588,121024,0,0,NULL,NULL),(126175,'NOU',123589,121025,0,0,NULL,NULL),(126176,'NOU',123590,121026,0,0,NULL,NULL),(126177,'NOU',123591,121027,0,0,NULL,NULL),(126178,'NOU',123592,121028,0,0,NULL,NULL),(126179,'NOU',39722,121029,0,0,NULL,NULL),(126180,'NOU',123593,121030,0,0,NULL,NULL),(126181,'NOU',123594,121031,0,0,NULL,NULL),(126182,'NOU',123595,121032,0,0,NULL,NULL),(126183,'NOU',123596,121033,0,0,NULL,NULL),(126184,'NOU',123597,121034,0,0,NULL,NULL),(126185,'NOU',123598,121035,0,0,NULL,NULL),(126186,'NOU',123599,121036,0,0,NULL,NULL),(126187,'NOU',12776,121037,0,0,NULL,NULL),(126188,'NOU',123600,121038,0,0,NULL,NULL),(126189,'NOU',123601,121039,0,0,NULL,NULL),(126190,'NOU',123602,121040,0,0,NULL,NULL),(126191,'NOU',123603,121041,0,0,NULL,NULL),(126192,'NOU',123604,121042,0,0,NULL,NULL),(126193,'NOU',123605,121043,0,0,NULL,NULL),(126194,'NOU',123606,121044,0,0,NULL,NULL),(126195,'NOU',123607,121045,0,0,NULL,NULL),(126196,'NOU',123608,121046,0,0,NULL,NULL),(126197,'NOU',123609,121047,0,0,NULL,NULL),(126198,'NOU',12293,121048,0,0,NULL,NULL),(126199,'NOU',123610,121049,0,0,NULL,NULL),(126200,'NOU',123611,121050,0,0,NULL,NULL),(126201,'NOU',123612,121051,0,0,NULL,NULL),(126202,'NOU',123613,121052,0,0,NULL,NULL),(126203,'NOU',93701,121053,0,0,NULL,NULL),(126204,'NOU',123614,121054,0,0,NULL,NULL),(126205,'NOU',123615,121055,0,0,NULL,NULL),(126206,'NOU',123616,121056,0,0,NULL,NULL),(126207,'NOU',119871,121057,0,0,NULL,NULL),(126208,'NOU',123617,121058,0,0,NULL,NULL),(126209,'NOU',123618,121059,0,0,NULL,NULL),(126210,'NOU',123619,121060,0,0,NULL,NULL),(126211,'NOU',123620,121061,0,0,NULL,NULL),(126212,'NOU',123621,121062,0,0,NULL,NULL),(126213,'NOU',123622,121063,0,0,NULL,NULL),(126214,'NOU',123623,121064,0,0,NULL,NULL),(126215,'NOU',123624,121065,0,0,NULL,NULL),(126216,'NOU',123625,121066,0,0,NULL,NULL),(126217,'NOU',123626,121067,0,0,NULL,NULL),(126218,'NOU',123627,121068,0,0,NULL,NULL),(126219,'NOU',120831,121069,0,0,NULL,NULL),(126220,'NOU',123628,121070,0,0,NULL,NULL),(126221,'NOU',123629,121071,0,0,NULL,NULL),(126222,'NOU',123630,121072,0,0,NULL,NULL),(126223,'NOU',123631,121073,0,0,NULL,NULL),(126224,'NOU',123632,121074,0,0,NULL,NULL),(126225,'NOU',123633,121075,0,0,NULL,NULL),(126226,'NOU',123634,121076,0,0,NULL,NULL),(126227,'NOU',123635,121077,0,0,NULL,NULL),(126228,'NOU',16117,121078,0,0,NULL,NULL),(126229,'NOU',123636,121079,0,0,NULL,NULL),(126230,'NOU',123637,121080,0,0,NULL,NULL),(126231,'NOU',123638,121081,0,0,NULL,NULL),(126232,'NOU',123639,121082,0,0,NULL,NULL),(126233,'NOU',9391,121083,0,0,NULL,NULL),(126234,'NOU',123640,121084,0,0,NULL,NULL),(126235,'NOU',76225,121085,0,0,NULL,NULL),(126236,'NOU',123641,121086,0,0,NULL,NULL),(126237,'NOU',121258,121087,0,0,NULL,NULL),(126238,'NOU',123642,121088,0,0,NULL,NULL),(126239,'NOU',123643,121089,0,0,NULL,NULL),(126240,'NOU',123644,121090,0,0,NULL,NULL),(126241,'NOU',123645,121091,0,0,NULL,NULL),(126242,'NOU',123646,121092,0,0,NULL,NULL),(126243,'NOU',123647,121093,0,0,NULL,NULL),(126244,'NOU',123648,121094,0,0,NULL,NULL),(126245,'NOU',123652,121095,0,0,NULL,NULL),(126246,'NOU',123653,121096,0,0,NULL,NULL),(126247,'NOU',123654,121097,0,0,NULL,NULL),(126248,'NOU',123655,121098,0,0,NULL,NULL),(126249,'NOU',123656,121099,0,0,NULL,NULL),(126250,'NOU',123657,121100,0,0,NULL,NULL),(126251,'NOU',123658,121101,0,0,NULL,NULL),(126252,'NOU',61593,121102,0,0,NULL,NULL),(126253,'NOU',123659,121103,0,0,NULL,NULL),(126254,'NOU',123660,121104,0,0,NULL,NULL),(126255,'NOU',123661,121105,0,0,NULL,NULL),(126256,'NOU',123662,121106,0,0,NULL,NULL),(126257,'NOU',123663,121107,0,0,NULL,NULL),(126258,'NOU',123664,121108,0,0,NULL,NULL),(126259,'NOU',123665,121109,0,0,NULL,NULL),(126260,'NOU',123666,121110,0,0,NULL,NULL),(126261,'NOU',123667,121111,0,0,NULL,NULL),(126262,'NOU',123668,121112,0,0,NULL,NULL),(126263,'NOU',123670,121113,0,0,NULL,NULL),(126264,'NOU',123671,121114,0,0,NULL,NULL),(126265,'NOU',123672,121115,0,0,NULL,NULL),(126266,'NOU',123673,121116,0,0,NULL,NULL),(126267,'NOU',123675,121117,0,0,NULL,NULL),(126268,'NOU',123676,121118,0,0,NULL,NULL),(126269,'NOU',123677,121119,0,0,NULL,NULL),(126270,'NOU',123678,121120,0,0,NULL,NULL),(126271,'NOU',123679,121121,0,0,NULL,NULL),(126272,'NOU',123680,121122,0,0,NULL,NULL),(126273,'NOU',123681,121123,0,0,NULL,NULL),(126274,'NOU',123682,121124,0,0,NULL,NULL),(126275,'NOU',39012,121125,0,0,NULL,NULL),(126276,'NOU',123683,121126,0,0,NULL,NULL),(126277,'NOU',123684,121127,0,0,NULL,NULL),(126278,'NOU',123685,121128,0,0,NULL,NULL),(126279,'NOU',123686,121129,0,0,NULL,NULL),(126280,'NOU',123687,121130,0,0,NULL,NULL),(126281,'NOU',123688,121131,0,0,NULL,NULL),(126282,'NOU',123689,121132,0,0,NULL,NULL),(126283,'NOU',123690,121133,0,0,NULL,NULL),(126284,'NOU',123692,121134,0,0,NULL,NULL),(126285,'NOU',123693,121135,0,0,NULL,NULL),(126286,'NOU',123694,121136,0,0,NULL,NULL),(126287,'NOU',123695,121137,0,0,NULL,NULL),(126288,'NOU',123696,121138,0,0,NULL,NULL),(126289,'NOU',123697,121139,0,0,NULL,NULL),(126290,'NOU',81202,121140,0,0,NULL,NULL),(126291,'NOU',123698,121141,0,0,NULL,NULL),(126292,'NOU',123699,121142,0,0,NULL,NULL),(126293,'NOU',123700,121143,0,0,NULL,NULL),(126294,'NOU',123701,121144,0,0,NULL,NULL),(126295,'NOU',123702,121145,0,0,NULL,NULL),(126296,'NOU',123703,121146,0,0,NULL,NULL),(126297,'NOU',123704,121147,0,0,NULL,NULL),(126298,'NOU',123705,121148,0,0,NULL,NULL),(126299,'NOU',123706,121149,0,0,NULL,NULL),(126300,'NOU',123707,121150,0,0,NULL,NULL),(126301,'NOU',123708,121151,0,0,NULL,NULL),(126302,'NOU',123709,121152,0,0,NULL,NULL),(126303,'NOU',123710,121153,0,0,NULL,NULL),(126304,'NOU',123711,121154,0,0,NULL,NULL),(126305,'NOU',123712,121155,0,0,NULL,NULL),(126306,'NOU',123713,121156,0,0,NULL,NULL),(126307,'NOU',123714,121157,0,0,NULL,NULL),(126308,'NOU',123715,121158,0,0,NULL,NULL),(126309,'NOU',123716,121159,0,0,NULL,NULL),(126310,'NOU',123717,121160,0,0,NULL,NULL),(126311,'NOU',123718,121161,0,0,NULL,NULL),(126312,'NOU',31906,121162,0,0,NULL,NULL),(126313,'NOU',123719,121163,0,0,NULL,NULL),(126314,'NOU',123720,121164,0,0,NULL,NULL),(126315,'NOU',123721,121165,0,0,NULL,NULL),(126316,'NOU',123722,121166,0,0,NULL,NULL),(126317,'NOU',123723,121167,0,0,NULL,NULL),(126318,'NOU',123724,121168,0,0,NULL,NULL),(126319,'NOU',123725,121169,0,0,NULL,NULL),(126320,'NOU',123726,121170,0,0,NULL,NULL),(126321,'NOU',123727,121171,0,0,NULL,NULL),(126322,'NOU',123728,121172,0,0,NULL,NULL),(126323,'NOU',123729,121173,0,0,NULL,NULL),(126324,'NOU',90287,121174,0,0,NULL,NULL),(126325,'NOU',123730,121175,0,0,NULL,NULL),(126326,'NOU',123731,121176,0,0,NULL,NULL),(126327,'NOU',123732,121177,0,0,NULL,NULL),(126328,'NOU',123733,121178,0,0,NULL,NULL),(126329,'NOU',123734,121179,0,0,NULL,NULL),(126330,'NOU',123735,121180,0,0,NULL,NULL),(126331,'NOU',24487,121181,0,0,NULL,NULL),(126332,'NOU',123736,121182,0,0,NULL,NULL),(126333,'NOU',123737,121183,0,0,NULL,NULL),(126334,'NOU',123738,121184,0,0,NULL,NULL),(126335,'NOU',123739,121185,0,0,NULL,NULL),(126336,'NOU',123740,121186,0,0,NULL,NULL),(126337,'NOU',123741,121187,0,0,NULL,NULL),(126338,'NOU',123742,121188,0,0,NULL,NULL),(126339,'NOU',123743,121189,0,0,NULL,NULL),(126340,'NOU',123744,121190,0,0,NULL,NULL),(126341,'NOU',123745,121191,0,0,NULL,NULL),(126342,'NOU',123746,121192,0,0,NULL,NULL),(126343,'NOU',111816,121193,0,0,NULL,NULL),(126344,'NOU',123747,121194,0,0,NULL,NULL),(126345,'NOU',123748,121195,0,0,NULL,NULL),(126346,'NOU',123749,121196,0,0,NULL,NULL),(126347,'NOU',88124,121197,0,0,NULL,NULL),(126348,'NOU',123750,121198,0,0,NULL,NULL),(126349,'NOU',123751,121199,0,0,NULL,NULL),(126350,'NOU',123752,121200,0,0,NULL,NULL),(126351,'NOU',123754,121201,0,0,NULL,NULL),(126352,'NOU',123755,121202,0,0,NULL,NULL),(126353,'NOU',42980,121203,0,0,NULL,NULL),(126354,'NOU',123756,121204,0,0,NULL,NULL),(126355,'NOU',123757,121205,0,0,NULL,NULL),(126356,'NOU',115795,121206,0,0,NULL,NULL),(126357,'NOU',123758,121207,0,0,NULL,NULL),(126358,'NOU',123759,121208,0,0,NULL,NULL),(126359,'NOU',123760,121209,0,0,NULL,NULL),(126360,'NOU',123761,121210,0,0,NULL,NULL),(126361,'NOU',123762,121211,0,0,NULL,NULL),(126362,'NOU',123763,121212,0,0,NULL,NULL),(126363,'NOU',39788,121213,0,0,NULL,NULL),(126364,'NOU',123764,121214,0,0,NULL,NULL),(126365,'NOU',123765,121215,0,0,NULL,NULL),(126366,'NOU',123766,121216,0,0,NULL,NULL),(126367,'NOU',123767,121217,0,0,NULL,NULL),(126368,'NOU',123768,121218,0,0,NULL,NULL),(126369,'NOU',123769,121219,0,0,NULL,NULL),(126370,'NOU',123770,121220,0,0,NULL,NULL),(126371,'NOU',123771,121221,0,0,NULL,NULL),(126372,'NOU',123772,121222,0,0,NULL,NULL),(126373,'NOU',123773,61915,0,0,NULL,NULL),(126374,'NOU',123774,121223,0,0,NULL,NULL),(126375,'NOU',5535,121224,0,0,NULL,NULL),(126376,'NOU',123775,121225,0,0,NULL,NULL),(126377,'NOU',123776,121226,0,0,NULL,NULL),(126378,'NOU',123777,121227,0,0,NULL,NULL),(126379,'NOU',123778,121228,0,0,NULL,NULL),(126380,'NOU',123779,121229,0,0,NULL,NULL),(126381,'NOU',123780,121230,0,0,NULL,NULL),(126382,'NOU',123781,121231,0,0,NULL,NULL),(126383,'NOU',123782,121232,0,0,NULL,NULL),(126384,'NOU',123783,121233,0,0,NULL,NULL),(126385,'NOU',66457,121234,0,0,NULL,NULL),(126386,'NOU',123784,121235,0,0,NULL,NULL),(126387,'NOU',123785,121236,0,0,NULL,NULL),(126388,'NOU',123786,121237,0,0,NULL,NULL),(126389,'NOU',123787,121238,0,0,NULL,NULL),(126390,'NOU',123788,121239,0,0,NULL,NULL),(126391,'NOU',123789,121240,0,0,NULL,NULL),(126392,'NOU',123790,121241,0,0,NULL,NULL),(126393,'NOU',31879,121242,0,0,NULL,NULL),(126394,'NOU',123791,121243,0,0,NULL,NULL),(126395,'NOU',123792,121244,0,0,NULL,NULL),(126396,'NOU',123793,121245,0,0,NULL,NULL),(126397,'NOU',123794,121246,0,0,NULL,NULL),(126398,'NOU',123795,121247,0,0,NULL,NULL),(126399,'NOU',123796,121248,0,0,NULL,NULL),(126400,'NOU',78621,121249,0,0,NULL,NULL),(126401,'NOU',123797,121250,0,0,NULL,NULL),(126402,'NOU',123798,121251,0,0,NULL,NULL),(126403,'NOU',123799,121252,0,0,NULL,NULL),(126404,'NOU',113928,121253,0,0,NULL,NULL),(126405,'NOU',123800,121254,0,0,NULL,NULL),(126406,'NOU',123801,121255,0,0,NULL,NULL),(126407,'NOU',123802,121256,0,0,NULL,NULL),(126408,'NOU',123803,121257,0,0,NULL,NULL),(126409,'NOU',123804,121258,0,0,NULL,NULL),(126410,'NOU',123805,121259,0,0,NULL,NULL),(126411,'NOU',123806,121260,0,0,NULL,NULL),(126412,'NOU',123807,121261,0,0,NULL,NULL),(126413,'NOU',123808,121262,0,0,NULL,NULL),(126414,'NOU',123809,121263,0,0,NULL,NULL),(126415,'NOU',123810,121264,0,0,NULL,NULL),(126416,'NOU',123811,121265,0,0,NULL,NULL),(126417,'NOU',123812,121266,0,0,NULL,NULL),(126418,'NOU',123813,121267,0,0,NULL,NULL),(126419,'NOU',123814,121268,0,0,NULL,NULL),(126420,'NOU',123815,121269,0,0,NULL,NULL),(126421,'NOU',123816,121270,0,0,NULL,NULL),(126422,'NOU',123817,121271,0,0,NULL,NULL),(126423,'NOU',123818,121272,0,0,NULL,NULL),(126424,'NOU',123819,121273,0,0,NULL,NULL),(126425,'NOU',123820,121274,0,0,NULL,NULL),(126426,'NOU',123821,121275,0,0,NULL,NULL),(126427,'NOU',123822,121276,0,0,NULL,NULL),(126428,'NOU',123823,121277,0,0,NULL,NULL),(126429,'NOU',123824,121278,0,0,NULL,NULL),(126430,'NOU',123825,121279,0,0,NULL,NULL),(126431,'NOU',123826,121280,0,0,NULL,NULL),(126432,'NOU',123827,121281,0,0,NULL,NULL),(126433,'NOU',123828,121282,0,0,NULL,NULL),(126434,'NOU',123829,121283,0,0,NULL,NULL),(126435,'NOU',123830,121284,0,0,NULL,NULL),(126436,'NOU',123831,121285,0,0,NULL,NULL),(126437,'NOU',123832,121286,0,0,NULL,NULL),(126438,'NOU',123833,121287,0,0,NULL,NULL),(126439,'NOU',123834,121288,0,0,NULL,NULL),(126440,'NOU',123835,45312,0,0,NULL,NULL),(126441,'NOU',123836,121289,0,0,NULL,NULL),(126442,'NOU',123837,121290,0,0,NULL,NULL),(126443,'NOU',123838,121291,0,0,NULL,NULL),(126444,'NOU',123839,121292,0,0,NULL,NULL),(126445,'NOU',123840,121293,0,0,NULL,NULL),(126446,'CLITIC',0,121294,634,0,NULL,NULL),(126447,'NOU',123842,121295,0,0,NULL,NULL),(126448,'NOU',123843,121296,0,0,NULL,NULL),(126449,'NOU',123844,121297,0,0,NULL,NULL),(126450,'NOU',123845,121298,0,0,NULL,NULL),(126451,'NOU',123846,121299,0,0,NULL,NULL),(126452,'NOU',87003,121300,0,0,NULL,NULL),(126453,'NOU',123847,121301,0,0,NULL,NULL),(126454,'NOU',123848,121302,0,0,NULL,NULL),(126455,'NOU',123849,121303,0,0,NULL,NULL),(126456,'NOU',123850,121304,0,0,NULL,NULL),(126457,'NOU',123851,121305,0,0,NULL,NULL),(126458,'NOU',123852,121306,0,0,NULL,NULL),(126459,'NOU',112617,121307,0,0,NULL,NULL),(126460,'NOU',123853,121308,0,0,NULL,NULL),(126461,'NOU',123854,121309,0,0,NULL,NULL),(126462,'NOU',123855,121310,0,0,NULL,NULL),(126463,'NOU',123856,121311,0,0,NULL,NULL),(126464,'NOU',123857,121312,0,0,NULL,NULL),(126465,'NOU',123858,121313,0,0,NULL,NULL),(126466,'NOU',123859,121314,0,0,NULL,NULL),(126467,'NOU',123860,121315,0,0,NULL,NULL),(126468,'NOU',114319,121316,0,0,NULL,NULL),(126469,'NOU',123861,121317,0,0,NULL,NULL),(126470,'NOU',123862,121318,0,0,NULL,NULL),(126471,'NOU',123863,121319,0,0,NULL,NULL),(126472,'NOU',123864,121320,0,0,NULL,NULL),(126473,'NOU',123865,121321,0,0,NULL,NULL),(126474,'NOU',123866,121322,0,0,NULL,NULL),(126475,'NOU',25142,121323,0,0,NULL,NULL),(126476,'NOU',123867,121324,0,0,NULL,NULL),(126477,'NOU',123868,121325,0,0,NULL,NULL),(126478,'NOU',123869,121326,0,0,NULL,NULL),(126479,'NOU',123870,121327,0,0,NULL,NULL),(126480,'NOU',123871,121328,0,0,NULL,NULL),(126481,'NOU',41185,121329,0,0,NULL,NULL),(126482,'NOU',123872,121330,0,0,NULL,NULL),(126483,'NOU',123873,121331,0,0,NULL,NULL),(126484,'NOU',123874,121332,0,0,NULL,NULL),(126485,'NOU',123875,121333,0,0,NULL,NULL),(126486,'NOU',123876,121334,0,0,NULL,NULL),(126487,'NOU',123877,121335,0,0,NULL,NULL),(126488,'NOU',123878,121336,0,0,NULL,NULL),(126489,'NOU',123879,121337,0,0,NULL,NULL),(126490,'NOU',123881,121338,0,0,NULL,NULL),(126491,'NOU',123882,121339,0,0,NULL,NULL),(126492,'NOU',17141,121340,0,0,NULL,NULL),(126493,'NOU',123883,121341,0,0,NULL,NULL),(126494,'NOU',123884,121342,0,0,NULL,NULL),(126495,'NOU',123885,121343,0,0,NULL,NULL),(126496,'NOU',69197,121344,0,0,NULL,NULL),(126497,'NOU',123886,121345,0,0,NULL,NULL),(126498,'NOU',123887,121346,0,0,NULL,NULL),(126499,'NOU',123888,121347,0,0,NULL,NULL),(126500,'NOU',123889,121348,0,0,NULL,NULL),(126501,'NOU',123890,121349,0,0,NULL,NULL),(126502,'NOU',123891,121350,0,0,NULL,NULL),(126503,'NOU',123892,121351,0,0,NULL,NULL),(126504,'NOU',123893,121352,0,0,NULL,NULL),(126505,'NOU',123894,121353,0,0,NULL,NULL),(126506,'NOU',123895,121354,0,0,NULL,NULL),(126507,'NOU',123896,121355,0,0,NULL,NULL),(126508,'NOU',82782,121356,0,0,NULL,NULL),(126509,'NOU',123897,121357,0,0,NULL,NULL),(126510,'NOU',123898,121358,0,0,NULL,NULL),(126511,'NOU',123899,121359,0,0,NULL,NULL),(126512,'NOU',37548,121360,0,0,NULL,NULL),(126513,'NOU',123900,121361,0,0,NULL,NULL),(126514,'NOU',123901,121362,0,0,NULL,NULL),(126515,'NOU',123902,121363,0,0,NULL,NULL),(126516,'NOU',123903,121364,0,0,NULL,NULL),(126517,'NOU',16448,121365,0,0,NULL,NULL),(126518,'NOU',123904,121366,0,0,NULL,NULL),(126519,'NOU',123905,121367,0,0,NULL,NULL),(126520,'NOU',123906,121368,0,0,NULL,NULL),(126521,'NOU',123907,121369,0,0,NULL,NULL);
INSERT INTO `analyzed_wordforms` VALUES (126522,'NOU',123908,121370,0,0,NULL,NULL),(126523,'NOU',123909,121371,0,0,NULL,NULL),(126524,'NOU',123910,121372,0,0,NULL,NULL),(126525,'NOU',123911,121373,0,0,NULL,NULL),(126526,'NOU',123912,121374,0,0,NULL,NULL),(126527,'NOU',123913,121375,0,0,NULL,NULL),(126528,'NOU',123914,121376,0,0,NULL,NULL),(126529,'NOU',123915,121377,0,0,NULL,NULL),(126530,'NOU',123916,121378,0,0,NULL,NULL),(126531,'NOU',123917,121379,0,0,NULL,NULL),(126532,'NOU',114753,121380,0,0,NULL,NULL),(126533,'NOU',123918,121381,0,0,NULL,NULL),(126534,'NOU',123919,121382,0,0,NULL,NULL),(126535,'NOU',123920,121383,0,0,NULL,NULL),(126536,'NOU',123921,121384,0,0,NULL,NULL),(126537,'NOU',123922,121385,0,0,NULL,NULL),(126538,'NOU',123923,121386,0,0,NULL,NULL),(126539,'NOU',123924,121387,0,0,NULL,NULL),(126540,'NOU',123925,121388,0,0,NULL,NULL),(126541,'NOU',123926,121389,0,0,NULL,NULL),(126542,'NOU',123927,121390,0,0,NULL,NULL),(126543,'NOU',123928,121391,0,0,NULL,NULL),(126544,'NOU',123929,121392,0,0,NULL,NULL),(126545,'NOU',123930,121393,0,0,NULL,NULL),(126546,'NOU',123931,121394,0,0,NULL,NULL),(126547,'NOU',123932,121395,0,0,NULL,NULL),(126548,'NOU',123933,121396,0,0,NULL,NULL),(126549,'NOU',123934,121397,0,0,NULL,NULL),(126550,'NOU',123937,121398,0,0,NULL,NULL),(126551,'NOU',123938,121399,0,0,NULL,NULL),(126552,'NOU',123939,121400,0,0,NULL,NULL),(126553,'NOU',123940,121401,0,0,NULL,NULL),(126554,'NOU',123941,121402,0,0,NULL,NULL),(126555,'NOU',123942,121403,0,0,NULL,NULL),(126556,'NOU',42682,121404,0,0,NULL,NULL),(126557,'NOU',123943,121405,0,0,NULL,NULL),(126558,'NOU',123944,121406,0,0,NULL,NULL),(126559,'NOU',123945,121407,0,0,NULL,NULL),(126560,'NOU',123946,121408,0,0,NULL,NULL),(126561,'NOU',123947,121409,0,0,NULL,NULL),(126562,'NOU',123948,121410,0,0,NULL,NULL),(126563,'NOU',123949,121411,0,0,NULL,NULL),(126564,'NOU',123950,121412,0,0,NULL,NULL),(126565,'NOU',39136,121413,0,0,NULL,NULL),(126566,'NOU',123951,121414,0,0,NULL,NULL),(126567,'NOU',123952,121415,0,0,NULL,NULL),(126568,'NOU',123953,121416,0,0,NULL,NULL),(126569,'NOU',123954,121417,0,0,NULL,NULL),(126570,'NOU',123955,121418,0,0,NULL,NULL),(126571,'NOU',123956,121419,0,0,NULL,NULL),(126572,'NOU',123957,121420,0,0,NULL,NULL),(126573,'NOU',123958,121421,0,0,NULL,NULL),(126574,'NOU',123959,121422,0,0,NULL,NULL),(126575,'NOU',123960,121423,0,0,NULL,NULL),(126576,'NOU',80485,121424,0,0,NULL,NULL),(126577,'NOU',123961,121425,0,0,NULL,NULL),(126578,'NOU',123962,121426,0,0,NULL,NULL),(126579,'NOU',123963,121427,0,0,NULL,NULL),(126580,'NOU',123964,121428,0,0,NULL,NULL),(126581,'NOU',123965,121429,0,0,NULL,NULL),(126582,'NOU',123966,121430,0,0,NULL,NULL),(126583,'NOU',8346,121431,0,0,NULL,NULL),(126584,'NOU',123967,121432,0,0,NULL,NULL),(126585,'NOU',123968,121433,0,0,NULL,NULL),(126586,'NOU',123969,121434,0,0,NULL,NULL),(126587,'NOU',123970,121435,0,0,NULL,NULL),(126588,'NOU',123971,121436,0,0,NULL,NULL),(126589,'NOU',123972,121437,0,0,NULL,NULL),(126590,'NOU',17214,121438,0,0,NULL,NULL),(126591,'NOU',123973,121439,0,0,NULL,NULL),(126592,'NOU',122875,121440,0,0,NULL,NULL),(126593,'NOU',123974,121441,0,0,NULL,NULL),(126594,'NOU',123975,121442,0,0,NULL,NULL),(126595,'NOU',123976,121443,0,0,NULL,NULL),(126596,'NOU',123977,121444,0,0,NULL,NULL),(126597,'NOU',123978,121445,0,0,NULL,NULL),(126598,'NOU',123979,121446,0,0,NULL,NULL),(126599,'NOU',123980,121447,0,0,NULL,NULL),(126600,'NOU',123981,121448,0,0,NULL,NULL),(126601,'NOU',123982,121449,0,0,NULL,NULL),(126602,'NOU',123983,121450,0,0,NULL,NULL),(126603,'NOU',123984,121451,0,0,NULL,NULL),(126604,'NOU',123985,121452,0,0,NULL,NULL),(126605,'NOU',123986,121453,0,0,NULL,NULL),(126606,'NOU',123987,121454,0,0,NULL,NULL),(126607,'NOU',123988,121455,0,0,NULL,NULL),(126608,'NOU',123989,121456,0,0,NULL,NULL),(126609,'NOU',123991,121457,0,0,NULL,NULL),(126610,'NOU',81049,121458,0,0,NULL,NULL),(126611,'NOU',123992,121459,0,0,NULL,NULL),(126612,'NOU',9724,121460,0,0,NULL,NULL),(126613,'NOU',13114,121461,0,0,NULL,NULL),(126614,'NOU',123993,121462,0,0,NULL,NULL),(126615,'NOU',123994,121463,0,0,NULL,NULL),(126616,'NOU',123995,121464,0,0,NULL,NULL),(126617,'NOU',123996,121465,0,0,NULL,NULL),(126618,'NOU',123997,121466,0,0,NULL,NULL),(126619,'NOU',123998,121467,0,0,NULL,NULL),(126620,'NOU',123999,121468,0,0,NULL,NULL),(126621,'NOU',124000,121469,0,0,NULL,NULL),(126622,'NOU',124001,121470,0,0,NULL,NULL),(126623,'NOU',124002,121471,0,0,NULL,NULL),(126624,'NOU',124003,121472,0,0,NULL,NULL),(126625,'NOU',124004,121473,0,0,NULL,NULL),(126626,'NOU',124006,121474,0,0,NULL,NULL),(126627,'NOU',124007,121475,0,0,NULL,NULL),(126628,'NOU',124008,121476,0,0,NULL,NULL),(126629,'NOU',124009,121477,0,0,NULL,NULL),(126630,'NOU',124010,121478,0,0,NULL,NULL),(126631,'NOU',124011,121479,0,0,NULL,NULL),(126632,'NOU',124012,121480,0,0,NULL,NULL),(126633,'NOU',124013,121481,0,0,NULL,NULL),(126634,'NOU',124014,121482,0,0,NULL,NULL),(126635,'NOU',124015,121483,0,0,NULL,NULL),(126636,'NOU',124016,121484,0,0,NULL,NULL),(126637,'NOU',124017,121485,0,0,NULL,NULL),(126638,'NOU',124018,121486,0,0,NULL,NULL),(126639,'NOU',124019,121487,0,0,NULL,NULL),(126640,'NOU',124020,121488,0,0,NULL,NULL),(126641,'NOU',124021,121489,0,0,NULL,NULL),(126642,'NOU',124022,121490,0,0,NULL,NULL),(126643,'NOU',5233,121491,0,0,NULL,NULL),(126644,'NOU',124023,121492,0,0,NULL,NULL),(126645,'NOU',124024,121493,0,0,NULL,NULL),(126646,'NOU',124025,121494,0,0,NULL,NULL),(126647,'NOU',124026,121495,0,0,NULL,NULL),(126648,'NOU',124027,121496,0,0,NULL,NULL),(126649,'NOU',33917,121497,0,0,NULL,NULL),(126650,'NOU',124028,121498,0,0,NULL,NULL),(126651,'NOU',79308,121499,0,0,NULL,NULL),(126652,'NOU',124029,121500,0,0,NULL,NULL),(126653,'NOU',124030,121501,0,0,NULL,NULL),(126654,'NOU',124031,121502,0,0,NULL,NULL),(126655,'NOU',124032,121503,0,0,NULL,NULL),(126656,'NOU',124033,121504,0,0,NULL,NULL),(126657,'NOU',124034,121505,0,0,NULL,NULL),(126658,'NOU',124035,121506,0,0,NULL,NULL),(126659,'NOU',119574,121507,0,0,NULL,NULL),(126660,'NOU',124036,121508,0,0,NULL,NULL),(126661,'NOU',124037,121509,0,0,NULL,NULL),(126662,'NOU',124038,121510,0,0,NULL,NULL),(126663,'NOU',5244,121511,0,0,NULL,NULL),(126664,'NOU',124039,121512,0,0,NULL,NULL),(126665,'NOU',124040,121513,0,0,NULL,NULL),(126666,'NOU',124041,121514,0,0,NULL,NULL),(126667,'NOU',124042,121515,0,0,NULL,NULL),(126668,'NOU',124043,121516,0,0,NULL,NULL),(126669,'NOU',112731,121517,0,0,NULL,NULL),(126670,'NOU',124044,121518,0,0,NULL,NULL),(126671,'NOU',124045,121519,0,0,NULL,NULL),(126672,'NOU',42552,121520,0,0,NULL,NULL),(126673,'NOU',124046,121521,0,0,NULL,NULL),(126674,'NOU',112026,121522,0,0,NULL,NULL),(126675,'NOU',124047,121523,0,0,NULL,NULL),(126676,'NOU',124048,18,0,0,NULL,NULL),(126677,'NOU',124049,121524,0,0,NULL,NULL),(126678,'NOU',124050,121525,0,0,NULL,NULL),(126679,'NOU',124051,121526,0,0,NULL,NULL),(126680,'NOU',124052,121527,0,0,NULL,NULL),(126681,'NOU',124053,121528,0,0,NULL,NULL),(126682,'NOU',124054,121529,0,0,NULL,NULL),(126683,'NOU',124055,121530,0,0,NULL,NULL),(126684,'NOU',124056,121531,0,0,NULL,NULL),(126685,'NOU',124057,121532,0,0,NULL,NULL),(126686,'NOU',124058,121533,0,0,NULL,NULL),(126687,'NOU',124059,121534,0,0,NULL,NULL),(126688,'NOU',124060,121535,0,0,NULL,NULL),(126689,'NOU',124061,121536,0,0,NULL,NULL),(126690,'NOU',124062,121537,0,0,NULL,NULL),(126691,'NOU',124063,121538,0,0,NULL,NULL),(126692,'NOU',124065,121539,0,0,NULL,NULL),(126693,'NOU',124066,121540,0,0,NULL,NULL),(126694,'NOU',124068,121541,0,0,NULL,NULL),(126695,'NOU',124069,121542,0,0,NULL,NULL),(126696,'NOU',124070,121543,0,0,NULL,NULL),(126697,'NOU',124071,121544,0,0,NULL,NULL),(126698,'NOU',116401,121545,0,0,NULL,NULL),(126699,'NOU',124072,121546,0,0,NULL,NULL),(126700,'NOU',124073,121547,0,0,NULL,NULL),(126701,'NOU',124074,121548,0,0,NULL,NULL),(126702,'NOU',124075,121549,0,0,NULL,NULL),(126703,'NOU',124076,121550,0,0,NULL,NULL),(126704,'NOU',124077,121551,0,0,NULL,NULL),(126705,'NOU',124078,121552,0,0,NULL,NULL),(126706,'NOU',124079,121553,0,0,NULL,NULL),(126707,'NOU',124080,121554,0,0,NULL,NULL),(126708,'NOU',97965,121555,0,0,NULL,NULL),(126709,'NOU',124081,121556,0,0,NULL,NULL),(126710,'NOU',124082,121557,0,0,NULL,NULL),(126711,'NOU',11977,121558,0,0,NULL,NULL),(126712,'NOU',124083,121559,0,0,NULL,NULL),(126713,'NOU',10448,121560,0,0,NULL,NULL),(126714,'NOU',124084,121561,0,0,NULL,NULL),(126715,'NOU',124085,121562,0,0,NULL,NULL),(126716,'NOU',124086,121563,0,0,NULL,NULL),(126717,'NOU',124087,121564,0,0,NULL,NULL),(126718,'NOU',124088,121565,0,0,NULL,NULL),(126719,'NOU',124090,121566,0,0,NULL,NULL),(126720,'NOU',124091,121567,0,0,NULL,NULL),(126721,'NOU',124092,121568,0,0,NULL,NULL),(126722,'NOU',124093,121569,0,0,NULL,NULL),(126723,'NOU',124094,121570,0,0,NULL,NULL),(126724,'NOU',124095,121571,0,0,NULL,NULL),(126725,'NOU',124096,121572,0,0,NULL,NULL),(126726,'NOU',124097,121573,0,0,NULL,NULL),(126727,'NOU',124098,121574,0,0,NULL,NULL),(126728,'NOU',124099,121575,0,0,NULL,NULL),(126729,'NOU',5766,121576,0,0,NULL,NULL),(126730,'NOU',124100,121577,0,0,NULL,NULL),(126731,'NOU',124101,121578,0,0,NULL,NULL),(126732,'NOU',124102,121579,0,0,NULL,NULL),(126733,'NOU',124103,121580,0,0,NULL,NULL),(126734,'NOU',124104,121581,0,0,NULL,NULL),(126735,'NOU',124105,121582,0,0,NULL,NULL),(126736,'NOU',124106,121583,0,0,NULL,NULL),(126737,'NOU',124107,121584,0,0,NULL,NULL),(126738,'NOU',28839,121585,0,0,NULL,NULL),(126739,'NOU',124108,121586,0,0,NULL,NULL),(126740,'NOU',124109,121587,0,0,NULL,NULL),(126741,'NOU',124110,121588,0,0,NULL,NULL),(126742,'NOU',124111,121589,0,0,NULL,NULL),(126743,'NOU',124112,121590,0,0,NULL,NULL),(126744,'NOU',124113,121591,0,0,NULL,NULL),(126745,'NOU',124114,121592,0,0,NULL,NULL),(126746,'NOU',124115,121593,0,0,NULL,NULL),(126747,'NOU',65734,121594,0,0,NULL,NULL),(126748,'NOU',124116,121595,0,0,NULL,NULL),(126749,'NOU',124117,121596,0,0,NULL,NULL),(126750,'NOU',124118,121597,0,0,NULL,NULL),(126751,'NOU',124119,121598,0,0,NULL,NULL),(126752,'NOU',124120,121599,0,0,NULL,NULL),(126753,'NOU',124121,121600,0,0,NULL,NULL),(126754,'NOU',124122,121601,0,0,NULL,NULL),(126755,'NOU',124123,121602,0,0,NULL,NULL),(126756,'NOU',124124,121603,0,0,NULL,NULL),(126757,'NOU',124125,121604,0,0,NULL,NULL),(126758,'NOU',124126,121605,0,0,NULL,NULL),(126759,'NOU',124127,121606,0,0,NULL,NULL),(126760,'NOU',124128,121607,0,0,NULL,NULL),(126761,'NOU',124129,121608,0,0,NULL,NULL),(126762,'NOU',124130,121609,0,0,NULL,NULL),(126763,'NOU',124131,121610,0,0,NULL,NULL),(126764,'NOU',124132,121611,0,0,NULL,NULL),(126765,'NOU',124133,121612,0,0,NULL,NULL),(126766,'NOU',124134,121613,0,0,NULL,NULL),(126767,'NOU',6544,121614,0,0,NULL,NULL),(126768,'NOU',124135,121615,0,0,NULL,NULL),(126769,'NOU',124136,121616,0,0,NULL,NULL),(126770,'NOU',124137,121617,0,0,NULL,NULL),(126771,'NOU',92091,121618,0,0,NULL,NULL),(126772,'NOU',124138,121619,0,0,NULL,NULL),(126773,'NOU',124139,121620,0,0,NULL,NULL),(126774,'NOU',124140,121621,0,0,NULL,NULL),(126775,'NOU',124141,121622,0,0,NULL,NULL),(126776,'NOU',124142,121623,0,0,NULL,NULL),(126777,'NOU',124143,121624,0,0,NULL,NULL),(126778,'NOU',124144,121625,0,0,NULL,NULL),(126779,'NOU',124145,121626,0,0,NULL,NULL),(126780,'NOU',124146,121627,0,0,NULL,NULL),(126781,'NOU',124147,121628,0,0,NULL,NULL),(126782,'NOU',124148,121629,0,0,NULL,NULL),(126783,'NOU',124150,121630,0,0,NULL,NULL),(126784,'NOU',124151,121631,0,0,NULL,NULL),(126785,'NOU',124152,121632,0,0,NULL,NULL),(126786,'NOU',10185,121633,0,0,NULL,NULL),(126787,'NOU',124153,121634,0,0,NULL,NULL),(126788,'NOU',124154,121635,0,0,NULL,NULL),(126789,'NOU',24000,121636,0,0,NULL,NULL),(126790,'NOU',124155,121637,0,0,NULL,NULL),(126791,'NOU',124156,121638,0,0,NULL,NULL),(126792,'NOU',124157,92424,0,0,NULL,NULL),(126793,'NOU',124158,121639,0,0,NULL,NULL),(126794,'NOU',124159,121640,0,0,NULL,NULL),(126795,'NOU',38477,121641,0,0,NULL,NULL),(126796,'NOU',124160,121642,0,0,NULL,NULL),(126797,'NOU',119897,121643,0,0,NULL,NULL),(126798,'NOU',124161,121644,0,0,NULL,NULL),(126799,'NOU',124162,121645,0,0,NULL,NULL),(126800,'NOU',124164,121646,0,0,NULL,NULL),(126801,'NOU',68546,121647,0,0,NULL,NULL),(126802,'NOU',33432,121648,0,0,NULL,NULL),(126803,'NOU',124165,121649,0,0,NULL,NULL),(126804,'NOU',124166,121650,0,0,NULL,NULL),(126805,'NOU',124167,121651,0,0,NULL,NULL),(126806,'NOU',124168,121652,0,0,NULL,NULL),(126807,'NOU',124171,121653,0,0,NULL,NULL),(126808,'NOU',124172,121654,0,0,NULL,NULL),(126809,'NOU',124173,121655,0,0,NULL,NULL),(126810,'NOU',120702,121656,0,0,NULL,NULL),(126811,'NOU',124174,121657,0,0,NULL,NULL),(126812,'NOU',124175,121658,0,0,NULL,NULL),(126813,'NOU',124176,121659,0,0,NULL,NULL),(126814,'NOU',124179,121660,0,0,NULL,NULL),(126815,'NOU',124180,121661,0,0,NULL,NULL),(126816,'NOU',124181,121662,0,0,NULL,NULL),(126817,'NOU',124182,121663,0,0,NULL,NULL),(126818,'NOU',124184,121664,0,0,NULL,NULL),(126819,'NOU',124185,121665,0,0,NULL,NULL),(126820,'NOU',124186,121666,0,0,NULL,NULL),(126821,'NOU',124187,121667,0,0,NULL,NULL),(126822,'NOU',124188,121668,0,0,NULL,NULL),(126823,'NOU',124189,121669,0,0,NULL,NULL),(126824,'NOU',124190,121670,0,0,NULL,NULL),(126825,'NOU',45332,121671,0,0,NULL,NULL),(126826,'NOU',124191,121672,0,0,NULL,NULL),(126827,'NOU',23179,121673,0,0,NULL,NULL),(126828,'NOU',124192,121674,0,0,NULL,NULL),(126829,'NOU',114046,121675,0,0,NULL,NULL),(126830,'NOU',124193,121676,0,0,NULL,NULL),(126831,'NOU',124194,121677,0,0,NULL,NULL),(126832,'NOU',124195,121678,0,0,NULL,NULL),(126833,'NOU',124196,121679,0,0,NULL,NULL),(126834,'NOU',124197,121680,0,0,NULL,NULL),(126835,'NOU',124198,121681,0,0,NULL,NULL),(126836,'NOU',124199,121682,0,0,NULL,NULL),(126837,'NOU',124200,121683,0,0,NULL,NULL),(126838,'NOU',124201,121684,0,0,NULL,NULL),(126839,'NOU',124203,121685,0,0,NULL,NULL),(126840,'NOU',124204,121686,0,0,NULL,NULL),(126841,'NOU',124205,121687,0,0,NULL,NULL),(126842,'NOU',124206,121688,0,0,NULL,NULL),(126843,'NOU',124207,121689,0,0,NULL,NULL),(126844,'NOU',124208,121690,0,0,NULL,NULL),(126845,'NOU',124209,121691,0,0,NULL,NULL),(126846,'NOU',124210,121692,0,0,NULL,NULL),(126847,'NOU',124211,121693,0,0,NULL,NULL),(126848,'NOU',124212,121694,0,0,NULL,NULL),(126849,'NOU',124213,121695,0,0,NULL,NULL),(126850,'NOU',124214,121696,0,0,NULL,NULL),(126851,'NOU',124215,121697,0,0,NULL,NULL),(126852,'NOU',124216,121698,0,0,NULL,NULL),(126853,'NOU',124217,121699,0,0,NULL,NULL),(126854,'NOU',124218,121700,0,0,NULL,NULL),(126855,'NOU',124219,121701,0,0,NULL,NULL),(126856,'NOU',124220,121702,0,0,NULL,NULL),(126857,'NOU',124221,121703,0,0,NULL,NULL),(126858,'NOU',124222,121704,0,0,NULL,NULL),(126859,'NOU',124223,121705,0,0,NULL,NULL),(126860,'NOU',124224,121706,0,0,NULL,NULL),(126861,'NOU',124225,121707,0,0,NULL,NULL),(126862,'NOU',28229,121708,0,0,NULL,NULL),(126863,'NOU',124226,121709,0,0,NULL,NULL),(126864,'NOU',124227,121710,0,0,NULL,NULL),(126865,'NOU',124228,121711,0,0,NULL,NULL),(126866,'NOU',124229,121712,0,0,NULL,NULL),(126867,'NOU',124230,121713,0,0,NULL,NULL),(126868,'NOU',124231,121714,0,0,NULL,NULL),(126869,'NOU',124232,121715,0,0,NULL,NULL),(126870,'NOU',124233,121716,0,0,NULL,NULL),(126871,'NOU',124234,121717,0,0,NULL,NULL),(126872,'NOU',124235,121718,0,0,NULL,NULL),(126873,'NOU',124236,121719,0,0,NULL,NULL),(126874,'NOU',124237,121720,0,0,NULL,NULL),(126875,'NOU',124238,121721,0,0,NULL,NULL),(126876,'NOU',65737,121722,0,0,NULL,NULL),(126877,'NOU',124239,121723,0,0,NULL,NULL),(126878,'NOU',124240,121724,0,0,NULL,NULL),(126879,'NOU',16129,121725,0,0,NULL,NULL),(126880,'NOU',124241,121726,0,0,NULL,NULL),(126881,'NOU',124242,121727,0,0,NULL,NULL),(126882,'NOU',124243,121728,0,0,NULL,NULL),(126883,'NOU',124244,121729,0,0,NULL,NULL),(126884,'NOU',124245,121730,0,0,NULL,NULL),(126885,'NOU',124246,121731,0,0,NULL,NULL),(126886,'NOU',124247,121732,0,0,NULL,NULL),(126887,'NOU',124248,121733,0,0,NULL,NULL),(126888,'NOU',124249,121734,0,0,NULL,NULL),(126889,'NOU',124250,121735,0,0,NULL,NULL),(126890,'NOU',124251,121736,0,0,NULL,NULL),(126891,'NOU',124252,121737,0,0,NULL,NULL),(126892,'NOU',124253,121738,0,0,NULL,NULL),(126893,'NOU',14007,121739,0,0,NULL,NULL),(126894,'NOU',124254,121740,0,0,NULL,NULL),(126895,'NOU',124255,121741,0,0,NULL,NULL),(126896,'NOU',124256,121742,0,0,NULL,NULL),(126897,'NOU',124257,121743,0,0,NULL,NULL),(126898,'NOU',124258,121744,0,0,NULL,NULL),(126899,'NOU',87574,121745,0,0,NULL,NULL),(126900,'NOU',124259,121746,0,0,NULL,NULL),(126901,'NOU',124260,121747,0,0,NULL,NULL),(126902,'NOU',124261,121748,0,0,NULL,NULL),(126903,'NOU',124262,121749,0,0,NULL,NULL),(126904,'NOU',124263,121750,0,0,NULL,NULL),(126905,'NOU',124264,121751,0,0,NULL,NULL),(126906,'NOU',124265,121752,0,0,NULL,NULL),(126907,'NOU',124266,121753,0,0,NULL,NULL),(126908,'NOU',64985,121754,0,0,NULL,NULL),(126909,'NOU',124267,121755,0,0,NULL,NULL),(126910,'NOU',124268,121756,0,0,NULL,NULL),(126911,'NOU',114789,121757,0,0,NULL,NULL),(126912,'NOU',124269,121758,0,0,NULL,NULL),(126913,'NOU',7532,121759,0,0,NULL,NULL),(126914,'NOU',124270,121760,0,0,NULL,NULL),(126915,'NOU',124271,121761,0,0,NULL,NULL),(126916,'NOU',124272,121762,0,0,NULL,NULL),(126917,'NOU',124273,121763,0,0,NULL,NULL),(126918,'NOU',124274,121764,0,0,NULL,NULL),(126919,'NOU',124275,121765,0,0,NULL,NULL),(126920,'NOU',124276,121766,0,0,NULL,NULL),(126921,'NOU',124277,121767,0,0,NULL,NULL),(126922,'NOU',124278,121768,0,0,NULL,NULL),(126923,'NOU',124279,121769,0,0,NULL,NULL),(126924,'NOU',124280,121770,0,0,NULL,NULL),(126925,'NOU',124281,121771,0,0,NULL,NULL),(126926,'NOU',124282,121772,0,0,NULL,NULL),(126927,'NOU',124283,121773,0,0,NULL,NULL),(126928,'NOU',124284,121774,0,0,NULL,NULL),(126929,'NOU',124285,121775,0,0,NULL,NULL),(126930,'NOU',124286,121776,0,0,NULL,NULL),(126931,'NOU',124287,121777,0,0,NULL,NULL),(126932,'NOU',124288,121778,0,0,NULL,NULL),(126933,'NOU',124289,121779,0,0,NULL,NULL),(126934,'NOU',124290,121780,0,0,NULL,NULL),(126935,'NOU',42391,121781,0,0,NULL,NULL),(126936,'NOU',124291,121782,0,0,NULL,NULL),(126937,'NOU',124292,121783,0,0,NULL,NULL),(126938,'NOU',124293,121784,0,0,NULL,NULL),(126939,'NOU',124294,121785,0,0,NULL,NULL),(126940,'NOU',124295,121786,0,0,NULL,NULL),(126941,'NOU',124296,121787,0,0,NULL,NULL),(126942,'NOU',124297,121788,0,0,NULL,NULL),(126943,'NOU',124298,121789,0,0,NULL,NULL),(126944,'NOU',124299,121790,0,0,NULL,NULL),(126945,'NOU',124300,121791,0,0,NULL,NULL),(126946,'NOU',124301,121792,0,0,NULL,NULL),(126947,'NOU',6410,121793,0,0,NULL,NULL),(126948,'NOU',124302,121794,0,0,NULL,NULL),(126949,'NOU',124303,121795,0,0,NULL,NULL),(126950,'NOU',17215,121796,0,0,NULL,NULL),(126951,'NOU',124304,121797,0,0,NULL,NULL),(126952,'NOU',14463,121798,0,0,NULL,NULL),(126953,'NOU',124305,121799,0,0,NULL,NULL),(126954,'NOU',124306,121800,0,0,NULL,NULL),(126955,'NOU',124307,121801,0,0,NULL,NULL),(126956,'NOU',124308,121802,0,0,NULL,NULL),(126957,'NOU',124309,121803,0,0,NULL,NULL),(126958,'NOU',124310,121804,0,0,NULL,NULL),(126959,'NOU',124311,121805,0,0,NULL,NULL),(126960,'NOU',124312,121806,0,0,NULL,NULL),(126961,'NOU',124313,121807,0,0,NULL,NULL),(126962,'NOU',124314,121808,0,0,NULL,NULL),(126963,'NOU',124315,121809,0,0,NULL,NULL),(126964,'NOU',124316,121810,0,0,NULL,NULL),(126965,'NOU',124319,121811,0,0,NULL,NULL),(126966,'NOU',120315,121812,0,0,NULL,NULL),(126967,'NOU',124320,121813,0,0,NULL,NULL),(126968,'NOU',124321,121814,0,0,NULL,NULL),(126969,'NOU',124322,121815,0,0,NULL,NULL),(126970,'NOU',124323,121816,0,0,NULL,NULL),(126971,'NOU',124324,121817,0,0,NULL,NULL),(126972,'NOU',124325,121818,0,0,NULL,NULL),(126973,'NOU',124326,121819,0,0,NULL,NULL),(126974,'NOU',124327,121820,0,0,NULL,NULL),(126975,'NOU',124328,121821,0,0,NULL,NULL),(126976,'NOU',124329,121822,0,0,NULL,NULL),(126977,'NOU',124330,121823,0,0,NULL,NULL),(126978,'NOU',124331,121824,0,0,NULL,NULL),(126979,'NOU',124333,121825,0,0,NULL,NULL),(126980,'NOU',124334,121826,0,0,NULL,NULL),(126981,'NOU',124335,121827,0,0,NULL,NULL),(126982,'NOU',124336,121828,0,0,NULL,NULL),(126983,'NOU',124337,121829,0,0,NULL,NULL),(126984,'NOU',124338,121830,0,0,NULL,NULL),(126985,'NOU',124339,121831,0,0,NULL,NULL),(126986,'NOU',124340,121832,0,0,NULL,NULL),(126987,'NOU',124341,121833,0,0,NULL,NULL),(126988,'NOU',124342,121834,0,0,NULL,NULL),(126989,'NOU',124343,121835,0,0,NULL,NULL),(126990,'NOU',124344,121836,0,0,NULL,NULL),(126991,'NOU',124345,121837,0,0,NULL,NULL),(126992,'NOU',116248,121838,0,0,NULL,NULL),(126993,'NOU',124346,121839,0,0,NULL,NULL),(126994,'NOU',25435,121840,0,0,NULL,NULL),(126995,'NOU',124347,121841,0,0,NULL,NULL),(126996,'NOU',124348,121842,0,0,NULL,NULL),(126997,'NOU',13832,121843,0,0,NULL,NULL),(126998,'NOU',124349,121844,0,0,NULL,NULL),(126999,'NOU',34005,121845,0,0,NULL,NULL),(127000,'NOU',124350,121846,0,0,NULL,NULL),(127001,'NOU',124351,121847,0,0,NULL,NULL),(127002,'NOU',124352,121848,0,0,NULL,NULL),(127003,'NOU',124353,121849,0,0,NULL,NULL),(127004,'NOU',124354,121850,0,0,NULL,NULL),(127005,'NOU',124355,121851,0,0,NULL,NULL),(127006,'NOU',124356,121852,0,0,NULL,NULL),(127007,'NOU',124357,121853,0,0,NULL,NULL),(127008,'NOU',4399,121854,0,0,NULL,NULL),(127009,'NOU',61159,121855,0,0,NULL,NULL),(127010,'NOU',124358,121856,0,0,NULL,NULL),(127011,'NOU',124359,121857,0,0,NULL,NULL),(127012,'NOU',124360,121858,0,0,NULL,NULL),(127013,'NOU',124361,121859,0,0,NULL,NULL),(127014,'NOU',124362,121860,0,0,NULL,NULL),(127015,'NOU',118174,121861,0,0,NULL,NULL),(127016,'NOU',124363,121862,0,0,NULL,NULL),(127017,'NOU',124364,121863,0,0,NULL,NULL),(127018,'NOU',124365,121864,0,0,NULL,NULL),(127019,'NOU',82918,121865,0,0,NULL,NULL),(127020,'NOU',124366,121866,0,0,NULL,NULL),(127021,'NOU',124367,121867,0,0,NULL,NULL),(127022,'NOU',124368,121868,0,0,NULL,NULL),(127023,'NOU',124369,121869,0,0,NULL,NULL),(127024,'NOU',124370,121870,0,0,NULL,NULL),(127025,'NOU',77301,121871,0,0,NULL,NULL),(127026,'NOU',124371,121872,0,0,NULL,NULL),(127027,'NOU',124372,121873,0,0,NULL,NULL),(127028,'NOU',124373,121874,0,0,NULL,NULL),(127029,'NOU',124374,121875,0,0,NULL,NULL),(127030,'NOU',124375,121876,0,0,NULL,NULL),(127031,'NOU',124376,121877,0,0,NULL,NULL),(127032,'NOU',124377,121878,0,0,NULL,NULL),(127033,'NOU',124378,121879,0,0,NULL,NULL),(127034,'NOU',124379,121880,0,0,NULL,NULL),(127035,'NOU',124380,121881,0,0,NULL,NULL),(127036,'NOU',124381,121882,0,0,NULL,NULL),(127037,'NOU',124382,121883,0,0,NULL,NULL),(127038,'NOU',124383,121884,0,0,NULL,NULL),(127039,'NOU',124384,121885,0,0,NULL,NULL),(127040,'NOU',124385,121886,0,0,NULL,NULL),(127041,'NOU',124386,121887,0,0,NULL,NULL),(127042,'NOU',14645,121888,0,0,NULL,NULL),(127043,'NOU',124387,121889,0,0,NULL,NULL),(127044,'NOU',124388,121890,0,0,NULL,NULL),(127045,'NOU',124389,121891,0,0,NULL,NULL),(127046,'NOU',124390,121892,0,0,NULL,NULL),(127047,'NOU',65824,121893,0,0,NULL,NULL),(127048,'NOU',124391,121894,0,0,NULL,NULL),(127049,'NOU',124392,121895,0,0,NULL,NULL),(127050,'NOU',124393,121896,0,0,NULL,NULL),(127051,'NOU',124396,121897,0,0,NULL,NULL),(127052,'NOU',124397,121898,0,0,NULL,NULL),(127053,'NOU',124398,121899,0,0,NULL,NULL),(127054,'NOU',124399,121900,0,0,NULL,NULL),(127055,'NOU',124400,121901,0,0,NULL,NULL),(127056,'NOU',124401,121902,0,0,NULL,NULL),(127057,'NOU',124402,121903,0,0,NULL,NULL),(127058,'NOU',124403,121904,0,0,NULL,NULL),(127059,'NOU',124404,121905,0,0,NULL,NULL),(127060,'NOU',124405,121906,0,0,NULL,NULL),(127061,'NOU',16379,121907,0,0,NULL,NULL),(127062,'NOU',124406,121908,0,0,NULL,NULL),(127063,'NOU',124407,121909,0,0,NULL,NULL),(127064,'NOU',124408,121910,0,0,NULL,NULL),(127065,'NOU',124409,121911,0,0,NULL,NULL),(127066,'NOU',124410,121912,0,0,NULL,NULL),(127067,'NOU',124411,121913,0,0,NULL,NULL),(127068,'NOU',124412,121914,0,0,NULL,NULL),(127069,'NOU',124413,121915,0,0,NULL,NULL),(127070,'NOU',124414,121916,0,0,NULL,NULL),(127071,'NOU',124415,121917,0,0,NULL,NULL),(127072,'NOU',124416,121918,0,0,NULL,NULL),(127073,'NOU',124417,121919,0,0,NULL,NULL),(127074,'NOU',124418,121920,0,0,NULL,NULL),(127075,'NOU',124419,121921,0,0,NULL,NULL),(127076,'NOU',124420,121922,0,0,NULL,NULL),(127077,'NOU',124421,41559,0,0,NULL,NULL),(127078,'NOU',124422,121923,0,0,NULL,NULL),(127079,'NOU',124423,121924,0,0,NULL,NULL),(127080,'NOU',124424,121925,0,0,NULL,NULL),(127081,'NOU',124425,121926,0,0,NULL,NULL),(127082,'NOU',124426,121927,0,0,NULL,NULL),(127083,'NOU',124427,121928,0,0,NULL,NULL),(127084,'NOU',124428,121929,0,0,NULL,NULL),(127085,'NOU',124429,121930,0,0,NULL,NULL),(127086,'NOU',124430,121931,0,0,NULL,NULL),(127087,'NOU',124431,121932,0,0,NULL,NULL),(127088,'NOU',124432,121933,0,0,NULL,NULL),(127089,'NOU',124433,121934,0,0,NULL,NULL),(127090,'NOU',124434,121935,0,0,NULL,NULL),(127091,'NOU',124439,121936,0,0,NULL,NULL),(127092,'NOU',124440,121937,0,0,NULL,NULL),(127093,'NOU',124441,121938,0,0,NULL,NULL),(127094,'NOU',13230,121939,0,0,NULL,NULL),(127095,'NOU',124442,121940,0,0,NULL,NULL),(127096,'NOU',124443,121941,0,0,NULL,NULL),(127097,'NOU',124444,121942,0,0,NULL,NULL),(127098,'NOU',124445,121943,0,0,NULL,NULL),(127099,'NOU',124446,121944,0,0,NULL,NULL),(127100,'NOU',124447,121945,0,0,NULL,NULL),(127101,'NOU',124448,121946,0,0,NULL,NULL),(127102,'NOU',124449,121947,0,0,NULL,NULL),(127103,'NOU',124450,121948,0,0,NULL,NULL),(127104,'NOU',124451,121949,0,0,NULL,NULL),(127105,'NOU',124452,121950,0,0,NULL,NULL),(127106,'NOU',124453,121951,0,0,NULL,NULL),(127107,'NOU',124454,121952,0,0,NULL,NULL),(127108,'NOU',124455,121953,0,0,NULL,NULL),(127109,'NOU',124456,121954,0,0,NULL,NULL),(127110,'NOU',124457,121955,0,0,NULL,NULL),(127111,'NOU',124458,121956,0,0,NULL,NULL),(127112,'NOU',124459,121957,0,0,NULL,NULL),(127113,'NOU',124460,121958,0,0,NULL,NULL),(127114,'NOU',124461,121959,0,0,NULL,NULL),(127115,'NOU',124462,121960,0,0,NULL,NULL),(127116,'NOU',124463,121961,0,0,NULL,NULL),(127117,'NOU',124464,121962,0,0,NULL,NULL),(127118,'NOU',33991,121963,0,0,NULL,NULL),(127119,'NOU',124465,121964,0,0,NULL,NULL),(127120,'NOU',124466,121965,0,0,NULL,NULL),(127121,'NOU',124467,121966,0,0,NULL,NULL),(127122,'NOU',124468,121967,0,0,NULL,NULL),(127123,'NOU',124469,121968,0,0,NULL,NULL),(127124,'NOU',124470,121969,0,0,NULL,NULL),(127125,'NOU',124471,121970,0,0,NULL,NULL),(127126,'NOU',124472,121971,0,0,NULL,NULL),(127127,'NOU',124473,121972,0,0,NULL,NULL),(127128,'NOU',124474,121973,0,0,NULL,NULL),(127129,'NOU',124475,121974,0,0,NULL,NULL),(127130,'NOU',124476,121975,0,0,NULL,NULL),(127131,'NOU',124478,121976,0,0,NULL,NULL),(127132,'NOU',19516,121977,0,0,NULL,NULL),(127133,'NOU',124479,121978,0,0,NULL,NULL),(127134,'NOU',124480,121979,0,0,NULL,NULL),(127135,'NOU',124481,121980,0,0,NULL,NULL),(127136,'NOU',18301,121981,0,0,NULL,NULL),(127137,'NOU',124482,121982,0,0,NULL,NULL),(127138,'NOU',21338,121983,0,0,NULL,NULL),(127139,'NOU',124483,121984,0,0,NULL,NULL),(127140,'NOU',124484,121985,0,0,NULL,NULL),(127141,'NOU',124485,121986,0,0,NULL,NULL),(127142,'NOU',124486,121987,0,0,NULL,NULL),(127143,'NOU',124487,121988,0,0,NULL,NULL),(127144,'NOU',124488,121989,0,0,NULL,NULL),(127145,'NOU',124489,121990,0,0,NULL,NULL),(127146,'NOU',124490,121991,0,0,NULL,NULL),(127147,'NOU',112221,121992,0,0,NULL,NULL),(127148,'NOU',124491,121993,0,0,NULL,NULL),(127149,'NOU',124492,121994,0,0,NULL,NULL),(127150,'NOU',124493,121995,0,0,NULL,NULL),(127151,'NOU',124494,121996,0,0,NULL,NULL),(127152,'NOU',124495,121997,0,0,NULL,NULL),(127153,'NOU',17677,121998,0,0,NULL,NULL),(127154,'NOU',124496,121999,0,0,NULL,NULL),(127155,'NOU',124497,122000,0,0,NULL,NULL),(127156,'NOU',124498,122001,0,0,NULL,NULL),(127157,'NOU',124499,122002,0,0,NULL,NULL),(127158,'NOU',124500,122003,0,0,NULL,NULL),(127159,'NOU',124501,122004,0,0,NULL,NULL),(127160,'NOU',124502,122005,0,0,NULL,NULL),(127161,'NOU',124503,122006,0,0,NULL,NULL),(127162,'NOU',124504,122007,0,0,NULL,NULL),(127163,'NOU',124505,122008,0,0,NULL,NULL),(127164,'NOU',124506,122009,0,0,NULL,NULL),(127165,'NOU',124507,122010,0,0,NULL,NULL),(127166,'NOU',124508,122011,0,0,NULL,NULL),(127167,'NOU',124509,122012,0,0,NULL,NULL),(127168,'NOU',124510,122013,0,0,NULL,NULL),(127169,'NOU',124511,122014,0,0,NULL,NULL),(127170,'NOU',124512,122015,0,0,NULL,NULL),(127171,'NOU',32288,122016,0,0,NULL,NULL),(127172,'NOU',124513,122017,0,0,NULL,NULL),(127173,'NOU',60144,122018,0,0,NULL,NULL),(127174,'NOU',124514,122019,0,0,NULL,NULL),(127175,'NOU',124515,122020,0,0,NULL,NULL),(127176,'NOU',124516,122021,0,0,NULL,NULL),(127177,'NOU',124517,122022,0,0,NULL,NULL),(127178,'NOU',124518,122023,0,0,NULL,NULL),(127179,'NOU',124519,122024,0,0,NULL,NULL),(127180,'NOU',124520,122025,0,0,NULL,NULL),(127181,'NOU',124521,122026,0,0,NULL,NULL),(127182,'NOU',124522,122027,0,0,NULL,NULL),(127183,'NOU',124523,122028,0,0,NULL,NULL),(127184,'NOU',124524,122029,0,0,NULL,NULL),(127185,'NOU',124525,122030,0,0,NULL,NULL),(127186,'NOU',124526,122031,0,0,NULL,NULL),(127187,'NOU',124527,122032,0,0,NULL,NULL),(127188,'NOU',124528,122033,0,0,NULL,NULL),(127189,'NOU',124529,122034,0,0,NULL,NULL),(127190,'NOU',124530,122035,0,0,NULL,NULL),(127191,'NOU',124531,122036,0,0,NULL,NULL),(127192,'NOU',124534,122037,0,0,NULL,NULL),(127193,'NOU',124535,122038,0,0,NULL,NULL),(127194,'NOU',124536,122039,0,0,NULL,NULL),(127195,'NOU',31749,122040,0,0,NULL,NULL),(127196,'NOU',124537,122041,0,0,NULL,NULL),(127197,'NOU',124538,122042,0,0,NULL,NULL),(127198,'NOU',124539,122043,0,0,NULL,NULL),(127199,'NOU',15954,122044,0,0,NULL,NULL),(127200,'NOU',124540,122045,0,0,NULL,NULL),(127201,'NOU',124541,122046,0,0,NULL,NULL),(127202,'NOU',124543,122047,0,0,NULL,NULL),(127203,'NOU',124544,122048,0,0,NULL,NULL),(127204,'NOU',124545,122049,0,0,NULL,NULL),(127205,'NOU',124546,122050,0,0,NULL,NULL),(127206,'NOU',124547,122051,0,0,NULL,NULL),(127207,'NOU',124548,122052,0,0,NULL,NULL),(127208,'NOU',124549,122053,0,0,NULL,NULL),(127209,'NOU',124550,122054,0,0,NULL,NULL),(127210,'NOU',124551,122055,0,0,NULL,NULL),(127211,'NOU',124552,122056,0,0,NULL,NULL),(127212,'NOU',124553,122057,0,0,NULL,NULL),(127213,'NOU',124554,122058,0,0,NULL,NULL),(127214,'NOU',124555,122059,0,0,NULL,NULL),(127215,'NOU',124556,122060,0,0,NULL,NULL),(127216,'NOU',124557,122061,0,0,NULL,NULL),(127217,'NOU',124558,122062,0,0,NULL,NULL),(127218,'NOU',124559,122063,0,0,NULL,NULL),(127219,'NOU',124560,122064,0,0,NULL,NULL),(127220,'NOU',42385,122065,0,0,NULL,NULL),(127221,'NOU',124561,122066,0,0,NULL,NULL),(127222,'NOU',38952,122067,0,0,NULL,NULL),(127223,'NOU',124562,122068,0,0,NULL,NULL),(127224,'NOU',124563,122069,0,0,NULL,NULL),(127225,'NOU',124564,122070,0,0,NULL,NULL),(127226,'NOU',124565,122071,0,0,NULL,NULL),(127227,'NOU',124566,122072,0,0,NULL,NULL),(127228,'NOU',124567,122073,0,0,NULL,NULL),(127229,'NOU',29018,122074,0,0,NULL,NULL),(127230,'NOU',124568,122075,0,0,NULL,NULL),(127231,'NOU',124569,122076,0,0,NULL,NULL),(127232,'NOU',124570,122077,0,0,NULL,NULL),(127233,'NOU',124571,122078,0,0,NULL,NULL),(127234,'NOU',124572,122079,0,0,NULL,NULL),(127235,'NOU',69689,122080,0,0,NULL,NULL),(127236,'NOU',124573,122081,0,0,NULL,NULL),(127237,'NOU',124574,122082,0,0,NULL,NULL),(127238,'NOU',124575,122083,0,0,NULL,NULL),(127239,'NOU',124576,122084,0,0,NULL,NULL),(127240,'NOU',124577,122085,0,0,NULL,NULL),(127241,'NOU',17428,122086,0,0,NULL,NULL),(127242,'NOU',124578,122087,0,0,NULL,NULL),(127243,'NOU',124579,122088,0,0,NULL,NULL),(127244,'NOU',124580,122089,0,0,NULL,NULL),(127245,'NOU',124581,122090,0,0,NULL,NULL),(127246,'NOU',124582,122091,0,0,NULL,NULL),(127247,'NOU',124583,122092,0,0,NULL,NULL),(127248,'NOU',124584,122093,0,0,NULL,NULL),(127249,'NOU',124585,122094,0,0,NULL,NULL),(127250,'NOU',124586,122095,0,0,NULL,NULL),(127251,'NOU',124587,122096,0,0,NULL,NULL),(127252,'NOU',124588,122097,0,0,NULL,NULL),(127253,'NOU',124590,122098,0,0,NULL,NULL),(127254,'NOU',124591,122099,0,0,NULL,NULL),(127255,'NOU',124592,122100,0,0,NULL,NULL),(127256,'NOU',124593,122101,0,0,NULL,NULL),(127257,'NOU',124594,122102,0,0,NULL,NULL),(127258,'NOU',8990,122103,0,0,NULL,NULL),(127259,'NOU',124595,122104,0,0,NULL,NULL),(127260,'NOU',124596,122105,0,0,NULL,NULL),(127261,'NOU',124597,122106,0,0,NULL,NULL),(127262,'NOU',124599,122107,0,0,NULL,NULL),(127263,'NOU',124600,122108,0,0,NULL,NULL),(127264,'NOU',124601,122109,0,0,NULL,NULL),(127265,'NOU',124602,122110,0,0,NULL,NULL),(127266,'NOU',124603,122111,0,0,NULL,NULL),(127267,'NOU',124604,122112,0,0,NULL,NULL),(127268,'NOU',124605,122113,0,0,NULL,NULL),(127269,'NOU',124606,122114,0,0,NULL,NULL),(127270,'NOU',124607,122115,0,0,NULL,NULL),(127271,'NOU',124608,122116,0,0,NULL,NULL),(127272,'NOU',124609,122117,0,0,NULL,NULL),(127273,'NOU',124610,122118,0,0,NULL,NULL),(127274,'NOU',124611,122119,0,0,NULL,NULL),(127275,'NOU',124612,122120,0,0,NULL,NULL),(127276,'NOU',124613,122121,0,0,NULL,NULL),(127277,'NOU',124614,122122,0,0,NULL,NULL),(127278,'NOU',124615,122123,0,0,NULL,NULL),(127279,'NOU',124616,122124,0,0,NULL,NULL),(127280,'NOU',124617,122125,0,0,NULL,NULL),(127281,'NOU',124618,122126,0,0,NULL,NULL),(127282,'NOU',124619,122127,0,0,NULL,NULL),(127283,'NOU',124620,122128,0,0,NULL,NULL),(127284,'NOU',124621,122129,0,0,NULL,NULL),(127285,'NOU',124622,122130,0,0,NULL,NULL),(127286,'NOU',124623,122131,0,0,NULL,NULL),(127287,'NOU',124624,122132,0,0,NULL,NULL),(127288,'NOU',124625,122133,0,0,NULL,NULL),(127289,'NOU',124626,122134,0,0,NULL,NULL),(127290,'NOU',124627,122135,0,0,NULL,NULL),(127291,'NOU',124628,122136,0,0,NULL,NULL),(127292,'NOU',124629,122137,0,0,NULL,NULL),(127293,'NOU',124630,122138,0,0,NULL,NULL),(127294,'NOU',124631,122139,0,0,NULL,NULL),(127295,'NOU',124632,122140,0,0,NULL,NULL),(127296,'NOU',124633,122141,0,0,NULL,NULL),(127297,'NOU',124634,122142,0,0,NULL,NULL),(127298,'NOU',36426,122143,0,0,NULL,NULL),(127299,'NOU',124635,122144,0,0,NULL,NULL),(127300,'NOU',124636,122145,0,0,NULL,NULL),(127301,'NOU',124637,122146,0,0,NULL,NULL),(127302,'NOU',124638,122147,0,0,NULL,NULL),(127303,'NOU',124639,122148,0,0,NULL,NULL),(127304,'NOU',124640,122149,0,0,NULL,NULL),(127305,'NOU',124641,122150,0,0,NULL,NULL),(127306,'NOU',124642,122151,0,0,NULL,NULL),(127307,'NOU',124643,122152,0,0,NULL,NULL),(127308,'NOU',124644,122153,0,0,NULL,NULL),(127309,'NOU',124645,122154,0,0,NULL,NULL),(127310,'NOU',124646,122155,0,0,NULL,NULL),(127311,'NOU',124647,122156,0,0,NULL,NULL),(127312,'NOU',124648,122157,0,0,NULL,NULL),(127313,'NOU',124649,122158,0,0,NULL,NULL),(127314,'NOU',124650,122159,0,0,NULL,NULL),(127315,'NOU',4248,122160,0,0,NULL,NULL),(127316,'NOU',124651,122161,0,0,NULL,NULL),(127317,'NOU',124652,122162,0,0,NULL,NULL),(127318,'NOU',120054,122163,0,0,NULL,NULL),(127319,'NOU',124653,122164,0,0,NULL,NULL),(127320,'NOU',124654,122165,0,0,NULL,NULL),(127321,'NOU',124655,122166,0,0,NULL,NULL),(127322,'NOU',4404,122167,0,0,NULL,NULL),(127323,'NOU',124656,122168,0,0,NULL,NULL),(127324,'NOU',124657,122169,0,0,NULL,NULL),(127325,'NOU',12693,122170,0,0,NULL,NULL),(127326,'NOU',124658,122171,0,0,NULL,NULL),(127327,'NOU',124659,122172,0,0,NULL,NULL),(127328,'NOU',124660,122173,0,0,NULL,NULL),(127329,'NOU',124661,122174,0,0,NULL,NULL),(127330,'NOU',124662,122175,0,0,NULL,NULL),(127331,'NOU',41935,122176,0,0,NULL,NULL),(127332,'NOU',124663,122177,0,0,NULL,NULL),(127333,'NOU',85332,122178,0,0,NULL,NULL),(127334,'NOU',124664,122179,0,0,NULL,NULL),(127335,'NOU',124665,122180,0,0,NULL,NULL),(127336,'NOU',124666,122181,0,0,NULL,NULL),(127337,'NOU',124667,122182,0,0,NULL,NULL),(127338,'NOU',124668,122183,0,0,NULL,NULL),(127339,'NOU',124669,122184,0,0,NULL,NULL),(127340,'NOU',124670,122185,0,0,NULL,NULL),(127341,'NOU',124671,122186,0,0,NULL,NULL),(127342,'NOU',124672,122187,0,0,NULL,NULL),(127343,'NOU',124673,122188,0,0,NULL,NULL),(127344,'NOU',124674,122189,0,0,NULL,NULL),(127345,'NOU',124675,122190,0,0,NULL,NULL),(127346,'NOU',124676,122191,0,0,NULL,NULL),(127347,'NOU',124677,122192,0,0,NULL,NULL),(127348,'NOU',124678,122193,0,0,NULL,NULL),(127349,'NOU',124679,122194,0,0,NULL,NULL),(127350,'NOU',124680,122195,0,0,NULL,NULL),(127351,'NOU',124682,122196,0,0,NULL,NULL),(127352,'NOU',124683,122197,0,0,NULL,NULL),(127353,'NOU',8103,122198,0,0,NULL,NULL),(127354,'NOU',124684,122199,0,0,NULL,NULL),(127355,'NOU',114640,122200,0,0,NULL,NULL),(127356,'NOU',124685,122201,0,0,NULL,NULL),(127357,'NOU',124686,122202,0,0,NULL,NULL),(127358,'NOU',124687,122203,0,0,NULL,NULL),(127359,'NOU',124688,122204,0,0,NULL,NULL),(127360,'NOU',124689,122205,0,0,NULL,NULL),(127361,'NOU',30755,122206,0,0,NULL,NULL),(127362,'NOU',124690,122207,0,0,NULL,NULL),(127363,'NOU',17520,122208,0,0,NULL,NULL),(127364,'NOU',124691,122209,0,0,NULL,NULL),(127365,'NOU',39013,122210,0,0,NULL,NULL),(127366,'NOU',124692,122211,0,0,NULL,NULL),(127367,'NOU',37824,122212,0,0,NULL,NULL),(127368,'NOU',124693,122213,0,0,NULL,NULL),(127369,'NOU',4746,122214,0,0,NULL,NULL),(127370,'NOU',124694,122215,0,0,NULL,NULL),(127371,'NOU',124695,122216,0,0,NULL,NULL),(127372,'NOU',124697,122217,0,0,NULL,NULL),(127373,'NOU',124698,122218,0,0,NULL,NULL),(127374,'NOU',84582,122219,0,0,NULL,NULL),(127375,'NOU',124699,122220,0,0,NULL,NULL),(127376,'NOU',124700,122221,0,0,NULL,NULL),(127377,'NOU',124701,122222,0,0,NULL,NULL),(127378,'NOU',68637,122223,0,0,NULL,NULL),(127379,'NOU',124702,122224,0,0,NULL,NULL),(127380,'NOU',124703,122225,0,0,NULL,NULL),(127381,'NOU',13467,122226,0,0,NULL,NULL),(127382,'NOU',124704,122227,0,0,NULL,NULL),(127383,'NOU',124705,122228,0,0,NULL,NULL),(127384,'NOU',124706,122229,0,0,NULL,NULL),(127385,'NOU',124707,122230,0,0,NULL,NULL),(127386,'NOU',124709,122231,0,0,NULL,NULL),(127387,'NOU',124710,122232,0,0,NULL,NULL),(127388,'NOU',124711,122233,0,0,NULL,NULL),(127389,'NOU',124712,122234,0,0,NULL,NULL),(127390,'NOU',124713,122235,0,0,NULL,NULL),(127391,'NOU',23705,122236,0,0,NULL,NULL),(127392,'NOU',124714,122237,0,0,NULL,NULL),(127393,'NOU',124715,48936,0,0,NULL,NULL),(127394,'NOU',124716,122238,0,0,NULL,NULL),(127395,'NOU',124717,122239,0,0,NULL,NULL),(127396,'NOU',124718,122240,0,0,NULL,NULL),(127397,'NOU',124719,122241,0,0,NULL,NULL),(127398,'NOU',124720,122242,0,0,NULL,NULL),(127399,'NOU',124721,122243,0,0,NULL,NULL),(127400,'NOU',124722,122244,0,0,NULL,NULL),(127401,'NOU',124723,122245,0,0,NULL,NULL),(127402,'NOU',124724,122246,0,0,NULL,NULL),(127403,'NOU',115711,122247,0,0,NULL,NULL),(127404,'NOU',124725,122248,0,0,NULL,NULL),(127405,'NOU',45228,122249,0,0,NULL,NULL),(127406,'NOU',124726,122250,0,0,NULL,NULL),(127407,'NOU',124727,122251,0,0,NULL,NULL),(127408,'NOU',124728,122252,0,0,NULL,NULL),(127409,'NOU',124729,122253,0,0,NULL,NULL),(127410,'NOU',124730,122254,0,0,NULL,NULL),(127411,'NOU',124731,122255,0,0,NULL,NULL),(127412,'NOU',124732,122256,0,0,NULL,NULL),(127413,'NOU',23235,122257,0,0,NULL,NULL),(127414,'NOU',124733,122258,0,0,NULL,NULL),(127415,'NOU',124734,122259,0,0,NULL,NULL),(127416,'NOU',124735,122260,0,0,NULL,NULL),(127417,'NOU',124736,122261,0,0,NULL,NULL),(127418,'NOU',124737,122262,0,0,NULL,NULL),(127419,'NOU',124740,122263,0,0,NULL,NULL),(127420,'NOU',124741,122264,0,0,NULL,NULL),(127421,'NOU',124742,122265,0,0,NULL,NULL),(127422,'NOU',124743,122266,0,0,NULL,NULL),(127423,'NOU',124744,122267,0,0,NULL,NULL),(127424,'NOU',124745,122268,0,0,NULL,NULL),(127425,'NOU',124746,122269,0,0,NULL,NULL),(127426,'NOU',123247,122270,0,0,NULL,NULL),(127427,'NOU',124747,122271,0,0,NULL,NULL),(127428,'NOU',124748,122272,0,0,NULL,NULL),(127429,'NOU',124749,122273,0,0,NULL,NULL),(127430,'NOU',124750,122274,0,0,NULL,NULL),(127431,'NOU',124751,122275,0,0,NULL,NULL),(127432,'NOU',124752,122276,0,0,NULL,NULL),(127433,'NOU',124753,122277,0,0,NULL,NULL),(127434,'NOU',124754,122278,0,0,NULL,NULL),(127435,'NOU',96703,122279,0,0,NULL,NULL),(127436,'NOU',124755,122280,0,0,NULL,NULL),(127437,'NOU',124756,122281,0,0,NULL,NULL),(127438,'NOU',124757,122282,0,0,NULL,NULL),(127439,'NOU',124758,122283,0,0,NULL,NULL),(127440,'NOU',124759,122284,0,0,NULL,NULL),(127441,'NOU',124760,122285,0,0,NULL,NULL),(127442,'NOU',124761,122286,0,0,NULL,NULL),(127443,'NOU',14127,122287,0,0,NULL,NULL),(127444,'NOU',124762,122288,0,0,NULL,NULL),(127445,'NOU',124763,122289,0,0,NULL,NULL),(127446,'NOU',124764,122290,0,0,NULL,NULL),(127447,'NOU',124765,122291,0,0,NULL,NULL),(127448,'NOU',124766,122292,0,0,NULL,NULL),(127449,'NOU',124767,122293,0,0,NULL,NULL),(127450,'NOU',124768,122294,0,0,NULL,NULL),(127451,'NOU',124769,122295,0,0,NULL,NULL),(127452,'NOU',26385,64489,0,0,NULL,NULL),(127453,'NOU',124770,122296,0,0,NULL,NULL),(127454,'NOU',124771,122297,0,0,NULL,NULL),(127455,'NOU',61974,122298,0,0,NULL,NULL),(127456,'NOU',124772,122299,0,0,NULL,NULL),(127457,'NOU',20800,122300,0,0,NULL,NULL),(127458,'NOU',124773,122301,0,0,NULL,NULL),(127459,'NOU',123753,122302,0,0,NULL,NULL),(127460,'NOU',124774,122303,0,0,NULL,NULL),(127461,'NOU',124775,122304,0,0,NULL,NULL),(127462,'NOU',124776,122305,0,0,NULL,NULL),(127463,'NOU',124777,122306,0,0,NULL,NULL),(127464,'NOU',124778,122307,0,0,NULL,NULL),(127465,'NOU',124779,122308,0,0,NULL,NULL),(127466,'NOU',124780,122309,0,0,NULL,NULL),(127467,'NOU',124781,122310,0,0,NULL,NULL),(127468,'NOU',124782,122311,0,0,NULL,NULL),(127469,'NOU',124783,122312,0,0,NULL,NULL),(127470,'NOU',124784,122313,0,0,NULL,NULL),(127471,'NOU',124785,122314,0,0,NULL,NULL),(127472,'NOU',124786,122315,0,0,NULL,NULL),(127473,'NOU',124787,122316,0,0,NULL,NULL),(127474,'NOU',124788,122317,0,0,NULL,NULL),(127475,'NOU',124789,122318,0,0,NULL,NULL),(127476,'NOU',124790,122319,0,0,NULL,NULL),(127477,'NOU',124791,122320,0,0,NULL,NULL),(127478,'NOU',124792,122321,0,0,NULL,NULL),(127479,'NOU',124793,122322,0,0,NULL,NULL),(127480,'NOU',124794,122323,0,0,NULL,NULL),(127481,'NOU',124795,122324,0,0,NULL,NULL),(127482,'NOU',124796,122325,0,0,NULL,NULL),(127483,'NOU',124798,122326,0,0,NULL,NULL),(127484,'NOU',124799,122327,0,0,NULL,NULL),(127485,'NOU',124800,122328,0,0,NULL,NULL),(127486,'NOU',124801,122329,0,0,NULL,NULL),(127487,'NOU',124802,122330,0,0,NULL,NULL),(127488,'NOU',124803,122331,0,0,NULL,NULL),(127489,'NOU',124804,122332,0,0,NULL,NULL),(127490,'NOU',124805,122333,0,0,NULL,NULL),(127491,'NOU',124806,122334,0,0,NULL,NULL),(127492,'NOU',124807,122335,0,0,NULL,NULL),(127493,'NOU',124810,122336,0,0,NULL,NULL),(127494,'NOU',124811,122337,0,0,NULL,NULL),(127495,'NOU',124812,122338,0,0,NULL,NULL),(127496,'NOU',124813,122339,0,0,NULL,NULL),(127497,'NOU',124814,122340,0,0,NULL,NULL),(127498,'NOU',124815,122341,0,0,NULL,NULL),(127499,'NOU',124816,122342,0,0,NULL,NULL),(127500,'NOU',124817,122343,0,0,NULL,NULL),(127501,'NOU',124818,122344,0,0,NULL,NULL),(127502,'NOU',39661,122345,0,0,NULL,NULL),(127503,'NOU',124819,122346,0,0,NULL,NULL),(127504,'NOU',124820,122347,0,0,NULL,NULL),(127505,'NOU',124821,122348,0,0,NULL,NULL),(127506,'NOU',124822,122349,0,0,NULL,NULL),(127507,'NOU',124823,122350,0,0,NULL,NULL),(127508,'NOU',124824,122351,0,0,NULL,NULL),(127509,'NOU',69255,122352,0,0,NULL,NULL),(127510,'NOU',124825,122353,0,0,NULL,NULL),(127511,'NOU',124826,122354,0,0,NULL,NULL),(127512,'NOU',124827,122355,0,0,NULL,NULL),(127513,'NOU',124828,122356,0,0,NULL,NULL),(127514,'NOU',12911,122357,0,0,NULL,NULL),(127515,'NOU',124829,122358,0,0,NULL,NULL),(127516,'NOU',124830,122359,0,0,NULL,NULL),(127517,'NOU',124831,122360,0,0,NULL,NULL),(127518,'NOU',124832,122361,0,0,NULL,NULL),(127519,'NOU',99459,122362,0,0,NULL,NULL),(127520,'NOU',124833,122363,0,0,NULL,NULL),(127521,'NOU',124834,122364,0,0,NULL,NULL),(127522,'NOU',124836,122365,0,0,NULL,NULL),(127523,'NOU',124837,122366,0,0,NULL,NULL),(127524,'NOU',124838,122367,0,0,NULL,NULL),(127525,'NOU',124839,122368,0,0,NULL,NULL),(127526,'NOU',124840,122369,0,0,NULL,NULL),(127527,'NOU',67813,122370,0,0,NULL,NULL),(127528,'NOU',124841,122371,0,0,NULL,NULL),(127529,'NOU',124842,122372,0,0,NULL,NULL),(127530,'NOU',124844,122373,0,0,NULL,NULL),(127531,'NOU',124845,122374,0,0,NULL,NULL),(127532,'NOU',124847,122375,0,0,NULL,NULL),(127533,'NOU',124848,122376,0,0,NULL,NULL),(127534,'NOU',124849,122377,0,0,NULL,NULL),(127535,'NOU',124851,122378,0,0,NULL,NULL),(127536,'NOU',124852,122379,0,0,NULL,NULL),(127537,'NOU',4390,122380,0,0,NULL,NULL),(127538,'NOU',124853,122381,0,0,NULL,NULL),(127539,'NOU',124854,122382,0,0,NULL,NULL),(127540,'NOU',44949,122383,0,0,NULL,NULL),(127541,'NOU',124855,122384,0,0,NULL,NULL),(127542,'NOU',32501,122385,0,0,NULL,NULL),(127543,'NOU',124856,122386,0,0,NULL,NULL),(127544,'NOU',124857,122387,0,0,NULL,NULL),(127545,'NOU',124858,122388,0,0,NULL,NULL),(127546,'CLITIC',0,122389,635,0,NULL,NULL),(127547,'NOU',124860,122390,0,0,NULL,NULL),(127548,'NOU',124861,122391,0,0,NULL,NULL),(127549,'NOU',116950,122392,0,0,NULL,NULL),(127550,'NOU',124862,122393,0,0,NULL,NULL),(127551,'NOU',124863,122394,0,0,NULL,NULL),(127552,'NOU',124864,122395,0,0,NULL,NULL),(127553,'NOU',124865,122396,0,0,NULL,NULL),(127554,'NOU',31650,122397,0,0,NULL,NULL),(127555,'NOU',124866,122398,0,0,NULL,NULL),(127556,'NOU',124867,122399,0,0,NULL,NULL),(127557,'NOU',4966,122400,0,0,NULL,NULL),(127558,'NOU',124868,122401,0,0,NULL,NULL),(127559,'NOU',124869,122402,0,0,NULL,NULL),(127560,'NOU',76697,122403,0,0,NULL,NULL),(127561,'NOU',124870,122404,0,0,NULL,NULL),(127562,'NOU',124871,122405,0,0,NULL,NULL),(127563,'NOU',124872,122406,0,0,NULL,NULL),(127564,'NOU',124873,122407,0,0,NULL,NULL),(127565,'NOU',124874,122408,0,0,NULL,NULL),(127566,'NOU',124875,122409,0,0,NULL,NULL),(127567,'NOU',15168,122410,0,0,NULL,NULL),(127568,'NOU',124876,122411,0,0,NULL,NULL),(127569,'NOU',124877,122412,0,0,NULL,NULL),(127570,'NOU',124878,122413,0,0,NULL,NULL),(127571,'NOU',124879,122414,0,0,NULL,NULL),(127572,'NOU',124880,122415,0,0,NULL,NULL),(127573,'NOU',124881,122416,0,0,NULL,NULL),(127574,'NOU',124882,122417,0,0,NULL,NULL),(127575,'NOU',124883,122418,0,0,NULL,NULL),(127576,'NOU',124884,122419,0,0,NULL,NULL),(127577,'NOU',124885,122420,0,0,NULL,NULL),(127578,'NOU',124886,122421,0,0,NULL,NULL),(127579,'NOU',124887,122422,0,0,NULL,NULL),(127580,'NOU',124888,122423,0,0,NULL,NULL),(127581,'NOU',124889,122424,0,0,NULL,NULL),(127582,'NOU',124890,122425,0,0,NULL,NULL),(127583,'NOU',124891,122426,0,0,NULL,NULL),(127584,'NOU',124892,122427,0,0,NULL,NULL),(127585,'NOU',124893,122428,0,0,NULL,NULL),(127586,'NOU',124894,122429,0,0,NULL,NULL),(127587,'NOU',124895,122430,0,0,NULL,NULL),(127588,'NOU',124896,122431,0,0,NULL,NULL),(127589,'NOU',124897,122432,0,0,NULL,NULL),(127590,'NOU',124898,122433,0,0,NULL,NULL),(127591,'NOU',12138,122434,0,0,NULL,NULL),(127592,'NOU',124899,122435,0,0,NULL,NULL),(127593,'NOU',124900,122436,0,0,NULL,NULL),(127594,'NOU',124901,122437,0,0,NULL,NULL),(127595,'NOU',124902,122438,0,0,NULL,NULL),(127596,'NOU',113541,122439,0,0,NULL,NULL),(127597,'NOU',124903,122440,0,0,NULL,NULL),(127598,'NOU',13493,122441,0,0,NULL,NULL),(127599,'NOU',124904,122442,0,0,NULL,NULL),(127600,'NOU',124905,122443,0,0,NULL,NULL),(127601,'NOU',124906,122444,0,0,NULL,NULL),(127602,'NOU',124907,122445,0,0,NULL,NULL),(127603,'NOU',124908,122446,0,0,NULL,NULL),(127604,'NOU',124909,122447,0,0,NULL,NULL),(127605,'NOU',124910,122448,0,0,NULL,NULL),(127606,'NOU',124911,122449,0,0,NULL,NULL),(127607,'NOU',124912,122450,0,0,NULL,NULL),(127608,'NOU',124913,122451,0,0,NULL,NULL),(127609,'NOU',124914,122452,0,0,NULL,NULL),(127610,'NOU',124915,122453,0,0,NULL,NULL),(127611,'NOU',124916,122454,0,0,NULL,NULL),(127612,'NOU',21943,122455,0,0,NULL,NULL),(127613,'NOU',124917,122456,0,0,NULL,NULL),(127614,'NOU',124918,122457,0,0,NULL,NULL),(127615,'NOU',124919,122458,0,0,NULL,NULL),(127616,'NOU',124920,122459,0,0,NULL,NULL),(127617,'NOU',124921,122460,0,0,NULL,NULL),(127618,'NOU',124922,122461,0,0,NULL,NULL),(127619,'NOU',124923,122462,0,0,NULL,NULL),(127620,'NOU',124924,122463,0,0,NULL,NULL),(127621,'NOU',124925,122464,0,0,NULL,NULL),(127622,'NOU',124926,122465,0,0,NULL,NULL),(127623,'NOU',124927,122466,0,0,NULL,NULL),(127624,'NOU',124928,122467,0,0,NULL,NULL),(127625,'NOU',124929,122468,0,0,NULL,NULL),(127626,'NOU',124930,122469,0,0,NULL,NULL),(127627,'NOU',124931,122470,0,0,NULL,NULL),(127628,'NOU',124932,122471,0,0,NULL,NULL),(127629,'NOU',124933,122472,0,0,NULL,NULL),(127630,'NOU',22097,122473,0,0,NULL,NULL),(127631,'NOU',124934,122474,0,0,NULL,NULL),(127632,'NOU',124935,122475,0,0,NULL,NULL),(127633,'NOU',124936,122476,0,0,NULL,NULL),(127634,'NOU',124937,122477,0,0,NULL,NULL),(127635,'NOU',124938,122478,0,0,NULL,NULL),(127636,'NOU',124939,122479,0,0,NULL,NULL),(127637,'NOU',124940,122480,0,0,NULL,NULL),(127638,'NOU',5827,122481,0,0,NULL,NULL),(127639,'NOU',124941,122482,0,0,NULL,NULL),(127640,'NOU',124942,122483,0,0,NULL,NULL),(127641,'NOU',124943,122484,0,0,NULL,NULL),(127642,'NOU',124944,122485,0,0,NULL,NULL),(127643,'NOU',124945,122486,0,0,NULL,NULL),(127644,'NOU',124946,122487,0,0,NULL,NULL),(127645,'NOU',124947,122488,0,0,NULL,NULL),(127646,'NOU',124948,122489,0,0,NULL,NULL),(127647,'NOU',124949,122490,0,0,NULL,NULL),(127648,'NOU',124950,122491,0,0,NULL,NULL),(127649,'NOU',124951,122492,0,0,NULL,NULL),(127650,'NOU',124952,122493,0,0,NULL,NULL),(127651,'NOU',124953,122494,0,0,NULL,NULL),(127652,'NOU',124954,122495,0,0,NULL,NULL),(127653,'NOU',124955,122496,0,0,NULL,NULL),(127654,'NOU',124956,122497,0,0,NULL,NULL),(127655,'NOU',124957,122498,0,0,NULL,NULL),(127656,'NOU',124958,122499,0,0,NULL,NULL),(127657,'NOU',124959,122500,0,0,NULL,NULL),(127658,'NOU',124960,122501,0,0,NULL,NULL),(127659,'NOU',124961,122502,0,0,NULL,NULL),(127660,'NOU',124962,122503,0,0,NULL,NULL),(127661,'NOU',124963,122504,0,0,NULL,NULL),(127662,'NOU',124964,122505,0,0,NULL,NULL),(127663,'NOU',124965,122506,0,0,NULL,NULL),(127664,'NOU',124966,122507,0,0,NULL,NULL),(127665,'NOU',124967,122508,0,0,NULL,NULL),(127666,'NOU',124968,122509,0,0,NULL,NULL),(127667,'NOU',124969,122510,0,0,NULL,NULL),(127668,'NOU',124970,122511,0,0,NULL,NULL),(127669,'NOU',16427,122512,0,0,NULL,NULL),(127670,'NOU',124972,122513,0,0,NULL,NULL),(127671,'NOU',124973,122514,0,0,NULL,NULL),(127672,'NOU',124974,122515,0,0,NULL,NULL),(127673,'NOU',124975,122516,0,0,NULL,NULL),(127674,'NOU',124976,122517,0,0,NULL,NULL),(127675,'NOU',124977,122518,0,0,NULL,NULL),(127676,'NOU',124978,122519,0,0,NULL,NULL),(127677,'NOU',124979,122520,0,0,NULL,NULL),(127678,'NOU',124980,122521,0,0,NULL,NULL),(127679,'NOU',124981,122522,0,0,NULL,NULL),(127680,'NOU',86155,122523,0,0,NULL,NULL),(127681,'NOU',124982,122524,0,0,NULL,NULL),(127682,'NOU',105151,122525,0,0,NULL,NULL),(127683,'NOU',124983,122526,0,0,NULL,NULL),(127684,'NOU',124984,122527,0,0,NULL,NULL),(127685,'NOU',124985,122528,0,0,NULL,NULL),(127686,'NOU',124986,122529,0,0,NULL,NULL),(127687,'NOU',124987,122530,0,0,NULL,NULL),(127688,'NOU',124988,122531,0,0,NULL,NULL),(127689,'NOU',107679,122532,0,0,NULL,NULL),(127690,'NOU',124989,122533,0,0,NULL,NULL),(127691,'NOU',124990,122534,0,0,NULL,NULL),(127692,'NOU',6074,122535,0,0,NULL,NULL),(127693,'NOU',124991,122536,0,0,NULL,NULL),(127694,'NOU',4424,122537,0,0,NULL,NULL),(127695,'NOU',124992,122538,0,0,NULL,NULL),(127696,'NOU',124993,122539,0,0,NULL,NULL),(127697,'NOU',124994,122540,0,0,NULL,NULL),(127698,'NOU',124995,122541,0,0,NULL,NULL),(127699,'NOU',124996,122542,0,0,NULL,NULL),(127700,'NOU',124997,122543,0,0,NULL,NULL),(127701,'NOU',124998,122544,0,0,NULL,NULL),(127702,'NOU',124999,122545,0,0,NULL,NULL),(127703,'NOU',125000,122546,0,0,NULL,NULL),(127704,'NOU',125001,122547,0,0,NULL,NULL),(127705,'NOU',125002,122548,0,0,NULL,NULL),(127706,'NOU',125003,122549,0,0,NULL,NULL),(127707,'NOU',125004,122550,0,0,NULL,NULL),(127708,'NOU',125005,122551,0,0,NULL,NULL),(127709,'NOU',125006,122552,0,0,NULL,NULL),(127710,'NOU',106015,122553,0,0,NULL,NULL),(127711,'NOU',125007,122554,0,0,NULL,NULL),(127712,'NOU',27864,122555,0,0,NULL,NULL),(127713,'NOU',125008,122556,0,0,NULL,NULL),(127714,'NOU',125009,122557,0,0,NULL,NULL),(127715,'NOU',125010,122558,0,0,NULL,NULL),(127716,'NOU',125011,122559,0,0,NULL,NULL),(127717,'NOU',125012,122560,0,0,NULL,NULL),(127718,'NOU',38890,122561,0,0,NULL,NULL),(127719,'NOU',125013,122562,0,0,NULL,NULL),(127720,'NOU',8170,122563,0,0,NULL,NULL),(127721,'NOU',125014,122564,0,0,NULL,NULL),(127722,'NOU',125015,122565,0,0,NULL,NULL),(127723,'NOU',125016,122566,0,0,NULL,NULL),(127724,'NOU',125017,122567,0,0,NULL,NULL),(127725,'NOU',125018,122568,0,0,NULL,NULL),(127726,'NOU',125019,122569,0,0,NULL,NULL),(127727,'NOU',125020,122570,0,0,NULL,NULL),(127728,'NOU',125021,122571,0,0,NULL,NULL),(127729,'NOU',88623,122572,0,0,NULL,NULL),(127730,'NOU',125022,122573,0,0,NULL,NULL),(127731,'NOU',125023,122574,0,0,NULL,NULL),(127732,'NOU',89804,47557,0,0,NULL,NULL),(127733,'NOU',125024,122575,0,0,NULL,NULL),(127734,'NOU',125025,122576,0,0,NULL,NULL),(127735,'NOU',125026,122577,0,0,NULL,NULL),(127736,'NOU',59904,66654,0,0,NULL,NULL),(127737,'NOU',125027,122578,0,0,NULL,NULL),(127738,'NOU',125028,122579,0,0,NULL,NULL),(127739,'NOU',125029,122580,0,0,NULL,NULL),(127740,'NOU',125030,122581,0,0,NULL,NULL),(127741,'NOU',125031,122582,0,0,NULL,NULL),(127742,'NOU',125032,122583,0,0,NULL,NULL),(127743,'NOU',125033,122584,0,0,NULL,NULL),(127744,'NOU',115647,122585,0,0,NULL,NULL),(127745,'NOU',125034,122586,0,0,NULL,NULL),(127746,'NOU',125035,122587,0,0,NULL,NULL),(127747,'NOU',125036,122588,0,0,NULL,NULL),(127748,'NOU',125037,122589,0,0,NULL,NULL),(127749,'NOU',125038,122590,0,0,NULL,NULL),(127750,'NOU',125039,122591,0,0,NULL,NULL),(127751,'NOU',125040,122592,0,0,NULL,NULL),(127752,'NOU',125041,122593,0,0,NULL,NULL),(127753,'NOU',125042,122594,0,0,NULL,NULL),(127754,'NOU',125043,122595,0,0,NULL,NULL),(127755,'NOU',125044,122596,0,0,NULL,NULL),(127756,'NOU',125045,122597,0,0,NULL,NULL),(127757,'NOU',125046,122598,0,0,NULL,NULL),(127758,'NOU',125047,122599,0,0,NULL,NULL),(127759,'NOU',125048,122600,0,0,NULL,NULL),(127760,'NOU',125049,122601,0,0,NULL,NULL),(127761,'NOU',125050,122602,0,0,NULL,NULL),(127762,'NOU',125051,122603,0,0,NULL,NULL),(127763,'NOU',125052,122604,0,0,NULL,NULL),(127764,'NOU',125053,122605,0,0,NULL,NULL),(127765,'NOU',125054,122606,0,0,NULL,NULL),(127766,'NOU',121822,122607,0,0,NULL,NULL),(127767,'NOU',125055,122608,0,0,NULL,NULL),(127768,'NOU',114380,122609,0,0,NULL,NULL),(127769,'NOU',125056,122610,0,0,NULL,NULL),(127770,'NOU',16110,122611,0,0,NULL,NULL),(127771,'NOU',125057,122612,0,0,NULL,NULL),(127772,'NOU',125058,122613,0,0,NULL,NULL),(127773,'NOU',125059,122614,0,0,NULL,NULL),(127774,'NOU',125060,122615,0,0,NULL,NULL),(127775,'NOU',125061,122616,0,0,NULL,NULL),(127776,'NOU',38295,122617,0,0,NULL,NULL),(127777,'NOU',125062,122618,0,0,NULL,NULL),(127778,'NOU',125063,122619,0,0,NULL,NULL),(127779,'NOU',125064,122620,0,0,NULL,NULL),(127780,'NOU',125065,122621,0,0,NULL,NULL),(127781,'NOU',125066,122622,0,0,NULL,NULL),(127782,'NOU',125067,122623,0,0,NULL,NULL),(127783,'NOU',125068,122624,0,0,NULL,NULL),(127784,'NOU',125069,122625,0,0,NULL,NULL),(127785,'NOU',125070,122626,0,0,NULL,NULL),(127786,'NOU',125071,122627,0,0,NULL,NULL),(127787,'NOU',125072,122628,0,0,NULL,NULL),(127788,'NOU',4266,122629,0,0,NULL,NULL),(127789,'NOU',4271,122630,0,0,NULL,NULL),(127790,'NOU',125073,122631,0,0,NULL,NULL),(127791,'NOU',125074,122632,0,0,NULL,NULL),(127792,'NOU',125075,122633,0,0,NULL,NULL),(127793,'NOU',125076,122634,0,0,NULL,NULL),(127794,'NOU',125077,122635,0,0,NULL,NULL),(127795,'NOU',125078,122636,0,0,NULL,NULL),(127796,'NOU',125079,122637,0,0,NULL,NULL),(127797,'NOU',125080,122638,0,0,NULL,NULL),(127798,'NOU',125082,122639,0,0,NULL,NULL),(127799,'NOU',125083,122640,0,0,NULL,NULL),(127800,'NOU',125084,122641,0,0,NULL,NULL),(127801,'NOU',10060,122642,0,0,NULL,NULL),(127802,'NOU',125085,122643,0,0,NULL,NULL),(127803,'NOU',125086,122644,0,0,NULL,NULL),(127804,'NOU',125087,122645,0,0,NULL,NULL),(127805,'NOU',125088,122646,0,0,NULL,NULL),(127806,'NOU',125091,122647,0,0,NULL,NULL),(127807,'NOU',125092,122648,0,0,NULL,NULL),(127808,'NOU',125094,122649,0,0,NULL,NULL),(127809,'NOU',125095,122650,0,0,NULL,NULL),(127810,'NOU',125096,122651,0,0,NULL,NULL),(127811,'NOU',125097,122652,0,0,NULL,NULL),(127812,'NOU',125098,122653,0,0,NULL,NULL),(127813,'NOU',42393,122654,0,0,NULL,NULL),(127814,'NOU',125099,122655,0,0,NULL,NULL),(127815,'NOU',125100,122656,0,0,NULL,NULL),(127816,'NOU',125101,122657,0,0,NULL,NULL),(127817,'NOU',125102,122658,0,0,NULL,NULL),(127818,'NOU',125103,122659,0,0,NULL,NULL),(127819,'NOU',125104,122660,0,0,NULL,NULL),(127820,'NOU',125105,122661,0,0,NULL,NULL),(127821,'NOU',125106,122662,0,0,NULL,NULL),(127822,'NOU',125107,122663,0,0,NULL,NULL),(127823,'NOU',125108,122664,0,0,NULL,NULL),(127824,'NOU',125109,122665,0,0,NULL,NULL),(127825,'NOU',125110,122666,0,0,NULL,NULL),(127826,'NOU',42131,122667,0,0,NULL,NULL),(127827,'NOU',125111,122668,0,0,NULL,NULL),(127828,'NOU',41500,122669,0,0,NULL,NULL),(127829,'NOU',125112,122670,0,0,NULL,NULL),(127830,'NOU',125113,122671,0,0,NULL,NULL),(127831,'NOU',125114,122672,0,0,NULL,NULL),(127832,'NOU',125115,122673,0,0,NULL,NULL),(127833,'NOU',125116,122674,0,0,NULL,NULL),(127834,'NOU',125117,122675,0,0,NULL,NULL),(127835,'NOU',46338,122676,0,0,NULL,NULL),(127836,'NOU',125118,122677,0,0,NULL,NULL),(127837,'NOU',125119,122678,0,0,NULL,NULL),(127838,'NOU',125122,122679,0,0,NULL,NULL),(127839,'NOU',125123,122680,0,0,NULL,NULL),(127840,'NOU',113455,122681,0,0,NULL,NULL),(127841,'NOU',125124,122682,0,0,NULL,NULL),(127842,'NOU',125125,122683,0,0,NULL,NULL),(127843,'NOU',109675,122684,0,0,NULL,NULL),(127844,'NOU',125126,122685,0,0,NULL,NULL),(127845,'NOU',125127,122686,0,0,NULL,NULL),(127846,'NOU',125128,122687,0,0,NULL,NULL),(127847,'NOU',17482,122688,0,0,NULL,NULL),(127848,'NOU',125129,122689,0,0,NULL,NULL),(127849,'NOU',125130,122690,0,0,NULL,NULL),(127850,'NOU',125131,122691,0,0,NULL,NULL),(127851,'NOU',125132,122692,0,0,NULL,NULL),(127852,'NOU',125133,122693,0,0,NULL,NULL),(127853,'NOU',125134,122694,0,0,NULL,NULL),(127854,'NOU',125135,122695,0,0,NULL,NULL),(127855,'NOU',125136,122696,0,0,NULL,NULL),(127856,'NOU',115597,122697,0,0,NULL,NULL),(127857,'NOU',125137,122698,0,0,NULL,NULL),(127858,'NOU',125138,122699,0,0,NULL,NULL),(127859,'NOU',125139,122700,0,0,NULL,NULL),(127860,'NOU',125140,122701,0,0,NULL,NULL),(127861,'NOU',125141,122702,0,0,NULL,NULL),(127862,'NOU',125142,122703,0,0,NULL,NULL),(127863,'NOU',125143,122704,0,0,NULL,NULL),(127864,'NOU',125144,122705,0,0,NULL,NULL),(127865,'NOU',125146,122706,0,0,NULL,NULL),(127866,'NOU',125147,122707,0,0,NULL,NULL),(127867,'NOU',125148,122708,0,0,NULL,NULL),(127868,'NOU',125149,122709,0,0,NULL,NULL),(127869,'NOU',125150,122710,0,0,NULL,NULL),(127870,'NOU',125151,122711,0,0,NULL,NULL),(127871,'NOU',125152,122712,0,0,NULL,NULL),(127872,'NOU',62831,122713,0,0,NULL,NULL),(127873,'NOU',125153,122714,0,0,NULL,NULL),(127874,'NOU',125154,122715,0,0,NULL,NULL),(127875,'NOU',125155,122716,0,0,NULL,NULL),(127876,'NOU',125156,122717,0,0,NULL,NULL),(127877,'NOU',125157,122718,0,0,NULL,NULL),(127878,'NOU',125158,122719,0,0,NULL,NULL),(127879,'NOU',125159,122720,0,0,NULL,NULL),(127880,'NOU',125160,122721,0,0,NULL,NULL),(127881,'NOU',125161,122722,0,0,NULL,NULL),(127882,'NOU',125162,122723,0,0,NULL,NULL),(127883,'NOU',125163,122724,0,0,NULL,NULL),(127884,'NOU',39322,122725,0,0,NULL,NULL),(127885,'NOU',125164,122726,0,0,NULL,NULL),(127886,'NOU',125165,122727,0,0,NULL,NULL),(127887,'NOU',125166,122728,0,0,NULL,NULL),(127888,'NOU',125167,122729,0,0,NULL,NULL),(127889,'NOU',125168,122730,0,0,NULL,NULL),(127890,'NOU',22254,122731,0,0,NULL,NULL),(127891,'NOU',125169,122732,0,0,NULL,NULL),(127892,'NOU',113264,122733,0,0,NULL,NULL),(127893,'NOU',125170,122734,0,0,NULL,NULL),(127894,'NOU',30567,122735,0,0,NULL,NULL),(127895,'NOU',125171,122736,0,0,NULL,NULL),(127896,'NOU',109666,122737,0,0,NULL,NULL),(127897,'NOU',125172,122738,0,0,NULL,NULL),(127898,'NOU',125173,122739,0,0,NULL,NULL),(127899,'NOU',125174,122740,0,0,NULL,NULL),(127900,'NOU',125175,122741,0,0,NULL,NULL),(127901,'NOU',11982,122742,0,0,NULL,NULL),(127902,'NOU',125176,122743,0,0,NULL,NULL),(127903,'NOU',125177,122744,0,0,NULL,NULL),(127904,'NOU',125178,122745,0,0,NULL,NULL),(127905,'NOU',125179,122746,0,0,NULL,NULL),(127906,'NOU',125180,122747,0,0,NULL,NULL),(127907,'NOU',125181,122748,0,0,NULL,NULL),(127908,'NOU',125182,122749,0,0,NULL,NULL),(127909,'NOU',125183,122750,0,0,NULL,NULL),(127910,'NOU',125184,122751,0,0,NULL,NULL),(127911,'NOU',125185,122752,0,0,NULL,NULL),(127912,'NOU',125186,122753,0,0,NULL,NULL),(127913,'NOU',125187,122754,0,0,NULL,NULL),(127914,'NOU',125188,122755,0,0,NULL,NULL),(127915,'NOU',125189,122756,0,0,NULL,NULL),(127916,'NOU',125190,122757,0,0,NULL,NULL),(127917,'NOU',125191,122758,0,0,NULL,NULL),(127918,'NOU',125192,122759,0,0,NULL,NULL),(127919,'NOU',125193,122760,0,0,NULL,NULL),(127920,'NOU',81515,122761,0,0,NULL,NULL),(127921,'NOU',125194,122762,0,0,NULL,NULL),(127922,'NOU',44734,122763,0,0,NULL,NULL),(127923,'NOU',125195,122764,0,0,NULL,NULL),(127924,'NOU',125196,122765,0,0,NULL,NULL),(127925,'NOU',125197,122766,0,0,NULL,NULL),(127926,'NOU',125198,122767,0,0,NULL,NULL),(127927,'NOU',11290,122768,0,0,NULL,NULL),(127928,'NOU',125199,122769,0,0,NULL,NULL),(127929,'NOU',125200,122770,0,0,NULL,NULL),(127930,'NOU',125201,122771,0,0,NULL,NULL),(127931,'NOU',125202,122772,0,0,NULL,NULL),(127932,'NOU',125203,122773,0,0,NULL,NULL),(127933,'NOU',80928,122774,0,0,NULL,NULL),(127934,'NOU',125204,122775,0,0,NULL,NULL),(127935,'NOU',125205,122776,0,0,NULL,NULL),(127936,'NOU',125206,122777,0,0,NULL,NULL),(127937,'NOU',125207,122778,0,0,NULL,NULL),(127938,'NOU',125208,122779,0,0,NULL,NULL),(127939,'NOU',125209,122780,0,0,NULL,NULL),(127940,'NOU',125210,122781,0,0,NULL,NULL),(127941,'NOU',125211,122782,0,0,NULL,NULL),(127942,'NOU',45435,122783,0,0,NULL,NULL),(127943,'NOU',125212,122784,0,0,NULL,NULL),(127944,'NOU',125213,122785,0,0,NULL,NULL),(127945,'NOU',125214,122786,0,0,NULL,NULL),(127946,'NOU',125215,122787,0,0,NULL,NULL),(127947,'NOU',125216,122788,0,0,NULL,NULL),(127948,'NOU',23935,122789,0,0,NULL,NULL),(127949,'NOU',125217,122790,0,0,NULL,NULL),(127950,'NOU',86878,122791,0,0,NULL,NULL),(127951,'NOU',125218,122792,0,0,NULL,NULL),(127952,'NOU',125219,122793,0,0,NULL,NULL),(127953,'NOU',125220,122794,0,0,NULL,NULL),(127954,'NOU',125221,122795,0,0,NULL,NULL),(127955,'NOU',125222,122796,0,0,NULL,NULL),(127956,'NOU',125223,122797,0,0,NULL,NULL),(127957,'NOU',29162,122798,0,0,NULL,NULL),(127958,'NOU',125224,122799,0,0,NULL,NULL),(127959,'NOU',125225,122800,0,0,NULL,NULL),(127960,'NOU',125226,122801,0,0,NULL,NULL),(127961,'NOU',125227,122802,0,0,NULL,NULL),(127962,'NOU',125228,122803,0,0,NULL,NULL),(127963,'NOU',125229,122804,0,0,NULL,NULL),(127964,'NOU',5886,122805,0,0,NULL,NULL),(127965,'NOU',125230,122806,0,0,NULL,NULL),(127966,'NOU',125231,122807,0,0,NULL,NULL),(127967,'NOU',125232,122808,0,0,NULL,NULL),(127968,'NOU',12912,122809,0,0,NULL,NULL),(127969,'NOU',125233,122810,0,0,NULL,NULL),(127970,'NOU',125234,122811,0,0,NULL,NULL),(127971,'NOU',125235,122812,0,0,NULL,NULL),(127972,'NOU',125236,122813,0,0,NULL,NULL),(127973,'NOU',38560,122814,0,0,NULL,NULL),(127974,'NOU',125237,122815,0,0,NULL,NULL),(127975,'NOU',125238,122816,0,0,NULL,NULL),(127976,'NOU',125239,122817,0,0,NULL,NULL),(127977,'NOU',125240,122818,0,0,NULL,NULL),(127978,'NOU',125241,122819,0,0,NULL,NULL),(127979,'NOU',125242,122820,0,0,NULL,NULL),(127980,'NOU',125243,122821,0,0,NULL,NULL),(127981,'NOU',125244,122822,0,0,NULL,NULL),(127982,'NOU',14681,122823,0,0,NULL,NULL),(127983,'NOU',125245,122824,0,0,NULL,NULL),(127984,'NOU',125246,122825,0,0,NULL,NULL),(127985,'NOU',115922,122826,0,0,NULL,NULL),(127986,'NOU',125247,122827,0,0,NULL,NULL),(127987,'NOU',125248,122828,0,0,NULL,NULL),(127988,'NOU',125249,122829,0,0,NULL,NULL),(127989,'NOU',125254,122830,0,0,NULL,NULL),(127990,'NOU',125255,122831,0,0,NULL,NULL),(127991,'NOU',125256,122832,0,0,NULL,NULL),(127992,'NOU',37876,122833,0,0,NULL,NULL),(127993,'NOU',125257,122834,0,0,NULL,NULL),(127994,'NOU',125258,122835,0,0,NULL,NULL),(127995,'NOU',125259,122836,0,0,NULL,NULL),(127996,'NOU',125260,122837,0,0,NULL,NULL),(127997,'NOU',43903,122838,0,0,NULL,NULL),(127998,'NOU',125263,122839,0,0,NULL,NULL),(127999,'NOU',125264,122840,0,0,NULL,NULL),(128000,'NOU',125265,122841,0,0,NULL,NULL),(128001,'NOU',125266,122842,0,0,NULL,NULL),(128002,'NOU',125267,122843,0,0,NULL,NULL),(128003,'NOU',125268,122844,0,0,NULL,NULL),(128004,'NOU',125269,122845,0,0,NULL,NULL),(128005,'NOU',125270,122846,0,0,NULL,NULL),(128006,'NOU',125271,122847,0,0,NULL,NULL),(128007,'NOU',125272,122848,0,0,NULL,NULL),(128008,'NOU',125273,122849,0,0,NULL,NULL),(128009,'NOU',125274,122850,0,0,NULL,NULL),(128010,'NOU',125275,122851,0,0,NULL,NULL),(128011,'NOU',125278,122852,0,0,NULL,NULL),(128012,'NOU',125279,122853,0,0,NULL,NULL),(128013,'NOU',125280,122854,0,0,NULL,NULL),(128014,'NOU',125281,122855,0,0,NULL,NULL),(128015,'NOU',125282,122856,0,0,NULL,NULL),(128016,'NOU',125283,122857,0,0,NULL,NULL),(128017,'NOU',125284,122858,0,0,NULL,NULL),(128018,'NOU',125285,122859,0,0,NULL,NULL),(128019,'NOU',125286,122860,0,0,NULL,NULL),(128020,'NOU',125287,122861,0,0,NULL,NULL),(128021,'NOU',125288,122862,0,0,NULL,NULL),(128022,'NOU',125290,122863,0,0,NULL,NULL),(128023,'NOU',125291,122864,0,0,NULL,NULL),(128024,'NOU',40735,122865,0,0,NULL,NULL),(128025,'NOU',125292,122866,0,0,NULL,NULL),(128026,'NOU',125293,122867,0,0,NULL,NULL),(128027,'NOU',125294,122868,0,0,NULL,NULL),(128028,'NOU',125295,122869,0,0,NULL,NULL),(128029,'NOU',125296,122870,0,0,NULL,NULL),(128030,'NOU',125297,122871,0,0,NULL,NULL),(128031,'NOU',125298,122872,0,0,NULL,NULL),(128032,'NOU',125299,122873,0,0,NULL,NULL),(128033,'NOU',125300,122874,0,0,NULL,NULL),(128034,'NOU',125301,122875,0,0,NULL,NULL),(128035,'NOU',125302,122876,0,0,NULL,NULL),(128036,'NOU',125303,122877,0,0,NULL,NULL),(128037,'NOU',27133,122878,0,0,NULL,NULL),(128038,'NOU',125304,122879,0,0,NULL,NULL),(128039,'NOU',125305,122880,0,0,NULL,NULL),(128040,'NOU',125306,122881,0,0,NULL,NULL),(128041,'NOU',125307,122882,0,0,NULL,NULL),(128042,'NOU',125308,122883,0,0,NULL,NULL),(128043,'NOU',125309,122884,0,0,NULL,NULL),(128044,'NOU',125310,122885,0,0,NULL,NULL),(128045,'NOU',125311,122886,0,0,NULL,NULL),(128046,'NOU',125312,122887,0,0,NULL,NULL),(128047,'NOU',125313,122888,0,0,NULL,NULL),(128048,'NOU',125314,122889,0,0,NULL,NULL),(128049,'NOU',125315,122890,0,0,NULL,NULL),(128050,'NOU',125316,122891,0,0,NULL,NULL),(128051,'NOU',125317,122892,0,0,NULL,NULL),(128052,'NOU',125318,122893,0,0,NULL,NULL),(128053,'NOU',125319,122894,0,0,NULL,NULL),(128054,'NOU',125320,122895,0,0,NULL,NULL),(128055,'NOU',125321,122896,0,0,NULL,NULL),(128056,'NOU',125322,122897,0,0,NULL,NULL),(128057,'NOU',125323,122898,0,0,NULL,NULL),(128058,'NOU',125324,122899,0,0,NULL,NULL),(128059,'NOU',125325,122900,0,0,NULL,NULL),(128060,'NOU',125326,122901,0,0,NULL,NULL),(128061,'NOU',76228,122902,0,0,NULL,NULL),(128062,'NOU',125327,122903,0,0,NULL,NULL),(128063,'NOU',125328,122904,0,0,NULL,NULL),(128064,'NOU',24348,122905,0,0,NULL,NULL),(128065,'NOU',125329,122906,0,0,NULL,NULL),(128066,'NOU',125330,122907,0,0,NULL,NULL),(128067,'NOU',125331,122908,0,0,NULL,NULL),(128068,'NOU',125332,122909,0,0,NULL,NULL),(128069,'NOU',125333,122910,0,0,NULL,NULL),(128070,'NOU',125334,122911,0,0,NULL,NULL),(128071,'NOU',125336,122912,0,0,NULL,NULL),(128072,'NOU',125337,122913,0,0,NULL,NULL),(128073,'NOU',125338,122914,0,0,NULL,NULL),(128074,'NOU',125339,122915,0,0,NULL,NULL),(128075,'NOU',29085,122916,0,0,NULL,NULL),(128076,'NOU',125340,122917,0,0,NULL,NULL),(128077,'NOU',125341,122918,0,0,NULL,NULL),(128078,'NOU',125342,122919,0,0,NULL,NULL),(128079,'NOU',125344,122920,0,0,NULL,NULL),(128080,'NOU',125345,122921,0,0,NULL,NULL),(128081,'NOU',125346,122922,0,0,NULL,NULL),(128082,'NOU',125348,122923,0,0,NULL,NULL),(128083,'NOU',125349,122924,0,0,NULL,NULL),(128084,'NOU',125350,122925,0,0,NULL,NULL),(128085,'NOU',125351,122926,0,0,NULL,NULL),(128086,'NOU',125352,122927,0,0,NULL,NULL),(128087,'NOU',125353,122928,0,0,NULL,NULL),(128088,'NOU',125354,122929,0,0,NULL,NULL),(128089,'NOU',125355,122930,0,0,NULL,NULL),(128090,'NOU',125356,122931,0,0,NULL,NULL),(128091,'NOU',116290,122932,0,0,NULL,NULL),(128092,'NOU',125357,122933,0,0,NULL,NULL),(128093,'NOU',125358,122934,0,0,NULL,NULL),(128094,'NOU',125359,122935,0,0,NULL,NULL),(128095,'NOU',125360,122936,0,0,NULL,NULL),(128096,'NOU',125361,122937,0,0,NULL,NULL),(128097,'NOU',125362,122938,0,0,NULL,NULL),(128098,'NOU',125363,122939,0,0,NULL,NULL),(128099,'NOU',125364,122940,0,0,NULL,NULL),(128100,'NOU',125365,122941,0,0,NULL,NULL),(128101,'NOU',125366,122942,0,0,NULL,NULL),(128102,'NOU',125367,122943,0,0,NULL,NULL),(128103,'NOU',125368,122944,0,0,NULL,NULL),(128104,'NOU',125369,122945,0,0,NULL,NULL),(128105,'NOU',125370,122946,0,0,NULL,NULL),(128106,'NOU',125371,122947,0,0,NULL,NULL),(128107,'NOU',125372,122948,0,0,NULL,NULL),(128108,'NOU',125373,122949,0,0,NULL,NULL),(128109,'NOU',125374,122950,0,0,NULL,NULL),(128110,'NOU',125375,122951,0,0,NULL,NULL),(128111,'NOU',125376,122952,0,0,NULL,NULL),(128112,'NOU',125377,53408,0,0,NULL,NULL),(128113,'NOU',125378,122953,0,0,NULL,NULL),(128114,'NOU',38230,122954,0,0,NULL,NULL),(128115,'NOU',125379,122955,0,0,NULL,NULL),(128116,'NOU',125380,122956,0,0,NULL,NULL),(128117,'NOU',125381,122957,0,0,NULL,NULL),(128118,'NOU',125382,122958,0,0,NULL,NULL),(128119,'NOU',125383,122959,0,0,NULL,NULL),(128120,'NOU',125384,122960,0,0,NULL,NULL),(128121,'NOU',119644,122961,0,0,NULL,NULL),(128122,'NOU',125385,122962,0,0,NULL,NULL),(128123,'NOU',125386,122963,0,0,NULL,NULL),(128124,'NOU',125387,122964,0,0,NULL,NULL),(128125,'NOU',125388,122965,0,0,NULL,NULL),(128126,'NOU',125389,122966,0,0,NULL,NULL),(128127,'NOU',125390,122967,0,0,NULL,NULL),(128128,'NOU',125391,122968,0,0,NULL,NULL),(128129,'NOU',125392,122969,0,0,NULL,NULL),(128130,'NOU',125393,122970,0,0,NULL,NULL),(128131,'NOU',125394,122971,0,0,NULL,NULL),(128132,'NOU',125395,122972,0,0,NULL,NULL),(128133,'NOU',95411,122973,0,0,NULL,NULL),(128134,'NOU',125396,122974,0,0,NULL,NULL),(128135,'NOU',18535,122975,0,0,NULL,NULL),(128136,'NOU',125397,122976,0,0,NULL,NULL),(128137,'NOU',44702,122977,0,0,NULL,NULL),(128138,'NOU',125398,122978,0,0,NULL,NULL),(128139,'NOU',125399,122979,0,0,NULL,NULL),(128140,'NOU',60284,122980,0,0,NULL,NULL),(128141,'NOU',125400,122981,0,0,NULL,NULL),(128142,'NOU',125401,122982,0,0,NULL,NULL),(128143,'NOU',125402,122983,0,0,NULL,NULL),(128144,'NOU',125403,122984,0,0,NULL,NULL),(128145,'NOU',125404,122985,0,0,NULL,NULL),(128146,'NOU',125405,122986,0,0,NULL,NULL),(128147,'NOU',38089,122987,0,0,NULL,NULL),(128148,'NOU',125406,122988,0,0,NULL,NULL),(128149,'NOU',125407,122989,0,0,NULL,NULL),(128150,'NOU',67852,122990,0,0,NULL,NULL),(128151,'NOU',125408,122991,0,0,NULL,NULL),(128152,'NOU',125409,122992,0,0,NULL,NULL),(128153,'NOU',125410,122993,0,0,NULL,NULL),(128154,'NOU',65855,122994,0,0,NULL,NULL),(128155,'NOU',125411,122995,0,0,NULL,NULL),(128156,'NOU',30796,122996,0,0,NULL,NULL),(128157,'NOU',125412,122997,0,0,NULL,NULL),(128158,'NOU',125413,122998,0,0,NULL,NULL),(128159,'NOU',125414,122999,0,0,NULL,NULL),(128160,'NOU',125415,123000,0,0,NULL,NULL),(128161,'NOU',125416,123001,0,0,NULL,NULL),(128162,'NOU',125418,123002,0,0,NULL,NULL),(128163,'NOU',125419,123003,0,0,NULL,NULL),(128164,'NOU',125420,123004,0,0,NULL,NULL),(128165,'NOU',125421,123005,0,0,NULL,NULL),(128166,'NOU',125422,123006,0,0,NULL,NULL),(128167,'NOU',125423,123007,0,0,NULL,NULL),(128168,'NOU',99480,123008,0,0,NULL,NULL),(128169,'NOU',125424,123009,0,0,NULL,NULL),(128170,'NOU',125425,123010,0,0,NULL,NULL),(128171,'NOU',125426,123011,0,0,NULL,NULL),(128172,'NOU',93352,123012,0,0,NULL,NULL),(128173,'NOU',125427,123013,0,0,NULL,NULL),(128174,'NOU',125428,123014,0,0,NULL,NULL),(128175,'NOU',125429,123015,0,0,NULL,NULL),(128176,'NOU',125430,123016,0,0,NULL,NULL),(128177,'NOU',125431,123017,0,0,NULL,NULL),(128178,'NOU',125432,123018,0,0,NULL,NULL),(128179,'NOU',125433,123019,0,0,NULL,NULL),(128180,'NOU',125434,123020,0,0,NULL,NULL),(128181,'NOU',16826,123021,0,0,NULL,NULL),(128182,'NOU',125435,123022,0,0,NULL,NULL),(128183,'NOU',39435,123023,0,0,NULL,NULL),(128184,'NOU',125436,123024,0,0,NULL,NULL),(128185,'NOU',95412,123025,0,0,NULL,NULL),(128186,'NOU',125437,123026,0,0,NULL,NULL),(128187,'NOU',125438,123027,0,0,NULL,NULL),(128188,'NOU',125439,46360,0,0,NULL,NULL),(128189,'NOU',125440,123028,0,0,NULL,NULL),(128190,'NOU',125441,123029,0,0,NULL,NULL),(128191,'NOU',125442,123030,0,0,NULL,NULL),(128192,'NOU',125443,123031,0,0,NULL,NULL),(128193,'NOU',125444,123032,0,0,NULL,NULL),(128194,'NOU',125445,123033,0,0,NULL,NULL),(128195,'NOU',16468,123034,0,0,NULL,NULL),(128196,'NOU',125446,123035,0,0,NULL,NULL),(128197,'NOU',125447,123036,0,0,NULL,NULL),(128198,'NOU',125448,123037,0,0,NULL,NULL),(128199,'NOU',125449,123038,0,0,NULL,NULL),(128200,'NOU',125450,123039,0,0,NULL,NULL),(128201,'NOU',125451,123040,0,0,NULL,NULL),(128202,'NOU',125452,123041,0,0,NULL,NULL),(128203,'NOU',125453,123042,0,0,NULL,NULL),(128204,'NOU',125454,123043,0,0,NULL,NULL),(128205,'NOU',125455,123044,0,0,NULL,NULL),(128206,'NOU',125456,123045,0,0,NULL,NULL),(128207,'NOU',125457,123046,0,0,NULL,NULL),(128208,'NOU',125458,123047,0,0,NULL,NULL),(128209,'NOU',125459,123048,0,0,NULL,NULL),(128210,'NOU',4295,123049,0,0,NULL,NULL),(128211,'NOU',125460,123050,0,0,NULL,NULL),(128212,'NOU',125461,123051,0,0,NULL,NULL),(128213,'NOU',125462,123052,0,0,NULL,NULL),(128214,'NOU',125463,123053,0,0,NULL,NULL),(128215,'NOU',125464,123054,0,0,NULL,NULL),(128216,'NOU',125465,123055,0,0,NULL,NULL),(128217,'NOU',125466,123056,0,0,NULL,NULL),(128218,'NOU',125467,123057,0,0,NULL,NULL),(128219,'NOU',125468,123058,0,0,NULL,NULL),(128220,'NOU',125469,123059,0,0,NULL,NULL),(128221,'NOU',125470,123060,0,0,NULL,NULL),(128222,'NOU',125471,123061,0,0,NULL,NULL),(128223,'NOU',125472,123062,0,0,NULL,NULL),(128224,'NOU',6533,123063,0,0,NULL,NULL),(128225,'NOU',125473,123064,0,0,NULL,NULL),(128226,'NOU',125474,123065,0,0,NULL,NULL),(128227,'NOU',125475,123066,0,0,NULL,NULL),(128228,'NOU',79384,123067,0,0,NULL,NULL),(128229,'NOU',125476,123068,0,0,NULL,NULL),(128230,'NOU',125477,123069,0,0,NULL,NULL),(128231,'NOU',125478,123070,0,0,NULL,NULL),(128232,'NOU',125479,123071,0,0,NULL,NULL),(128233,'NOU',33135,123072,0,0,NULL,NULL),(128234,'NOU',125480,123073,0,0,NULL,NULL),(128235,'NOU',125481,123074,0,0,NULL,NULL),(128236,'NOU',125482,123075,0,0,NULL,NULL),(128237,'NOU',125484,123076,0,0,NULL,NULL),(128238,'NOU',125485,123077,0,0,NULL,NULL),(128239,'NOU',125486,123078,0,0,NULL,NULL),(128240,'NOU',125487,123079,0,0,NULL,NULL),(128241,'NOU',125488,123080,0,0,NULL,NULL),(128242,'NOU',125489,123081,0,0,NULL,NULL),(128243,'NOU',125490,123082,0,0,NULL,NULL),(128244,'NOU',125491,123083,0,0,NULL,NULL),(128245,'NOU',125492,123084,0,0,NULL,NULL),(128246,'NOU',125493,123085,0,0,NULL,NULL),(128247,'NOU',125494,123086,0,0,NULL,NULL),(128248,'NOU',39011,123087,0,0,NULL,NULL),(128249,'NOU',125495,123088,0,0,NULL,NULL),(128250,'NOU',80248,123089,0,0,NULL,NULL),(128251,'NOU',125496,123090,0,0,NULL,NULL),(128252,'NOU',125497,123091,0,0,NULL,NULL),(128253,'NOU',125498,123092,0,0,NULL,NULL),(128254,'NOU',125499,123093,0,0,NULL,NULL),(128255,'NOU',125500,123094,0,0,NULL,NULL),(128256,'NOU',125501,123095,0,0,NULL,NULL),(128257,'NOU',125502,123096,0,0,NULL,NULL),(128258,'NOU',125503,123097,0,0,NULL,NULL),(128259,'NOU',125504,123098,0,0,NULL,NULL),(128260,'NOU',125505,123099,0,0,NULL,NULL),(128261,'NOU',125506,123100,0,0,NULL,NULL),(128262,'NOU',125507,123101,0,0,NULL,NULL),(128263,'NOU',125508,123102,0,0,NULL,NULL),(128264,'NOU',125509,123103,0,0,NULL,NULL),(128265,'NOU',23460,123104,0,0,NULL,NULL),(128266,'NOU',125510,123105,0,0,NULL,NULL),(128267,'NOU',125511,55969,0,0,NULL,NULL),(128268,'NOU',125512,123106,0,0,NULL,NULL),(128269,'NOU',125513,123107,0,0,NULL,NULL),(128270,'NOU',15943,123108,0,0,NULL,NULL),(128271,'NOU',125514,123109,0,0,NULL,NULL),(128272,'NOU',125515,123110,0,0,NULL,NULL),(128273,'NOU',125516,123111,0,0,NULL,NULL),(128274,'NOU',125517,123112,0,0,NULL,NULL),(128275,'NOU',125518,123113,0,0,NULL,NULL),(128276,'NOU',125519,123114,0,0,NULL,NULL),(128277,'NOU',125520,123115,0,0,NULL,NULL),(128278,'NOU',125522,123116,0,0,NULL,NULL),(128279,'NOU',125523,123117,0,0,NULL,NULL),(128280,'NOU',125524,123118,0,0,NULL,NULL),(128281,'NOU',125525,123119,0,0,NULL,NULL),(128282,'NOU',125526,123120,0,0,NULL,NULL),(128283,'NOU',125527,123121,0,0,NULL,NULL),(128284,'NOU',125528,123122,0,0,NULL,NULL),(128285,'NOU',125530,123123,0,0,NULL,NULL),(128286,'NOU',37327,42213,0,0,NULL,NULL),(128287,'NOU',125531,123124,0,0,NULL,NULL),(128288,'NOU',125532,123125,0,0,NULL,NULL),(128289,'NOU',125533,123126,0,0,NULL,NULL),(128290,'NOU',125534,123127,0,0,NULL,NULL),(128291,'NOU',125536,123128,0,0,NULL,NULL),(128292,'NOU',125537,123129,0,0,NULL,NULL),(128293,'NOU',125538,123130,0,0,NULL,NULL),(128294,'NOU',125539,123131,0,0,NULL,NULL),(128295,'NOU',121645,123132,0,0,NULL,NULL),(128296,'NOU',125540,123133,0,0,NULL,NULL),(128297,'NOU',125541,123134,0,0,NULL,NULL),(128298,'NOU',125542,123135,0,0,NULL,NULL),(128299,'NOU',125543,123136,0,0,NULL,NULL),(128300,'NOU',125544,123137,0,0,NULL,NULL),(128301,'NOU',125545,123138,0,0,NULL,NULL),(128302,'NOU',125546,123139,0,0,NULL,NULL),(128303,'NOU',125547,123140,0,0,NULL,NULL),(128304,'NOU',125548,123141,0,0,NULL,NULL),(128305,'NOU',125549,123142,0,0,NULL,NULL),(128306,'NOU',125550,123143,0,0,NULL,NULL),(128307,'NOU',125551,123144,0,0,NULL,NULL),(128308,'NOU',125552,123145,0,0,NULL,NULL),(128309,'NOU',125553,123146,0,0,NULL,NULL),(128310,'NOU',125554,123147,0,0,NULL,NULL),(128311,'NOU',125555,123148,0,0,NULL,NULL),(128312,'NOU',125556,123149,0,0,NULL,NULL),(128313,'NOU',125557,123150,0,0,NULL,NULL),(128314,'NOU',125558,123151,0,0,NULL,NULL),(128315,'NOU',125559,123152,0,0,NULL,NULL),(128316,'NOU',125560,123153,0,0,NULL,NULL),(128317,'NOU',125561,123154,0,0,NULL,NULL),(128318,'NOU',125562,123155,0,0,NULL,NULL),(128319,'NOU',125563,123156,0,0,NULL,NULL),(128320,'NOU',125564,123157,0,0,NULL,NULL),(128321,'NOU',125565,123158,0,0,NULL,NULL),(128322,'NOU',125566,123159,0,0,NULL,NULL),(128323,'NOU',125567,123160,0,0,NULL,NULL),(128324,'NOU',25346,123161,0,0,NULL,NULL),(128325,'NOU',125569,123162,0,0,NULL,NULL),(128326,'NOU',125570,123163,0,0,NULL,NULL),(128327,'NOU',125571,123164,0,0,NULL,NULL),(128328,'NOU',125572,123165,0,0,NULL,NULL),(128329,'NOU',125573,123166,0,0,NULL,NULL),(128330,'NOU',125574,123167,0,0,NULL,NULL),(128331,'NOU',125575,123168,0,0,NULL,NULL),(128332,'NOU',125576,123169,0,0,NULL,NULL),(128333,'NOU',125577,123170,0,0,NULL,NULL),(128334,'NOU',125578,123171,0,0,NULL,NULL),(128335,'NOU',62439,123172,0,0,NULL,NULL),(128336,'NOU',125579,123173,0,0,NULL,NULL),(128337,'NOU',125580,123174,0,0,NULL,NULL),(128338,'NOU',125581,123175,0,0,NULL,NULL),(128339,'NOU',125582,123176,0,0,NULL,NULL),(128340,'NOU',125583,123177,0,0,NULL,NULL),(128341,'NOU',28921,123178,0,0,NULL,NULL),(128342,'NOU',125584,123179,0,0,NULL,NULL),(128343,'NOU',125585,123180,0,0,NULL,NULL),(128344,'NOU',125586,123181,0,0,NULL,NULL),(128345,'NOU',125587,123182,0,0,NULL,NULL),(128346,'NOU',48581,123183,0,0,NULL,NULL),(128347,'NOU',125588,123184,0,0,NULL,NULL),(128348,'NOU',125589,123185,0,0,NULL,NULL),(128349,'NOU',106994,123186,0,0,NULL,NULL),(128350,'NOU',125590,123187,0,0,NULL,NULL),(128351,'NOU',125591,123188,0,0,NULL,NULL),(128352,'NOU',125592,123189,0,0,NULL,NULL),(128353,'NOU',14401,123190,0,0,NULL,NULL),(128354,'NOU',125593,123191,0,0,NULL,NULL),(128355,'NOU',125594,123192,0,0,NULL,NULL),(128356,'NOU',125595,123193,0,0,NULL,NULL),(128357,'NOU',125596,123194,0,0,NULL,NULL),(128358,'NOU',125597,123195,0,0,NULL,NULL),(128359,'NOU',125598,123196,0,0,NULL,NULL),(128360,'NOU',125599,123197,0,0,NULL,NULL),(128361,'NOU',125601,123198,0,0,NULL,NULL),(128362,'NOU',125602,123199,0,0,NULL,NULL),(128363,'NOU',125603,123200,0,0,NULL,NULL),(128364,'NOU',125604,123201,0,0,NULL,NULL),(128365,'NOU',125605,123202,0,0,NULL,NULL),(128366,'NOU',28553,123203,0,0,NULL,NULL),(128367,'NOU',125606,123204,0,0,NULL,NULL),(128368,'NOU',83695,123205,0,0,NULL,NULL),(128369,'NOU',125607,123206,0,0,NULL,NULL),(128370,'NOU',125608,123207,0,0,NULL,NULL),(128371,'NOU',125609,123208,0,0,NULL,NULL),(128372,'NOU',125610,123209,0,0,NULL,NULL),(128373,'NOU',125611,123210,0,0,NULL,NULL),(128374,'NOU',125612,123211,0,0,NULL,NULL),(128375,'NOU',125613,123212,0,0,NULL,NULL),(128376,'NOU',125614,123213,0,0,NULL,NULL),(128377,'NOU',125615,123214,0,0,NULL,NULL),(128378,'NOU',125616,123215,0,0,NULL,NULL),(128379,'NOU',125617,123216,0,0,NULL,NULL),(128380,'NOU',125618,123217,0,0,NULL,NULL),(128381,'NOU',10398,123218,0,0,NULL,NULL),(128382,'NOU',125619,123219,0,0,NULL,NULL),(128383,'NOU',125620,123220,0,0,NULL,NULL),(128384,'NOU',125621,123221,0,0,NULL,NULL),(128385,'NOU',125622,123222,0,0,NULL,NULL),(128386,'NOU',38109,123223,0,0,NULL,NULL),(128387,'NOU',125623,123224,0,0,NULL,NULL),(128388,'NOU',125624,123225,0,0,NULL,NULL),(128389,'NOU',125625,123226,0,0,NULL,NULL),(128390,'NOU',125626,123227,0,0,NULL,NULL),(128391,'NOU',125627,123228,0,0,NULL,NULL),(128392,'NOU',125628,123229,0,0,NULL,NULL),(128393,'NOU',125629,123230,0,0,NULL,NULL),(128394,'NOU',117936,123231,0,0,NULL,NULL),(128395,'NOU',125630,123232,0,0,NULL,NULL),(128396,'NOU',125631,123233,0,0,NULL,NULL),(128397,'NOU',125632,123234,0,0,NULL,NULL),(128398,'NOU',125633,123235,0,0,NULL,NULL),(128399,'NOU',125634,123236,0,0,NULL,NULL),(128400,'NOU',125635,123237,0,0,NULL,NULL),(128401,'NOU',125636,123238,0,0,NULL,NULL),(128402,'NOU',125637,123239,0,0,NULL,NULL),(128403,'NOU',12503,52728,0,0,NULL,NULL),(128404,'NOU',125638,123240,0,0,NULL,NULL),(128405,'NOU',125639,123241,0,0,NULL,NULL),(128406,'NOU',125640,123242,0,0,NULL,NULL),(128407,'NOU',125641,123243,0,0,NULL,NULL),(128408,'NOU',125642,123244,0,0,NULL,NULL),(128409,'NOU',125643,123245,0,0,NULL,NULL),(128410,'NOU',125644,123246,0,0,NULL,NULL),(128411,'NOU',125645,123247,0,0,NULL,NULL),(128412,'NOU',125647,123248,0,0,NULL,NULL),(128413,'NOU',41156,123249,0,0,NULL,NULL),(128414,'NOU',125648,123250,0,0,NULL,NULL),(128415,'NOU',125649,123251,0,0,NULL,NULL),(128416,'NOU',40292,123252,0,0,NULL,NULL),(128417,'NOU',125650,123253,0,0,NULL,NULL),(128418,'NOU',125651,123254,0,0,NULL,NULL),(128419,'NOU',27161,123255,0,0,NULL,NULL),(128420,'NOU',125652,123256,0,0,NULL,NULL),(128421,'NOU',125653,123257,0,0,NULL,NULL),(128422,'NOU',125654,123258,0,0,NULL,NULL),(128423,'NOU',125655,123259,0,0,NULL,NULL),(128424,'NOU',125657,123260,0,0,NULL,NULL),(128425,'NOU',125658,123261,0,0,NULL,NULL),(128426,'NOU',125659,123262,0,0,NULL,NULL),(128427,'NOU',125660,123263,0,0,NULL,NULL),(128428,'NOU',37266,123264,0,0,NULL,NULL),(128429,'NOU',125661,123265,0,0,NULL,NULL),(128430,'NOU',125662,123266,0,0,NULL,NULL),(128431,'NOU',125664,123267,0,0,NULL,NULL),(128432,'NOU',125665,123268,0,0,NULL,NULL),(128433,'NOU',125666,123269,0,0,NULL,NULL),(128434,'NOU',125667,123270,0,0,NULL,NULL),(128435,'NOU',125668,123271,0,0,NULL,NULL),(128436,'NOU',125669,123272,0,0,NULL,NULL),(128437,'NOU',125670,123273,0,0,NULL,NULL),(128438,'NOU',125671,123274,0,0,NULL,NULL),(128439,'NOU',125672,123275,0,0,NULL,NULL),(128440,'NOU',125673,123276,0,0,NULL,NULL),(128441,'NOU',125674,123277,0,0,NULL,NULL),(128442,'NOU',125675,123278,0,0,NULL,NULL),(128443,'NOU',125676,123279,0,0,NULL,NULL),(128444,'NOU',28868,123280,0,0,NULL,NULL),(128445,'NOU',125677,123281,0,0,NULL,NULL),(128446,'NOU',125678,123282,0,0,NULL,NULL),(128447,'NOU',125679,123283,0,0,NULL,NULL),(128448,'NOU',125680,123284,0,0,NULL,NULL),(128449,'NOU',125681,123285,0,0,NULL,NULL),(128450,'NOU',6247,123286,0,0,NULL,NULL),(128451,'NOU',125682,123287,0,0,NULL,NULL),(128452,'NOU',125683,123288,0,0,NULL,NULL),(128453,'NOU',125684,123289,0,0,NULL,NULL),(128454,'NOU',125685,123290,0,0,NULL,NULL),(128455,'NOU',125686,123291,0,0,NULL,NULL),(128456,'NOU',106800,123292,0,0,NULL,NULL),(128457,'NOU',125687,123293,0,0,NULL,NULL),(128458,'NOU',125688,123294,0,0,NULL,NULL),(128459,'NOU',125689,123295,0,0,NULL,NULL),(128460,'NOU',82634,123296,0,0,NULL,NULL),(128461,'NOU',125690,123297,0,0,NULL,NULL),(128462,'NOU',125691,123298,0,0,NULL,NULL),(128463,'NOU',125692,123299,0,0,NULL,NULL),(128464,'NOU',125693,123300,0,0,NULL,NULL),(128465,'NOU',125694,123301,0,0,NULL,NULL),(128466,'NOU',125695,123302,0,0,NULL,NULL),(128467,'NOU',125696,123303,0,0,NULL,NULL),(128468,'NOU',125697,123304,0,0,NULL,NULL),(128469,'NOU',125698,123305,0,0,NULL,NULL),(128470,'NOU',125699,123306,0,0,NULL,NULL),(128471,'NOU',125700,123307,0,0,NULL,NULL),(128472,'NOU',125701,123308,0,0,NULL,NULL),(128473,'NOU',125702,123309,0,0,NULL,NULL),(128474,'NOU',125703,123310,0,0,NULL,NULL),(128475,'NOU',125704,123311,0,0,NULL,NULL),(128476,'NOU',125705,123312,0,0,NULL,NULL),(128477,'NOU',113231,123313,0,0,NULL,NULL),(128478,'NOU',125706,123314,0,0,NULL,NULL),(128479,'NOU',125707,123315,0,0,NULL,NULL),(128480,'NOU',76229,123316,0,0,NULL,NULL),(128481,'NOU',125708,123317,0,0,NULL,NULL),(128482,'NOU',125709,123318,0,0,NULL,NULL),(128483,'NOU',125712,123319,0,0,NULL,NULL),(128484,'NOU',125713,123320,0,0,NULL,NULL),(128485,'NOU',125714,123321,0,0,NULL,NULL),(128486,'NOU',5317,123322,0,0,NULL,NULL),(128487,'NOU',125715,123323,0,0,NULL,NULL),(128488,'NOU',125716,123324,0,0,NULL,NULL),(128489,'NOU',125717,123325,0,0,NULL,NULL),(128490,'NOU',125718,123326,0,0,NULL,NULL),(128491,'NOU',125719,123327,0,0,NULL,NULL),(128492,'NOU',125720,123328,0,0,NULL,NULL),(128493,'NOU',125721,123329,0,0,NULL,NULL),(128494,'NOU',125722,123330,0,0,NULL,NULL),(128495,'NOU',125723,123331,0,0,NULL,NULL),(128496,'NOU',125725,123332,0,0,NULL,NULL),(128497,'NOU',125726,123333,0,0,NULL,NULL),(128498,'NOU',125727,123334,0,0,NULL,NULL),(128499,'NOU',125728,58429,0,0,NULL,NULL),(128500,'NOU',125729,123335,0,0,NULL,NULL),(128501,'NOU',125730,123336,0,0,NULL,NULL),(128502,'NOU',125731,123337,0,0,NULL,NULL),(128503,'NOU',125732,123338,0,0,NULL,NULL),(128504,'NOU',125733,123339,0,0,NULL,NULL),(128505,'NOU',125734,123340,0,0,NULL,NULL),(128506,'NOU',15283,123341,0,0,NULL,NULL),(128507,'NOU',125735,123342,0,0,NULL,NULL),(128508,'NOU',125736,123343,0,0,NULL,NULL),(128509,'NOU',125737,123344,0,0,NULL,NULL),(128510,'NOU',125738,123345,0,0,NULL,NULL),(128511,'NOU',125739,123346,0,0,NULL,NULL),(128512,'NOU',125740,123347,0,0,NULL,NULL),(128513,'NOU',125741,123348,0,0,NULL,NULL),(128514,'NOU',125742,123349,0,0,NULL,NULL),(128515,'NOU',125743,123350,0,0,NULL,NULL),(128516,'NOU',125744,123351,0,0,NULL,NULL),(128517,'NOU',125745,123352,0,0,NULL,NULL),(128518,'NOU',125746,123353,0,0,NULL,NULL),(128519,'NOU',125748,123354,0,0,NULL,NULL),(128520,'NOU',114198,123355,0,0,NULL,NULL),(128521,'NOU',125750,123356,0,0,NULL,NULL),(128522,'NOU',125751,123357,0,0,NULL,NULL),(128523,'NOU',125753,123358,0,0,NULL,NULL),(128524,'NOU',125754,123359,0,0,NULL,NULL),(128525,'NOU',125755,123360,0,0,NULL,NULL),(128526,'NOU',125756,123361,0,0,NULL,NULL),(128527,'NOU',125757,123362,0,0,NULL,NULL),(128528,'NOU',119482,123363,0,0,NULL,NULL),(128529,'NOU',125758,123364,0,0,NULL,NULL),(128530,'NOU',125759,123365,0,0,NULL,NULL),(128531,'NOU',125760,123366,0,0,NULL,NULL),(128532,'NOU',125761,123367,0,0,NULL,NULL),(128533,'NOU',125762,123368,0,0,NULL,NULL),(128534,'NOU',125763,123369,0,0,NULL,NULL),(128535,'NOU',125764,123370,0,0,NULL,NULL),(128536,'NOU',125765,123371,0,0,NULL,NULL),(128537,'NOU',81577,123372,0,0,NULL,NULL),(128538,'NOU',125767,123373,0,0,NULL,NULL),(128539,'NOU',125769,123374,0,0,NULL,NULL),(128540,'NOU',125770,123375,0,0,NULL,NULL),(128541,'NOU',125771,123376,0,0,NULL,NULL),(128542,'NOU',125772,123377,0,0,NULL,NULL),(128543,'NOU',125773,123378,0,0,NULL,NULL),(128544,'NOU',125774,123379,0,0,NULL,NULL),(128545,'NOU',125775,123380,0,0,NULL,NULL),(128546,'NOU',125776,123381,0,0,NULL,NULL),(128547,'NOU',125777,123382,0,0,NULL,NULL),(128548,'NOU',125778,123383,0,0,NULL,NULL),(128549,'NOU',125779,123384,0,0,NULL,NULL),(128550,'NOU',125780,123385,0,0,NULL,NULL),(128551,'NOU',125781,123386,0,0,NULL,NULL),(128552,'NOU',125782,123387,0,0,NULL,NULL),(128553,'NOU',125783,123388,0,0,NULL,NULL),(128554,'NOU',125784,123389,0,0,NULL,NULL),(128555,'NOU',125785,123390,0,0,NULL,NULL),(128556,'NOU',125786,123391,0,0,NULL,NULL),(128557,'NOU',125787,123392,0,0,NULL,NULL),(128558,'NOU',68528,123393,0,0,NULL,NULL),(128559,'NOU',125788,123394,0,0,NULL,NULL),(128560,'NOU',125789,123395,0,0,NULL,NULL),(128561,'NOU',125790,123396,0,0,NULL,NULL),(128562,'NOU',125792,123397,0,0,NULL,NULL),(128563,'NOU',125793,123398,0,0,NULL,NULL),(128564,'NOU',125794,123399,0,0,NULL,NULL),(128565,'NOU',125795,123400,0,0,NULL,NULL),(128566,'NOU',125796,123401,0,0,NULL,NULL),(128567,'NOU',125797,123402,0,0,NULL,NULL),(128568,'NOU',125798,123403,0,0,NULL,NULL),(128569,'NOU',125799,123404,0,0,NULL,NULL),(128570,'NOU',125800,123405,0,0,NULL,NULL),(128571,'NOU',125801,123406,0,0,NULL,NULL),(128572,'NOU',125802,123407,0,0,NULL,NULL),(128573,'NOU',125805,123408,0,0,NULL,NULL),(128574,'NOU',123649,123409,0,0,NULL,NULL),(128575,'NOU',125806,123410,0,0,NULL,NULL),(128576,'NOU',125807,123411,0,0,NULL,NULL),(128577,'NOU',125808,123412,0,0,NULL,NULL),(128578,'NOU',125809,123413,0,0,NULL,NULL),(128579,'NOU',125810,123414,0,0,NULL,NULL),(128580,'NOU',66489,123415,0,0,NULL,NULL),(128581,'NOU',125811,123416,0,0,NULL,NULL),(128582,'NOU',4347,123417,0,0,NULL,NULL),(128583,'NOU',125812,123418,0,0,NULL,NULL),(128584,'NOU',39556,123419,0,0,NULL,NULL),(128585,'NOU',125813,123420,0,0,NULL,NULL),(128586,'NOU',125814,123421,0,0,NULL,NULL),(128587,'NOU',14161,123422,0,0,NULL,NULL),(128588,'NOU',125815,123423,0,0,NULL,NULL),(128589,'NOU',125816,123424,0,0,NULL,NULL),(128590,'NOU',125817,123425,0,0,NULL,NULL),(128591,'NOU',125818,123426,0,0,NULL,NULL),(128592,'NOU',125819,123427,0,0,NULL,NULL),(128593,'NOU',125820,123428,0,0,NULL,NULL),(128594,'NOU',7975,123429,0,0,NULL,NULL),(128595,'NOU',125821,123430,0,0,NULL,NULL),(128596,'NOU',125822,123431,0,0,NULL,NULL),(128597,'NOU',125823,123432,0,0,NULL,NULL),(128598,'NOU',125824,123433,0,0,NULL,NULL),(128599,'NOU',125825,123434,0,0,NULL,NULL),(128600,'NOU',125826,123435,0,0,NULL,NULL),(128601,'NOU',125827,123436,0,0,NULL,NULL),(128602,'NOU',125828,123437,0,0,NULL,NULL),(128603,'NOU',18580,123438,0,0,NULL,NULL),(128604,'NOU',125829,123439,0,0,NULL,NULL),(128605,'NOU',125830,123440,0,0,NULL,NULL),(128606,'NOU',125831,123441,0,0,NULL,NULL),(128607,'NOU',125832,123442,0,0,NULL,NULL),(128608,'NOU',125833,123443,0,0,NULL,NULL),(128609,'NOU',125834,123444,0,0,NULL,NULL),(128610,'NOU',125835,123445,0,0,NULL,NULL),(128611,'NOU',125836,123446,0,0,NULL,NULL),(128612,'NOU',125837,123447,0,0,NULL,NULL),(128613,'NOU',125838,123448,0,0,NULL,NULL),(128614,'NOU',125839,123449,0,0,NULL,NULL),(128615,'NOU',125840,123450,0,0,NULL,NULL),(128616,'NOU',125841,123451,0,0,NULL,NULL),(128617,'NOU',125842,123452,0,0,NULL,NULL),(128618,'NOU',125843,123453,0,0,NULL,NULL),(128619,'NOU',125844,123454,0,0,NULL,NULL),(128620,'NOU',125845,123455,0,0,NULL,NULL),(128621,'NOU',125846,123456,0,0,NULL,NULL),(128622,'NOU',125847,123457,0,0,NULL,NULL),(128623,'NOU',125848,123458,0,0,NULL,NULL),(128624,'NOU',125849,123459,0,0,NULL,NULL),(128625,'NOU',125850,123460,0,0,NULL,NULL),(128626,'NOU',125851,123461,0,0,NULL,NULL),(128627,'NOU',125852,123462,0,0,NULL,NULL),(128628,'NOU',125853,123463,0,0,NULL,NULL),(128629,'NOU',125854,123464,0,0,NULL,NULL),(128630,'NOU',125855,123465,0,0,NULL,NULL),(128631,'NOU',125856,123466,0,0,NULL,NULL),(128632,'NOU',125857,123467,0,0,NULL,NULL),(128633,'NOU',125858,123468,0,0,NULL,NULL),(128634,'NOU',125859,123469,0,0,NULL,NULL),(128635,'NOU',6624,123470,0,0,NULL,NULL),(128636,'NOU',125860,123471,0,0,NULL,NULL),(128637,'NOU',113310,123472,0,0,NULL,NULL),(128638,'NOU',125861,123473,0,0,NULL,NULL),(128639,'NOU',125862,123474,0,0,NULL,NULL),(128640,'NOU',19379,123475,0,0,NULL,NULL),(128641,'NOU',125863,123476,0,0,NULL,NULL),(128642,'NOU',125864,123477,0,0,NULL,NULL),(128643,'NOU',125865,123478,0,0,NULL,NULL),(128644,'NOU',125866,123479,0,0,NULL,NULL),(128645,'NOU',125867,123480,0,0,NULL,NULL),(128646,'NOU',18880,123481,0,0,NULL,NULL),(128647,'NOU',125868,123482,0,0,NULL,NULL),(128648,'NOU',125869,123483,0,0,NULL,NULL),(128649,'NOU',125870,123484,0,0,NULL,NULL),(128650,'NOU',125871,123485,0,0,NULL,NULL),(128651,'NOU',125872,123486,0,0,NULL,NULL),(128652,'NOU',125873,123487,0,0,NULL,NULL),(128653,'NOU',125874,123488,0,0,NULL,NULL),(128654,'NOU',125875,123489,0,0,NULL,NULL),(128655,'NOU',125876,123490,0,0,NULL,NULL),(128656,'NOU',125877,123491,0,0,NULL,NULL),(128657,'NOU',125878,123492,0,0,NULL,NULL),(128658,'NOU',125879,123493,0,0,NULL,NULL),(128659,'NOU',125880,123494,0,0,NULL,NULL),(128660,'NOU',125881,123495,0,0,NULL,NULL),(128661,'NOU',125882,123496,0,0,NULL,NULL),(128662,'NOU',125883,123497,0,0,NULL,NULL),(128663,'NOU',125884,123498,0,0,NULL,NULL),(128664,'NOU',125885,123499,0,0,NULL,NULL),(128665,'NOU',125886,123500,0,0,NULL,NULL),(128666,'NOU',125887,123501,0,0,NULL,NULL),(128667,'NOU',109131,123502,0,0,NULL,NULL),(128668,'NOU',125888,123503,0,0,NULL,NULL),(128669,'NOU',125889,123504,0,0,NULL,NULL),(128670,'NOU',26886,123505,0,0,NULL,NULL),(128671,'NOU',125890,123506,0,0,NULL,NULL),(128672,'NOU',125891,123507,0,0,NULL,NULL),(128673,'NOU',125892,123508,0,0,NULL,NULL),(128674,'NOU',15835,123509,0,0,NULL,NULL),(128675,'NOU',125893,123510,0,0,NULL,NULL),(128676,'NOU',125894,123511,0,0,NULL,NULL),(128677,'NOU',125895,123512,0,0,NULL,NULL),(128678,'NOU',76677,123513,0,0,NULL,NULL),(128679,'NOU',125896,123514,0,0,NULL,NULL),(128680,'NOU',125897,123515,0,0,NULL,NULL),(128681,'NOU',125898,123516,0,0,NULL,NULL),(128682,'NOU',125899,123517,0,0,NULL,NULL),(128683,'NOU',125900,123518,0,0,NULL,NULL),(128684,'NOU',125901,123519,0,0,NULL,NULL),(128685,'NOU',125902,123520,0,0,NULL,NULL),(128686,'NOU',125903,123521,0,0,NULL,NULL),(128687,'NOU',125904,123522,0,0,NULL,NULL),(128688,'NOU',125905,123523,0,0,NULL,NULL),(128689,'NOU',125906,123524,0,0,NULL,NULL),(128690,'NOU',125907,123525,0,0,NULL,NULL),(128691,'NOU',125908,123526,0,0,NULL,NULL),(128692,'NOU',125909,123527,0,0,NULL,NULL),(128693,'NOU',125910,123528,0,0,NULL,NULL),(128694,'NOU',125911,123529,0,0,NULL,NULL),(128695,'NOU',125912,123530,0,0,NULL,NULL),(128696,'NOU',125913,123531,0,0,NULL,NULL),(128697,'NOU',125914,123532,0,0,NULL,NULL),(128698,'NOU',125915,123533,0,0,NULL,NULL),(128699,'NOU',125916,123534,0,0,NULL,NULL),(128700,'NOU',125917,123535,0,0,NULL,NULL),(128701,'NOU',125918,123536,0,0,NULL,NULL),(128702,'NOU',125919,123537,0,0,NULL,NULL),(128703,'NOU',125920,123538,0,0,NULL,NULL),(128704,'NOU',125921,123539,0,0,NULL,NULL),(128705,'NOU',125922,123540,0,0,NULL,NULL),(128706,'NOU',125923,123541,0,0,NULL,NULL),(128707,'NOU',125924,123542,0,0,NULL,NULL),(128708,'NOU',125925,123543,0,0,NULL,NULL),(128709,'NOU',125926,123544,0,0,NULL,NULL),(128710,'NOU',125927,123545,0,0,NULL,NULL),(128711,'NOU',125928,123546,0,0,NULL,NULL),(128712,'NOU',125929,123547,0,0,NULL,NULL),(128713,'NOU',117433,123548,0,0,NULL,NULL),(128714,'NOU',125930,123549,0,0,NULL,NULL),(128715,'NOU',125931,123550,0,0,NULL,NULL),(128716,'NOU',125932,123551,0,0,NULL,NULL),(128717,'NOU',125933,123552,0,0,NULL,NULL),(128718,'NOU',125934,123553,0,0,NULL,NULL),(128719,'NOU',60792,123554,0,0,NULL,NULL),(128720,'NOU',125935,123555,0,0,NULL,NULL),(128721,'NOU',125936,123556,0,0,NULL,NULL),(128722,'NOU',125937,123557,0,0,NULL,NULL),(128723,'NOU',125938,123558,0,0,NULL,NULL),(128724,'NOU',123650,123559,0,0,NULL,NULL),(128725,'NOU',125939,123560,0,0,NULL,NULL),(128726,'NOU',118974,123561,0,0,NULL,NULL),(128727,'NOU',125941,123562,0,0,NULL,NULL),(128728,'NOU',125942,123563,0,0,NULL,NULL),(128729,'NOU',125943,123564,0,0,NULL,NULL),(128730,'NOU',125944,123565,0,0,NULL,NULL),(128731,'NOU',87633,123566,0,0,NULL,NULL),(128732,'NOU',125945,123567,0,0,NULL,NULL),(128733,'NOU',125946,123568,0,0,NULL,NULL),(128734,'NOU',43547,123569,0,0,NULL,NULL),(128735,'NOU',125947,123570,0,0,NULL,NULL),(128736,'NOU',125948,123571,0,0,NULL,NULL),(128737,'NOU',125949,123572,0,0,NULL,NULL),(128738,'NOU',125950,123573,0,0,NULL,NULL),(128739,'NOU',125952,123574,0,0,NULL,NULL),(128740,'NOU',125953,123575,0,0,NULL,NULL),(128741,'NOU',125954,123576,0,0,NULL,NULL),(128742,'NOU',125955,123577,0,0,NULL,NULL),(128743,'NOU',125956,123578,0,0,NULL,NULL),(128744,'NOU',85601,123579,0,0,NULL,NULL),(128745,'NOU',125958,123580,0,0,NULL,NULL),(128746,'NOU',125959,123581,0,0,NULL,NULL),(128747,'NOU',125960,123582,0,0,NULL,NULL),(128748,'NOU',125961,123583,0,0,NULL,NULL),(128749,'NOU',125962,123584,0,0,NULL,NULL),(128750,'NOU',125963,123585,0,0,NULL,NULL),(128751,'NOU',125964,123586,0,0,NULL,NULL),(128752,'NOU',125965,123587,0,0,NULL,NULL),(128753,'NOU',125966,123588,0,0,NULL,NULL),(128754,'NOU',125967,123589,0,0,NULL,NULL),(128755,'NOU',125968,123590,0,0,NULL,NULL),(128756,'NOU',125969,123591,0,0,NULL,NULL),(128757,'NOU',125970,123592,0,0,NULL,NULL),(128758,'NOU',125971,123593,0,0,NULL,NULL),(128759,'NOU',125972,123594,0,0,NULL,NULL),(128760,'NOU',125973,123595,0,0,NULL,NULL),(128761,'NOU',125974,123596,0,0,NULL,NULL),(128762,'NOU',125975,123597,0,0,NULL,NULL),(128763,'NOU',125976,123598,0,0,NULL,NULL),(128764,'NOU',125977,123599,0,0,NULL,NULL),(128765,'NOU',125978,123600,0,0,NULL,NULL),(128766,'NOU',125979,123601,0,0,NULL,NULL),(128767,'NOU',125980,123602,0,0,NULL,NULL),(128768,'NOU',125981,123603,0,0,NULL,NULL),(128769,'NOU',125982,123604,0,0,NULL,NULL),(128770,'NOU',102455,123605,0,0,NULL,NULL),(128771,'NOU',125983,123606,0,0,NULL,NULL),(128772,'NOU',125984,123607,0,0,NULL,NULL),(128773,'NOU',125985,123608,0,0,NULL,NULL),(128774,'NOU',125986,123609,0,0,NULL,NULL),(128775,'NOU',125987,123610,0,0,NULL,NULL),(128776,'NOU',125988,123611,0,0,NULL,NULL),(128777,'NOU',125989,123612,0,0,NULL,NULL),(128778,'NOU',125990,123613,0,0,NULL,NULL),(128779,'NOU',125991,123614,0,0,NULL,NULL),(128780,'NOU',125992,123615,0,0,NULL,NULL),(128781,'NOU',125993,123616,0,0,NULL,NULL),(128782,'NOU',125998,123617,0,0,NULL,NULL),(128783,'NOU',13531,123618,0,0,NULL,NULL),(128784,'NOU',125999,123619,0,0,NULL,NULL),(128785,'NOU',126000,123620,0,0,NULL,NULL),(128786,'NOU',126001,123621,0,0,NULL,NULL),(128787,'NOU',125276,123622,0,0,NULL,NULL),(128788,'NOU',126002,123623,0,0,NULL,NULL),(128789,'NOU',126003,123624,0,0,NULL,NULL),(128790,'NOU',126004,123625,0,0,NULL,NULL),(128791,'NOU',126005,123626,0,0,NULL,NULL),(128792,'NOU',126006,123627,0,0,NULL,NULL),(128793,'NOU',126007,123628,0,0,NULL,NULL),(128794,'NOU',126008,123629,0,0,NULL,NULL),(128795,'NOU',81949,123630,0,0,NULL,NULL),(128796,'NOU',126009,123631,0,0,NULL,NULL),(128797,'NOU',126010,123632,0,0,NULL,NULL),(128798,'NOU',27818,123633,0,0,NULL,NULL),(128799,'NOU',126011,123634,0,0,NULL,NULL),(128800,'NOU',126012,123635,0,0,NULL,NULL),(128801,'NOU',106001,123636,0,0,NULL,NULL),(128802,'NOU',126013,123637,0,0,NULL,NULL),(128803,'NOU',126014,123638,0,0,NULL,NULL),(128804,'NOU',126015,123639,0,0,NULL,NULL),(128805,'NOU',126016,123640,0,0,NULL,NULL),(128806,'NOU',126017,123641,0,0,NULL,NULL),(128807,'NOU',126018,123642,0,0,NULL,NULL),(128808,'NOU',126019,123643,0,0,NULL,NULL),(128809,'NOU',126020,123644,0,0,NULL,NULL),(128810,'NOU',126022,123645,0,0,NULL,NULL),(128811,'NOU',126023,123646,0,0,NULL,NULL),(128812,'NOU',126024,123647,0,0,NULL,NULL),(128813,'NOU',126025,123648,0,0,NULL,NULL),(128814,'NOU',126026,123649,0,0,NULL,NULL),(128815,'NOU',126027,123650,0,0,NULL,NULL),(128816,'NOU',126028,123651,0,0,NULL,NULL),(128817,'NOU',126029,123652,0,0,NULL,NULL),(128818,'NOU',126030,123653,0,0,NULL,NULL),(128819,'NOU',126031,123654,0,0,NULL,NULL),(128820,'NOU',126032,123655,0,0,NULL,NULL),(128821,'NOU',126033,123656,0,0,NULL,NULL),(128822,'NOU',126034,123657,0,0,NULL,NULL),(128823,'NOU',126035,123658,0,0,NULL,NULL),(128824,'NOU',126036,123659,0,0,NULL,NULL),(128825,'NOU',126037,123660,0,0,NULL,NULL),(128826,'NOU',126038,123661,0,0,NULL,NULL),(128827,'NOU',9586,123662,0,0,NULL,NULL),(128828,'NOU',126039,123663,0,0,NULL,NULL),(128829,'NOU',126040,123664,0,0,NULL,NULL),(128830,'NOU',126041,123665,0,0,NULL,NULL),(128831,'NOU',126042,123666,0,0,NULL,NULL),(128832,'NOU',126043,123667,0,0,NULL,NULL),(128833,'NOU',126044,123668,0,0,NULL,NULL),(128834,'NOU',126045,123669,0,0,NULL,NULL),(128835,'NOU',126046,123670,0,0,NULL,NULL),(128836,'NOU',126047,123671,0,0,NULL,NULL),(128837,'NOU',126048,123672,0,0,NULL,NULL),(128838,'NOU',126049,123673,0,0,NULL,NULL),(128839,'NOU',126050,123674,0,0,NULL,NULL),(128840,'NOU',126051,123675,0,0,NULL,NULL),(128841,'NOU',126052,123676,0,0,NULL,NULL),(128842,'NOU',126053,123677,0,0,NULL,NULL),(128843,'NOU',114362,123678,0,0,NULL,NULL),(128844,'NOU',126054,123679,0,0,NULL,NULL),(128845,'NOU',126055,123680,0,0,NULL,NULL),(128846,'NOU',126056,123681,0,0,NULL,NULL),(128847,'NOU',126057,123682,0,0,NULL,NULL),(128848,'NOU',126058,123683,0,0,NULL,NULL),(128849,'NOU',126059,123684,0,0,NULL,NULL),(128850,'NOU',126060,123685,0,0,NULL,NULL),(128851,'NOU',126061,123686,0,0,NULL,NULL),(128852,'NOU',126062,123687,0,0,NULL,NULL),(128853,'NOU',122364,123688,0,0,NULL,NULL),(128854,'NOU',126063,123689,0,0,NULL,NULL),(128855,'NOU',23782,123690,0,0,NULL,NULL),(128856,'NOU',126064,123691,0,0,NULL,NULL),(128857,'NOU',126065,123692,0,0,NULL,NULL),(128858,'NOU',126067,123693,0,0,NULL,NULL),(128859,'NOU',126068,123694,0,0,NULL,NULL),(128860,'NOU',126069,123695,0,0,NULL,NULL),(128861,'NOU',126070,123696,0,0,NULL,NULL),(128862,'NOU',126071,123697,0,0,NULL,NULL),(128863,'NOU',126072,123698,0,0,NULL,NULL),(128864,'NOU',126073,123699,0,0,NULL,NULL),(128865,'NOU',126074,123700,0,0,NULL,NULL),(128866,'NOU',126075,123701,0,0,NULL,NULL),(128867,'NOU',126076,123702,0,0,NULL,NULL),(128868,'NOU',107009,123703,0,0,NULL,NULL),(128869,'NOU',126077,123704,0,0,NULL,NULL),(128870,'NOU',126078,123705,0,0,NULL,NULL),(128871,'NOU',126079,123706,0,0,NULL,NULL),(128872,'NOU',126080,123707,0,0,NULL,NULL),(128873,'NOU',126081,123708,0,0,NULL,NULL),(128874,'NOU',40816,54029,0,0,NULL,NULL),(128875,'NOU',126082,123709,0,0,NULL,NULL),(128876,'NOU',126083,123710,0,0,NULL,NULL),(128877,'NOU',126084,123711,0,0,NULL,NULL),(128878,'NOU',126085,123712,0,0,NULL,NULL),(128879,'NOU',65618,123713,0,0,NULL,NULL),(128880,'NOU',126086,123714,0,0,NULL,NULL),(128881,'NOU',126087,123715,0,0,NULL,NULL),(128882,'NOU',7729,123716,0,0,NULL,NULL),(128883,'NOU',126088,123717,0,0,NULL,NULL),(128884,'NOU',126089,123718,0,0,NULL,NULL),(128885,'NOU',14485,123719,0,0,NULL,NULL),(128886,'NOU',126090,123720,0,0,NULL,NULL),(128887,'NOU',126091,123721,0,0,NULL,NULL),(128888,'NOU',126092,123722,0,0,NULL,NULL),(128889,'NOU',126093,123723,0,0,NULL,NULL),(128890,'NOU',126094,123724,0,0,NULL,NULL),(128891,'NOU',126095,123725,0,0,NULL,NULL),(128892,'NOU',126096,123726,0,0,NULL,NULL),(128893,'NOU',126097,123727,0,0,NULL,NULL),(128894,'NOU',126098,123728,0,0,NULL,NULL),(128895,'NOU',126099,123729,0,0,NULL,NULL),(128896,'NOU',126100,123730,0,0,NULL,NULL),(128897,'NOU',126101,123731,0,0,NULL,NULL),(128898,'NOU',4514,123732,0,0,NULL,NULL),(128899,'NOU',126102,123733,0,0,NULL,NULL),(128900,'NOU',126104,123734,0,0,NULL,NULL),(128901,'NOU',126105,123735,0,0,NULL,NULL),(128902,'NOU',126106,123736,0,0,NULL,NULL),(128903,'NOU',126107,123737,0,0,NULL,NULL),(128904,'NOU',126108,123738,0,0,NULL,NULL),(128905,'NOU',41963,123739,0,0,NULL,NULL),(128906,'NOU',126109,123740,0,0,NULL,NULL),(128907,'NOU',126110,123741,0,0,NULL,NULL),(128908,'NOU',126111,123742,0,0,NULL,NULL),(128909,'NOU',126112,123743,0,0,NULL,NULL),(128910,'NOU',126113,123744,0,0,NULL,NULL),(128911,'NOU',126114,123745,0,0,NULL,NULL),(128912,'NOU',126115,123746,0,0,NULL,NULL),(128913,'NOU',126116,123747,0,0,NULL,NULL),(128914,'NOU',126117,123748,0,0,NULL,NULL),(128915,'NOU',126118,123749,0,0,NULL,NULL),(128916,'NOU',126119,123750,0,0,NULL,NULL),(128917,'NOU',126120,123751,0,0,NULL,NULL),(128918,'NOU',126121,123752,0,0,NULL,NULL),(128919,'NOU',126122,123753,0,0,NULL,NULL),(128920,'NOU',126123,123754,0,0,NULL,NULL),(128921,'NOU',126124,123755,0,0,NULL,NULL),(128922,'NOU',126125,123756,0,0,NULL,NULL),(128923,'NOU',126126,123757,0,0,NULL,NULL),(128924,'NOU',126127,123758,0,0,NULL,NULL),(128925,'NOU',126128,123759,0,0,NULL,NULL),(128926,'NOU',126129,123760,0,0,NULL,NULL),(128927,'NOU',126130,123761,0,0,NULL,NULL),(128928,'NOU',126131,123762,0,0,NULL,NULL),(128929,'NOU',126132,123763,0,0,NULL,NULL),(128930,'NOU',126133,123764,0,0,NULL,NULL),(128931,'NOU',126134,123765,0,0,NULL,NULL),(128932,'NOU',126135,123766,0,0,NULL,NULL),(128933,'NOU',126136,123767,0,0,NULL,NULL),(128934,'NOU',126137,123768,0,0,NULL,NULL),(128935,'NOU',126138,123769,0,0,NULL,NULL),(128936,'NOU',126139,123770,0,0,NULL,NULL),(128937,'NOU',126140,123771,0,0,NULL,NULL),(128938,'NOU',126141,123772,0,0,NULL,NULL),(128939,'NOU',126142,123773,0,0,NULL,NULL),(128940,'NOU',126143,123774,0,0,NULL,NULL),(128941,'NOU',126144,123775,0,0,NULL,NULL),(128942,'NOU',126145,123776,0,0,NULL,NULL),(128943,'NOU',126146,123777,0,0,NULL,NULL),(128944,'NOU',126147,123778,0,0,NULL,NULL),(128945,'NOU',83995,123779,0,0,NULL,NULL),(128946,'NOU',126148,123780,0,0,NULL,NULL),(128947,'NOU',126149,123781,0,0,NULL,NULL),(128948,'NOU',126150,123782,0,0,NULL,NULL),(128949,'NOU',126151,123783,0,0,NULL,NULL),(128950,'NOU',126152,123784,0,0,NULL,NULL),(128951,'NOU',126153,123785,0,0,NULL,NULL),(128952,'NOU',126154,123786,0,0,NULL,NULL),(128953,'NOU',126155,123787,0,0,NULL,NULL),(128954,'NOU',126156,123788,0,0,NULL,NULL),(128955,'NOU',126157,123789,0,0,NULL,NULL),(128956,'NOU',126158,123790,0,0,NULL,NULL),(128957,'NOU',126159,123791,0,0,NULL,NULL),(128958,'NOU',126160,123792,0,0,NULL,NULL),(128959,'NOU',126161,123793,0,0,NULL,NULL),(128960,'NOU',126162,123794,0,0,NULL,NULL),(128961,'NOU',21919,123795,0,0,NULL,NULL),(128962,'NOU',126163,123796,0,0,NULL,NULL),(128963,'NOU',126164,123797,0,0,NULL,NULL),(128964,'NOU',126165,123798,0,0,NULL,NULL),(128965,'NOU',126166,123799,0,0,NULL,NULL),(128966,'NOU',126167,123800,0,0,NULL,NULL),(128967,'NOU',126168,123801,0,0,NULL,NULL),(128968,'NOU',126169,123802,0,0,NULL,NULL),(128969,'NOU',126170,123803,0,0,NULL,NULL),(128970,'NOU',126171,123804,0,0,NULL,NULL),(128971,'NOU',33949,123805,0,0,NULL,NULL),(128972,'NOU',126172,123806,0,0,NULL,NULL),(128973,'NOU',126173,123807,0,0,NULL,NULL),(128974,'NOU',126174,123808,0,0,NULL,NULL),(128975,'NOU',126175,123809,0,0,NULL,NULL),(128976,'NOU',126176,123810,0,0,NULL,NULL),(128977,'NOU',126177,123811,0,0,NULL,NULL),(128978,'NOU',126178,123812,0,0,NULL,NULL),(128979,'NOU',126179,123813,0,0,NULL,NULL),(128980,'NOU',126185,123814,0,0,NULL,NULL),(128981,'NOU',126186,123815,0,0,NULL,NULL),(128982,'NOU',126188,123816,0,0,NULL,NULL),(128983,'NOU',126189,123817,0,0,NULL,NULL),(128984,'NOU',126190,123818,0,0,NULL,NULL),(128985,'NOU',126191,123819,0,0,NULL,NULL),(128986,'NOU',126192,123820,0,0,NULL,NULL),(128987,'NOU',106226,123821,0,0,NULL,NULL),(128988,'NOU',126193,123822,0,0,NULL,NULL),(128989,'NOU',126194,123823,0,0,NULL,NULL),(128990,'NOU',126195,123824,0,0,NULL,NULL),(128991,'NOU',126196,123825,0,0,NULL,NULL),(128992,'NOU',126197,123826,0,0,NULL,NULL),(128993,'NOU',126198,123827,0,0,NULL,NULL),(128994,'NOU',4532,123828,0,0,NULL,NULL),(128995,'NOU',126199,123829,0,0,NULL,NULL),(128996,'NOU',126200,123830,0,0,NULL,NULL),(128997,'NOU',126201,123831,0,0,NULL,NULL),(128998,'NOU',126202,123832,0,0,NULL,NULL),(128999,'NOU',126203,123833,0,0,NULL,NULL),(129000,'NOU',126204,123834,0,0,NULL,NULL),(129001,'NOU',126205,123835,0,0,NULL,NULL),(129002,'NOU',126206,123836,0,0,NULL,NULL),(129003,'NOU',126207,123837,0,0,NULL,NULL),(129004,'NOU',126208,123838,0,0,NULL,NULL),(129005,'NOU',126209,123839,0,0,NULL,NULL),(129006,'NOU',126210,123840,0,0,NULL,NULL),(129007,'NOU',126211,123841,0,0,NULL,NULL),(129008,'NOU',126212,123842,0,0,NULL,NULL),(129009,'NOU',126213,123843,0,0,NULL,NULL),(129010,'NOU',126214,123844,0,0,NULL,NULL),(129011,'NOU',126215,123845,0,0,NULL,NULL),(129012,'NOU',126216,123846,0,0,NULL,NULL),(129013,'NOU',126217,123847,0,0,NULL,NULL),(129014,'NOU',126218,123848,0,0,NULL,NULL),(129015,'NOU',126219,123849,0,0,NULL,NULL),(129016,'NOU',126220,123850,0,0,NULL,NULL),(129017,'NOU',126221,123851,0,0,NULL,NULL),(129018,'NOU',126222,123852,0,0,NULL,NULL),(129019,'NOU',29928,123853,0,0,NULL,NULL),(129020,'NOU',126223,123854,0,0,NULL,NULL),(129021,'NOU',126224,123855,0,0,NULL,NULL),(129022,'NOU',126225,123856,0,0,NULL,NULL),(129023,'NOU',126226,123857,0,0,NULL,NULL),(129024,'NOU',126227,123858,0,0,NULL,NULL),(129025,'NOU',126228,123859,0,0,NULL,NULL),(129026,'NOU',126229,123860,0,0,NULL,NULL),(129027,'NOU',7370,58682,0,0,NULL,NULL),(129028,'NOU',126230,123861,0,0,NULL,NULL),(129029,'NOU',126231,123862,0,0,NULL,NULL),(129030,'NOU',126232,123863,0,0,NULL,NULL),(129031,'NOU',126233,123864,0,0,NULL,NULL),(129032,'NOU',126234,123865,0,0,NULL,NULL),(129033,'NOU',126235,123866,0,0,NULL,NULL),(129034,'NOU',126236,123867,0,0,NULL,NULL),(129035,'NOU',90204,123868,0,0,NULL,NULL),(129036,'NOU',126237,123869,0,0,NULL,NULL),(129037,'NOU',126238,123870,0,0,NULL,NULL),(129038,'NOU',18558,123871,0,0,NULL,NULL),(129039,'NOU',126239,123872,0,0,NULL,NULL),(129040,'NOU',126240,123873,0,0,NULL,NULL),(129041,'NOU',108525,123874,0,0,NULL,NULL),(129042,'NOU',126241,123875,0,0,NULL,NULL),(129043,'NOU',126242,123876,0,0,NULL,NULL),(129044,'NOU',126243,123877,0,0,NULL,NULL),(129045,'NOU',15471,123878,0,0,NULL,NULL),(129046,'NOU',126244,123879,0,0,NULL,NULL),(129047,'NOU',126245,123880,0,0,NULL,NULL),(129048,'NOU',126246,123881,0,0,NULL,NULL),(129049,'NOU',30185,123882,0,0,NULL,NULL),(129050,'NOU',126247,123883,0,0,NULL,NULL),(129051,'NOU',126248,123884,0,0,NULL,NULL),(129052,'NOU',45194,123885,0,0,NULL,NULL),(129053,'NOU',126249,123886,0,0,NULL,NULL),(129054,'NOU',126250,123887,0,0,NULL,NULL),(129055,'NOU',126251,123888,0,0,NULL,NULL),(129056,'NOU',126252,123889,0,0,NULL,NULL),(129057,'NOU',126253,123890,0,0,NULL,NULL),(129058,'NOU',126254,123891,0,0,NULL,NULL),(129059,'NOU',126255,123892,0,0,NULL,NULL),(129060,'NOU',126256,123893,0,0,NULL,NULL),(129061,'NOU',126257,123894,0,0,NULL,NULL),(129062,'NOU',126258,123895,0,0,NULL,NULL),(129063,'NOU',17071,123896,0,0,NULL,NULL),(129064,'NOU',126259,123897,0,0,NULL,NULL),(129065,'NOU',126260,123898,0,0,NULL,NULL),(129066,'NOU',126261,123899,0,0,NULL,NULL),(129067,'NOU',126262,123900,0,0,NULL,NULL),(129068,'NOU',126263,123901,0,0,NULL,NULL),(129069,'NOU',126264,123902,0,0,NULL,NULL),(129070,'NOU',126265,123903,0,0,NULL,NULL),(129071,'NOU',126266,123904,0,0,NULL,NULL),(129072,'NOU',126267,123905,0,0,NULL,NULL),(129073,'NOU',126268,123906,0,0,NULL,NULL),(129074,'NOU',126269,123907,0,0,NULL,NULL),(129075,'NOU',126270,123908,0,0,NULL,NULL),(129076,'NOU',126273,123909,0,0,NULL,NULL),(129077,'NOU',126274,123910,0,0,NULL,NULL),(129078,'NOU',126275,123911,0,0,NULL,NULL),(129079,'NOU',126276,123912,0,0,NULL,NULL),(129080,'NOU',123099,123913,0,0,NULL,NULL),(129081,'NOU',126277,123914,0,0,NULL,NULL),(129082,'NOU',126278,123915,0,0,NULL,NULL),(129083,'NOU',126279,123916,0,0,NULL,NULL),(129084,'NOU',99128,123917,0,0,NULL,NULL),(129085,'NOU',126280,123918,0,0,NULL,NULL),(129086,'NOU',126282,123919,0,0,NULL,NULL),(129087,'NOU',41398,123920,0,0,NULL,NULL),(129088,'NOU',126283,123921,0,0,NULL,NULL),(129089,'NOU',6233,123922,0,0,NULL,NULL),(129090,'NOU',126284,123923,0,0,NULL,NULL),(129091,'NOU',126285,123924,0,0,NULL,NULL),(129092,'NOU',126286,123925,0,0,NULL,NULL),(129093,'NOU',126287,123926,0,0,NULL,NULL),(129094,'NOU',126288,123927,0,0,NULL,NULL),(129095,'NOU',126289,123928,0,0,NULL,NULL),(129096,'NOU',126290,123929,0,0,NULL,NULL),(129097,'NOU',12696,123930,0,0,NULL,NULL),(129098,'NOU',126291,123931,0,0,NULL,NULL),(129099,'NOU',126292,123932,0,0,NULL,NULL),(129100,'NOU',126293,123933,0,0,NULL,NULL),(129101,'NOU',126294,123934,0,0,NULL,NULL),(129102,'NOU',126295,123935,0,0,NULL,NULL),(129103,'NOU',126296,123936,0,0,NULL,NULL),(129104,'NOU',93529,123937,0,0,NULL,NULL),(129105,'NOU',126297,123938,0,0,NULL,NULL),(129106,'NOU',126298,123939,0,0,NULL,NULL),(129107,'NOU',126299,123940,0,0,NULL,NULL),(129108,'NOU',126300,123941,0,0,NULL,NULL),(129109,'NOU',126301,123942,0,0,NULL,NULL),(129110,'NOU',126302,123943,0,0,NULL,NULL),(129111,'NOU',126303,123944,0,0,NULL,NULL),(129112,'NOU',126304,123945,0,0,NULL,NULL),(129113,'NOU',126305,123946,0,0,NULL,NULL),(129114,'NOU',26121,43971,0,0,NULL,NULL),(129115,'NOU',79462,89042,0,0,NULL,NULL),(129116,'NOU',126306,123947,0,0,NULL,NULL),(129117,'NOU',126307,123948,0,0,NULL,NULL),(129118,'NOU',126308,123949,0,0,NULL,NULL),(129119,'NOU',110923,123950,0,0,NULL,NULL),(129120,'NOU',126309,123951,0,0,NULL,NULL),(129121,'NOU',126310,123952,0,0,NULL,NULL),(129122,'NOU',126311,123953,0,0,NULL,NULL),(129123,'NOU',126313,123954,0,0,NULL,NULL),(129124,'NOU',126314,123955,0,0,NULL,NULL),(129125,'NOU',126315,123956,0,0,NULL,NULL),(129126,'NOU',126316,123957,0,0,NULL,NULL),(129127,'NOU',126317,123958,0,0,NULL,NULL),(129128,'NOU',126318,123959,0,0,NULL,NULL),(129129,'NOU',126319,123960,0,0,NULL,NULL),(129130,'NOU',126320,123961,0,0,NULL,NULL),(129131,'NOU',126321,123962,0,0,NULL,NULL),(129132,'NOU',126322,123963,0,0,NULL,NULL),(129133,'NOU',126323,123964,0,0,NULL,NULL),(129134,'NOU',126324,123965,0,0,NULL,NULL),(129135,'NOU',126325,123966,0,0,NULL,NULL),(129136,'NOU',126326,123967,0,0,NULL,NULL),(129137,'NOU',126327,123968,0,0,NULL,NULL),(129138,'NOU',126328,123969,0,0,NULL,NULL),(129139,'NOU',126329,123970,0,0,NULL,NULL),(129140,'NOU',93438,123971,0,0,NULL,NULL),(129141,'NOU',126330,123972,0,0,NULL,NULL),(129142,'NOU',126331,123973,0,0,NULL,NULL),(129143,'NOU',121242,123974,0,0,NULL,NULL),(129144,'NOU',126332,123975,0,0,NULL,NULL),(129145,'NOU',126333,123976,0,0,NULL,NULL),(129146,'NOU',126334,123977,0,0,NULL,NULL),(129147,'NOU',35841,123978,0,0,NULL,NULL),(129148,'NOU',126335,123979,0,0,NULL,NULL),(129149,'NOU',126336,123980,0,0,NULL,NULL),(129150,'NOU',126337,123981,0,0,NULL,NULL),(129151,'NOU',126341,123982,0,0,NULL,NULL),(129152,'NOU',4583,123983,0,0,NULL,NULL),(129153,'NOU',126342,123984,0,0,NULL,NULL),(129154,'NOU',28581,123985,0,0,NULL,NULL),(129155,'NOU',126343,123986,0,0,NULL,NULL),(129156,'NOU',126344,123987,0,0,NULL,NULL),(129157,'NOU',126345,123988,0,0,NULL,NULL),(129158,'NOU',126346,123989,0,0,NULL,NULL),(129159,'NOU',126347,123990,0,0,NULL,NULL),(129160,'NOU',65811,123991,0,0,NULL,NULL),(129161,'NOU',126348,123992,0,0,NULL,NULL),(129162,'NOU',126349,123993,0,0,NULL,NULL),(129163,'NOU',126350,123994,0,0,NULL,NULL),(129164,'NOU',126351,123995,0,0,NULL,NULL),(129165,'NOU',126352,123996,0,0,NULL,NULL),(129166,'NOU',126353,123997,0,0,NULL,NULL),(129167,'NOU',115505,123998,0,0,NULL,NULL),(129168,'NOU',126354,123999,0,0,NULL,NULL),(129169,'NOU',126355,124000,0,0,NULL,NULL),(129170,'NOU',126356,124001,0,0,NULL,NULL),(129171,'NOU',126357,124002,0,0,NULL,NULL),(129172,'NOU',126358,124003,0,0,NULL,NULL),(129173,'NOU',126359,124004,0,0,NULL,NULL),(129174,'NOU',34367,124005,0,0,NULL,NULL),(129175,'NOU',126360,124006,0,0,NULL,NULL),(129176,'NOU',126361,124007,0,0,NULL,NULL),(129177,'NOU',124064,124008,0,0,NULL,NULL),(129178,'NOU',126362,124009,0,0,NULL,NULL),(129179,'NOU',126363,124010,0,0,NULL,NULL),(129180,'NOU',126364,124011,0,0,NULL,NULL),(129181,'NOU',126365,124012,0,0,NULL,NULL),(129182,'NOU',43900,124013,0,0,NULL,NULL),(129183,'NOU',126366,124014,0,0,NULL,NULL),(129184,'NOU',126367,124015,0,0,NULL,NULL),(129185,'NOU',126368,124016,0,0,NULL,NULL),(129186,'NOU',126369,124017,0,0,NULL,NULL),(129187,'NOU',126370,124018,0,0,NULL,NULL),(129188,'NOU',126371,124019,0,0,NULL,NULL),(129189,'NOU',126372,124020,0,0,NULL,NULL),(129190,'NOU',39565,124021,0,0,NULL,NULL),(129191,'NOU',126373,124022,0,0,NULL,NULL),(129192,'NOU',126374,124023,0,0,NULL,NULL),(129193,'NOU',126375,124024,0,0,NULL,NULL),(129194,'NOU',126376,124025,0,0,NULL,NULL),(129195,'NOU',126377,124026,0,0,NULL,NULL),(129196,'NOU',126378,124027,0,0,NULL,NULL),(129197,'NOU',126379,124028,0,0,NULL,NULL),(129198,'NOU',126380,124029,0,0,NULL,NULL),(129199,'NOU',126381,124030,0,0,NULL,NULL),(129200,'NOU',126382,124031,0,0,NULL,NULL),(129201,'NOU',126383,124032,0,0,NULL,NULL),(129202,'NOU',126384,124033,0,0,NULL,NULL),(129203,'NOU',126385,124034,0,0,NULL,NULL),(129204,'NOU',126386,124035,0,0,NULL,NULL),(129205,'NOU',126387,124036,0,0,NULL,NULL),(129206,'NOU',126388,124037,0,0,NULL,NULL),(129207,'NOU',126389,124038,0,0,NULL,NULL),(129208,'NOU',126390,124039,0,0,NULL,NULL),(129209,'NOU',126391,124040,0,0,NULL,NULL),(129210,'NOU',126392,124041,0,0,NULL,NULL),(129211,'NOU',126393,124042,0,0,NULL,NULL),(129212,'NOU',126394,124043,0,0,NULL,NULL),(129213,'NOU',126395,124044,0,0,NULL,NULL),(129214,'NOU',126396,124045,0,0,NULL,NULL),(129215,'NOU',126398,124046,0,0,NULL,NULL),(129216,'NOU',126399,124047,0,0,NULL,NULL),(129217,'NOU',126400,124048,0,0,NULL,NULL),(129218,'NOU',126401,124049,0,0,NULL,NULL),(129219,'NOU',126402,124050,0,0,NULL,NULL),(129220,'NOU',126403,124051,0,0,NULL,NULL),(129221,'NOU',126404,124052,0,0,NULL,NULL),(129222,'NOU',126405,124053,0,0,NULL,NULL),(129223,'NOU',126406,124054,0,0,NULL,NULL),(129224,'NOU',126407,124055,0,0,NULL,NULL),(129225,'NOU',126408,124056,0,0,NULL,NULL),(129226,'NOU',126409,124057,0,0,NULL,NULL),(129227,'NOU',126412,124058,0,0,NULL,NULL),(129228,'NOU',126413,124059,0,0,NULL,NULL),(129229,'NOU',126414,124060,0,0,NULL,NULL),(129230,'NOU',126415,124061,0,0,NULL,NULL),(129231,'NOU',126416,124062,0,0,NULL,NULL),(129232,'NOU',126417,124063,0,0,NULL,NULL),(129233,'NOU',126418,124064,0,0,NULL,NULL),(129234,'NOU',126419,124065,0,0,NULL,NULL),(129235,'NOU',126420,124066,0,0,NULL,NULL),(129236,'NOU',126421,124067,0,0,NULL,NULL),(129237,'NOU',35569,124068,0,0,NULL,NULL),(129238,'NOU',126422,124069,0,0,NULL,NULL),(129239,'NOU',126423,124070,0,0,NULL,NULL),(129240,'NOU',126424,124071,0,0,NULL,NULL),(129241,'NOU',126425,124072,0,0,NULL,NULL),(129242,'NOU',126426,124073,0,0,NULL,NULL),(129243,'NOU',126427,124074,0,0,NULL,NULL),(129244,'NOU',126428,124075,0,0,NULL,NULL),(129245,'NOU',126429,124076,0,0,NULL,NULL),(129246,'NOU',126430,124077,0,0,NULL,NULL),(129247,'NOU',126431,124078,0,0,NULL,NULL),(129248,'NOU',126432,124079,0,0,NULL,NULL),(129249,'NOU',126433,124080,0,0,NULL,NULL),(129250,'NOU',76386,124081,0,0,NULL,NULL),(129251,'NOU',126434,124082,0,0,NULL,NULL),(129252,'NOU',126435,124083,0,0,NULL,NULL),(129253,'NOU',126436,124084,0,0,NULL,NULL),(129254,'NOU',126437,124085,0,0,NULL,NULL),(129255,'NOU',37642,124086,0,0,NULL,NULL),(129256,'NOU',126438,124087,0,0,NULL,NULL),(129257,'NOU',16672,124088,0,0,NULL,NULL),(129258,'NOU',126439,124089,0,0,NULL,NULL),(129259,'NOU',126440,124090,0,0,NULL,NULL),(129260,'NOU',126441,124091,0,0,NULL,NULL),(129261,'NOU',126442,124092,0,0,NULL,NULL),(129262,'NOU',126443,124093,0,0,NULL,NULL),(129263,'NOU',126444,124094,0,0,NULL,NULL),(129264,'NOU',126445,124095,0,0,NULL,NULL),(129265,'NOU',126446,124096,0,0,NULL,NULL),(129266,'NOU',126447,124097,0,0,NULL,NULL),(129267,'NOU',126448,124098,0,0,NULL,NULL),(129268,'NOU',126449,124099,0,0,NULL,NULL),(129269,'NOU',126450,124100,0,0,NULL,NULL),(129270,'NOU',126451,124101,0,0,NULL,NULL),(129271,'NOU',126452,124102,0,0,NULL,NULL),(129272,'NOU',4396,124103,0,0,NULL,NULL),(129273,'NOU',126453,124104,0,0,NULL,NULL),(129274,'NOU',126454,124105,0,0,NULL,NULL),(129275,'NOU',126455,124106,0,0,NULL,NULL),(129276,'NOU',126456,124107,0,0,NULL,NULL),(129277,'NOU',21138,124108,0,0,NULL,NULL),(129278,'NOU',126459,124109,0,0,NULL,NULL),(129279,'NOU',126460,124110,0,0,NULL,NULL),(129280,'NOU',82474,124111,0,0,NULL,NULL),(129281,'NOU',126461,124112,0,0,NULL,NULL),(129282,'NOU',126462,124113,0,0,NULL,NULL),(129283,'NOU',126463,124114,0,0,NULL,NULL),(129284,'NOU',5077,124115,0,0,NULL,NULL),(129285,'NOU',126464,124116,0,0,NULL,NULL),(129286,'NOU',126465,124117,0,0,NULL,NULL),(129287,'NOU',126466,124118,0,0,NULL,NULL),(129288,'NOU',126467,124119,0,0,NULL,NULL),(129289,'NOU',126468,124120,0,0,NULL,NULL),(129290,'NOU',126469,124121,0,0,NULL,NULL),(129291,'NOU',126470,124122,0,0,NULL,NULL),(129292,'NOU',29577,124123,0,0,NULL,NULL),(129293,'NOU',126471,124124,0,0,NULL,NULL),(129294,'NOU',126472,124125,0,0,NULL,NULL),(129295,'NOU',126473,124126,0,0,NULL,NULL),(129296,'NOU',126474,124127,0,0,NULL,NULL),(129297,'NOU',126475,124128,0,0,NULL,NULL),(129298,'NOU',126476,124129,0,0,NULL,NULL),(129299,'NOU',45052,124130,0,0,NULL,NULL),(129300,'NOU',126477,124131,0,0,NULL,NULL),(129301,'NOU',126478,124132,0,0,NULL,NULL),(129302,'NOU',61270,124133,0,0,NULL,NULL),(129303,'NOU',126479,124134,0,0,NULL,NULL),(129304,'NOU',126480,124135,0,0,NULL,NULL),(129305,'NOU',8176,124136,0,0,NULL,NULL),(129306,'NOU',126481,124137,0,0,NULL,NULL),(129307,'NOU',126482,124138,0,0,NULL,NULL),(129308,'NOU',126483,124139,0,0,NULL,NULL),(129309,'NOU',126484,124140,0,0,NULL,NULL),(129310,'NOU',126485,124141,0,0,NULL,NULL),(129311,'NOU',126486,124142,0,0,NULL,NULL),(129312,'NOU',126487,124143,0,0,NULL,NULL),(129313,'NOU',126488,124144,0,0,NULL,NULL),(129314,'NOU',126489,124145,0,0,NULL,NULL),(129315,'NOU',126490,124146,0,0,NULL,NULL),(129316,'NOU',126491,124147,0,0,NULL,NULL),(129317,'NOU',126492,124148,0,0,NULL,NULL),(129318,'NOU',126493,124149,0,0,NULL,NULL),(129319,'NOU',126494,124150,0,0,NULL,NULL),(129320,'NOU',126495,124151,0,0,NULL,NULL),(129321,'NOU',126496,124152,0,0,NULL,NULL),(129322,'NOU',126497,124153,0,0,NULL,NULL),(129323,'NOU',67366,124154,0,0,NULL,NULL),(129324,'NOU',126498,124155,0,0,NULL,NULL),(129325,'NOU',126499,124156,0,0,NULL,NULL),(129326,'NOU',126501,124157,0,0,NULL,NULL),(129327,'NOU',126502,124158,0,0,NULL,NULL),(129328,'NOU',126503,124159,0,0,NULL,NULL),(129329,'NOU',126504,124160,0,0,NULL,NULL),(129330,'NOU',126505,124161,0,0,NULL,NULL),(129331,'NOU',126506,124162,0,0,NULL,NULL),(129332,'NOU',126507,124163,0,0,NULL,NULL),(129333,'NOU',10712,124164,0,0,NULL,NULL),(129334,'NOU',126508,124165,0,0,NULL,NULL),(129335,'NOU',126509,124166,0,0,NULL,NULL),(129336,'NOU',126510,124167,0,0,NULL,NULL),(129337,'NOU',126512,124168,0,0,NULL,NULL),(129338,'NOU',126513,124169,0,0,NULL,NULL),(129339,'NOU',126514,124170,0,0,NULL,NULL),(129340,'NOU',126515,124171,0,0,NULL,NULL),(129341,'NOU',103055,124172,0,0,NULL,NULL),(129342,'NOU',126517,124173,0,0,NULL,NULL),(129343,'NOU',126520,124174,0,0,NULL,NULL),(129344,'NOU',126521,124175,0,0,NULL,NULL),(129345,'NOU',126522,124176,0,0,NULL,NULL),(129346,'NOU',126523,124177,0,0,NULL,NULL),(129347,'NOU',126524,124178,0,0,NULL,NULL),(129348,'NOU',126525,124179,0,0,NULL,NULL),(129349,'NOU',126526,124180,0,0,NULL,NULL),(129350,'NOU',126527,124181,0,0,NULL,NULL),(129351,'NOU',126528,124182,0,0,NULL,NULL),(129352,'NOU',126529,124183,0,0,NULL,NULL),(129353,'NOU',126530,124184,0,0,NULL,NULL),(129354,'NOU',126531,124185,0,0,NULL,NULL),(129355,'NOU',126532,124186,0,0,NULL,NULL),(129356,'NOU',126533,124187,0,0,NULL,NULL),(129357,'NOU',126534,124188,0,0,NULL,NULL),(129358,'NOU',18163,124189,0,0,NULL,NULL),(129359,'NOU',126535,124190,0,0,NULL,NULL),(129360,'NOU',126536,124191,0,0,NULL,NULL),(129361,'NOU',126537,124192,0,0,NULL,NULL),(129362,'NOU',126539,124193,0,0,NULL,NULL),(129363,'NOU',126540,124194,0,0,NULL,NULL),(129364,'NOU',126541,124195,0,0,NULL,NULL),(129365,'NOU',126542,124196,0,0,NULL,NULL),(129366,'NOU',126543,124197,0,0,NULL,NULL),(129367,'NOU',126544,124198,0,0,NULL,NULL),(129368,'NOU',126545,124199,0,0,NULL,NULL),(129369,'NOU',126546,124200,0,0,NULL,NULL),(129370,'NOU',126547,124201,0,0,NULL,NULL),(129371,'NOU',126548,124202,0,0,NULL,NULL),(129372,'NOU',126549,124203,0,0,NULL,NULL),(129373,'NOU',126550,124204,0,0,NULL,NULL),(129374,'NOU',126551,124205,0,0,NULL,NULL),(129375,'NOU',126552,124206,0,0,NULL,NULL),(129376,'NOU',126553,124207,0,0,NULL,NULL),(129377,'NOU',126554,124208,0,0,NULL,NULL),(129378,'NOU',126555,124209,0,0,NULL,NULL),(129379,'NOU',126556,124210,0,0,NULL,NULL),(129380,'NOU',126557,124211,0,0,NULL,NULL),(129381,'NOU',126559,124212,0,0,NULL,NULL),(129382,'NOU',126560,124213,0,0,NULL,NULL),(129383,'NOU',126562,124214,0,0,NULL,NULL),(129384,'NOU',126563,124215,0,0,NULL,NULL),(129385,'NOU',126564,124216,0,0,NULL,NULL),(129386,'NOU',126565,124217,0,0,NULL,NULL),(129387,'NOU',38976,124218,0,0,NULL,NULL),(129388,'NOU',126566,124219,0,0,NULL,NULL),(129389,'NOU',118292,124220,0,0,NULL,NULL),(129390,'NOU',126567,124221,0,0,NULL,NULL),(129391,'NOU',126568,124222,0,0,NULL,NULL),(129392,'NOU',126569,124223,0,0,NULL,NULL),(129393,'NOU',126570,124224,0,0,NULL,NULL),(129394,'NOU',126571,124225,0,0,NULL,NULL),(129395,'NOU',126573,124226,0,0,NULL,NULL),(129396,'NOU',126574,124227,0,0,NULL,NULL),(129397,'NOU',126575,124228,0,0,NULL,NULL),(129398,'NOU',126576,124229,0,0,NULL,NULL),(129399,'NOU',126577,124230,0,0,NULL,NULL),(129400,'NOU',126578,124231,0,0,NULL,NULL),(129401,'NOU',100314,124232,0,0,NULL,NULL),(129402,'NOU',126579,124233,0,0,NULL,NULL),(129403,'NOU',126582,124234,0,0,NULL,NULL),(129404,'NOU',126583,124235,0,0,NULL,NULL),(129405,'NOU',126584,124236,0,0,NULL,NULL),(129406,'NOU',126585,124237,0,0,NULL,NULL),(129407,'NOU',126586,124238,0,0,NULL,NULL),(129408,'NOU',121220,124239,0,0,NULL,NULL),(129409,'NOU',126587,124240,0,0,NULL,NULL),(129410,'NOU',8330,124241,0,0,NULL,NULL),(129411,'NOU',37007,124242,0,0,NULL,NULL),(129412,'NOU',126588,124243,0,0,NULL,NULL),(129413,'NOU',93705,124244,0,0,NULL,NULL),(129414,'NOU',126589,124245,0,0,NULL,NULL),(129415,'NOU',43933,124246,0,0,NULL,NULL),(129416,'NOU',126590,124247,0,0,NULL,NULL),(129417,'NOU',126591,124248,0,0,NULL,NULL),(129418,'NOU',126592,124249,0,0,NULL,NULL),(129419,'NOU',46692,124250,0,0,NULL,NULL),(129420,'NOU',126593,124251,0,0,NULL,NULL),(129421,'NOU',126594,124252,0,0,NULL,NULL),(129422,'NOU',126595,124253,0,0,NULL,NULL),(129423,'NOU',126596,124254,0,0,NULL,NULL),(129424,'NOU',126597,124255,0,0,NULL,NULL),(129425,'NOU',126598,124256,0,0,NULL,NULL),(129426,'NOU',126599,124257,0,0,NULL,NULL),(129427,'NOU',24722,124258,0,0,NULL,NULL),(129428,'NOU',126600,124259,0,0,NULL,NULL),(129429,'NOU',126601,124260,0,0,NULL,NULL),(129430,'NOU',126602,124261,0,0,NULL,NULL),(129431,'NOU',126603,124262,0,0,NULL,NULL),(129432,'NOU',126604,124263,0,0,NULL,NULL),(129433,'NOU',126605,124264,0,0,NULL,NULL),(129434,'NOU',126606,124265,0,0,NULL,NULL),(129435,'NOU',126608,124266,0,0,NULL,NULL),(129436,'NOU',126609,124267,0,0,NULL,NULL),(129437,'NOU',126610,124268,0,0,NULL,NULL),(129438,'NOU',126611,124269,0,0,NULL,NULL),(129439,'NOU',126612,124270,0,0,NULL,NULL),(129440,'NOU',126613,124271,0,0,NULL,NULL),(129441,'NOU',126614,124272,0,0,NULL,NULL),(129442,'NOU',112694,124273,0,0,NULL,NULL),(129443,'NOU',126615,124274,0,0,NULL,NULL),(129444,'NOU',126616,124275,0,0,NULL,NULL),(129445,'NOU',24388,124276,0,0,NULL,NULL),(129446,'NOU',126617,124277,0,0,NULL,NULL),(129447,'NOU',126618,124278,0,0,NULL,NULL),(129448,'NOU',4367,124279,0,0,NULL,NULL),(129449,'NOU',126619,124280,0,0,NULL,NULL),(129450,'NOU',126620,124281,0,0,NULL,NULL),(129451,'NOU',126621,124282,0,0,NULL,NULL),(129452,'NOU',126622,124283,0,0,NULL,NULL),(129453,'NOU',126623,124284,0,0,NULL,NULL),(129454,'NOU',126624,124285,0,0,NULL,NULL),(129455,'NOU',126625,124286,0,0,NULL,NULL),(129456,'NOU',126626,124287,0,0,NULL,NULL),(129457,'NOU',126627,124288,0,0,NULL,NULL),(129458,'NOU',126628,124289,0,0,NULL,NULL),(129459,'NOU',126629,124290,0,0,NULL,NULL),(129460,'NOU',23730,124291,0,0,NULL,NULL),(129461,'NOU',126630,124292,0,0,NULL,NULL),(129462,'NOU',126631,124293,0,0,NULL,NULL),(129463,'NOU',126632,124294,0,0,NULL,NULL),(129464,'NOU',111821,124295,0,0,NULL,NULL),(129465,'NOU',126633,124296,0,0,NULL,NULL),(129466,'NOU',126634,124297,0,0,NULL,NULL),(129467,'NOU',126635,124298,0,0,NULL,NULL),(129468,'NOU',126636,124299,0,0,NULL,NULL),(129469,'NOU',126637,124300,0,0,NULL,NULL),(129470,'NOU',126638,124301,0,0,NULL,NULL),(129471,'NOU',126639,124302,0,0,NULL,NULL),(129472,'NOU',126640,124303,0,0,NULL,NULL),(129473,'NOU',126641,124304,0,0,NULL,NULL),(129474,'NOU',126642,124305,0,0,NULL,NULL),(129475,'NOU',126643,124306,0,0,NULL,NULL),(129476,'NOU',126644,124307,0,0,NULL,NULL),(129477,'NOU',126645,124308,0,0,NULL,NULL),(129478,'NOU',126646,124309,0,0,NULL,NULL),(129479,'NOU',126647,124310,0,0,NULL,NULL),(129480,'NOU',39110,124311,0,0,NULL,NULL),(129481,'NOU',126648,124312,0,0,NULL,NULL),(129482,'NOU',126649,124313,0,0,NULL,NULL),(129483,'NOU',126650,124314,0,0,NULL,NULL),(129484,'NOU',126651,124315,0,0,NULL,NULL),(129485,'NOU',8006,124316,0,0,NULL,NULL),(129486,'NOU',126652,124317,0,0,NULL,NULL),(129487,'NOU',126653,124318,0,0,NULL,NULL),(129488,'NOU',126654,124319,0,0,NULL,NULL),(129489,'NOU',126655,124320,0,0,NULL,NULL),(129490,'NOU',24033,124321,0,0,NULL,NULL),(129491,'NOU',126656,124322,0,0,NULL,NULL),(129492,'NOU',126657,124323,0,0,NULL,NULL),(129493,'NOU',126658,124324,0,0,NULL,NULL),(129494,'NOU',126659,124325,0,0,NULL,NULL),(129495,'NOU',126660,124326,0,0,NULL,NULL),(129496,'NOU',126661,124327,0,0,NULL,NULL),(129497,'NOU',126662,47970,0,0,NULL,NULL),(129498,'NOU',126664,124328,0,0,NULL,NULL),(129499,'NOU',126665,124329,0,0,NULL,NULL),(129500,'NOU',126666,124330,0,0,NULL,NULL),(129501,'NOU',126667,124331,0,0,NULL,NULL),(129502,'NOU',126668,124332,0,0,NULL,NULL),(129503,'NOU',126669,124333,0,0,NULL,NULL),(129504,'NOU',126670,124334,0,0,NULL,NULL),(129505,'NOU',126671,124335,0,0,NULL,NULL),(129506,'NOU',126672,124336,0,0,NULL,NULL),(129507,'NOU',126673,124337,0,0,NULL,NULL),(129508,'NOU',126675,124338,0,0,NULL,NULL),(129509,'NOU',120845,124339,0,0,NULL,NULL),(129510,'NOU',126676,124340,0,0,NULL,NULL),(129511,'NOU',114506,124341,0,0,NULL,NULL),(129512,'NOU',126677,124342,0,0,NULL,NULL),(129513,'NOU',126678,124343,0,0,NULL,NULL),(129514,'NOU',126679,124344,0,0,NULL,NULL),(129515,'NOU',126680,124345,0,0,NULL,NULL),(129516,'NOU',5971,124346,0,0,NULL,NULL),(129517,'NOU',126681,124347,0,0,NULL,NULL),(129518,'NOU',126682,124348,0,0,NULL,NULL),(129519,'NOU',126683,124349,0,0,NULL,NULL),(129520,'NOU',126684,124350,0,0,NULL,NULL),(129521,'NOU',126685,124351,0,0,NULL,NULL),(129522,'NOU',126686,124352,0,0,NULL,NULL),(129523,'NOU',126687,124353,0,0,NULL,NULL),(129524,'NOU',126688,124354,0,0,NULL,NULL),(129525,'NOU',126689,124355,0,0,NULL,NULL),(129526,'NOU',126690,124356,0,0,NULL,NULL),(129527,'NOU',126691,124357,0,0,NULL,NULL),(129528,'NOU',126692,124358,0,0,NULL,NULL),(129529,'NOU',39931,124359,0,0,NULL,NULL),(129530,'NOU',126693,124360,0,0,NULL,NULL),(129531,'NOU',126694,124361,0,0,NULL,NULL),(129532,'NOU',126695,124362,0,0,NULL,NULL),(129533,'NOU',126696,124363,0,0,NULL,NULL),(129534,'NOU',126697,124364,0,0,NULL,NULL),(129535,'NOU',126698,124365,0,0,NULL,NULL),(129536,'NOU',126699,124366,0,0,NULL,NULL),(129537,'NOU',126700,124367,0,0,NULL,NULL),(129538,'NOU',126701,124368,0,0,NULL,NULL),(129539,'NOU',126702,124369,0,0,NULL,NULL),(129540,'NOU',40414,124370,0,0,NULL,NULL),(129541,'NOU',126703,124371,0,0,NULL,NULL),(129542,'NOU',126704,124372,0,0,NULL,NULL),(129543,'NOU',126705,124373,0,0,NULL,NULL),(129544,'NOU',126706,124374,0,0,NULL,NULL),(129545,'NOU',126707,124375,0,0,NULL,NULL),(129546,'NOU',126708,124376,0,0,NULL,NULL),(129547,'NOU',126709,124377,0,0,NULL,NULL),(129548,'NOU',126710,124378,0,0,NULL,NULL),(129549,'NOU',120482,124379,0,0,NULL,NULL),(129550,'NOU',126711,124380,0,0,NULL,NULL),(129551,'NOU',126712,124381,0,0,NULL,NULL),(129552,'NOU',126713,124382,0,0,NULL,NULL),(129553,'NOU',6558,124383,0,0,NULL,NULL),(129554,'NOU',126714,124384,0,0,NULL,NULL),(129555,'NOU',79721,124385,0,0,NULL,NULL),(129556,'NOU',126715,124386,0,0,NULL,NULL),(129557,'NOU',126716,124387,0,0,NULL,NULL),(129558,'NOU',126717,124388,0,0,NULL,NULL),(129559,'NOU',126718,124389,0,0,NULL,NULL),(129560,'NOU',126719,124390,0,0,NULL,NULL),(129561,'NOU',31909,124391,0,0,NULL,NULL),(129562,'NOU',126720,124392,0,0,NULL,NULL),(129563,'NOU',15723,48320,0,0,NULL,NULL),(129564,'NOU',126721,124393,0,0,NULL,NULL),(129565,'NOU',126722,124394,0,0,NULL,NULL),(129566,'NOU',126723,124395,0,0,NULL,NULL),(129567,'NOU',126724,124396,0,0,NULL,NULL),(129568,'NOU',126725,124397,0,0,NULL,NULL),(129569,'NOU',126726,124398,0,0,NULL,NULL),(129570,'NOU',7783,124399,0,0,NULL,NULL),(129571,'NOU',117444,124400,0,0,NULL,NULL),(129572,'NOU',126727,124401,0,0,NULL,NULL),(129573,'NOU',126728,124402,0,0,NULL,NULL),(129574,'NOU',126729,124403,0,0,NULL,NULL),(129575,'NOU',126730,124404,0,0,NULL,NULL),(129576,'NOU',126731,124405,0,0,NULL,NULL),(129577,'NOU',126732,124406,0,0,NULL,NULL),(129578,'NOU',126734,124407,0,0,NULL,NULL),(129579,'NOU',50877,124408,0,0,NULL,NULL),(129580,'NOU',126735,124409,0,0,NULL,NULL),(129581,'NOU',126736,124410,0,0,NULL,NULL),(129582,'NOU',126737,124411,0,0,NULL,NULL),(129583,'NOU',126738,124412,0,0,NULL,NULL),(129584,'NOU',126739,124413,0,0,NULL,NULL),(129585,'NOU',126740,124414,0,0,NULL,NULL),(129586,'NOU',126741,124415,0,0,NULL,NULL),(129587,'NOU',126742,124416,0,0,NULL,NULL),(129588,'NOU',119013,124417,0,0,NULL,NULL),(129589,'NOU',126743,124418,0,0,NULL,NULL),(129590,'NOU',126744,124419,0,0,NULL,NULL),(129591,'NOU',126745,124420,0,0,NULL,NULL),(129592,'NOU',126746,124421,0,0,NULL,NULL),(129593,'NOU',126747,124422,0,0,NULL,NULL),(129594,'NOU',126748,124423,0,0,NULL,NULL),(129595,'NOU',126749,124424,0,0,NULL,NULL),(129596,'NOU',126750,124425,0,0,NULL,NULL),(129597,'NOU',126751,124426,0,0,NULL,NULL),(129598,'NOU',126752,124427,0,0,NULL,NULL),(129599,'NOU',61570,124428,0,0,NULL,NULL),(129600,'NOU',126753,124429,0,0,NULL,NULL),(129601,'NOU',126754,124430,0,0,NULL,NULL),(129602,'NOU',126755,124431,0,0,NULL,NULL),(129603,'NOU',126756,124432,0,0,NULL,NULL),(129604,'NOU',24136,124433,0,0,NULL,NULL),(129605,'NOU',126757,124434,0,0,NULL,NULL),(129606,'NOU',126758,124435,0,0,NULL,NULL),(129607,'NOU',126759,124436,0,0,NULL,NULL),(129608,'NOU',126760,124437,0,0,NULL,NULL),(129609,'NOU',126761,124438,0,0,NULL,NULL),(129610,'NOU',126762,124439,0,0,NULL,NULL),(129611,'NOU',126763,124440,0,0,NULL,NULL),(129612,'NOU',126764,124441,0,0,NULL,NULL),(129613,'NOU',126765,124442,0,0,NULL,NULL),(129614,'NOU',126766,124443,0,0,NULL,NULL),(129615,'NOU',126767,124444,0,0,NULL,NULL),(129616,'NOU',126768,124445,0,0,NULL,NULL),(129617,'NOU',126769,124446,0,0,NULL,NULL),(129618,'NOU',126770,124447,0,0,NULL,NULL),(129619,'NOU',126771,124448,0,0,NULL,NULL),(129620,'NOU',44762,124449,0,0,NULL,NULL),(129621,'NOU',126772,124450,0,0,NULL,NULL),(129622,'NOU',126773,124451,0,0,NULL,NULL),(129623,'NOU',126774,124452,0,0,NULL,NULL),(129624,'NOU',126775,124453,0,0,NULL,NULL),(129625,'NOU',126776,124454,0,0,NULL,NULL),(129626,'NOU',126777,124455,0,0,NULL,NULL),(129627,'NOU',126778,124456,0,0,NULL,NULL),(129628,'NOU',126779,124457,0,0,NULL,NULL),(129629,'NOU',126780,124458,0,0,NULL,NULL),(129630,'NOU',126781,124459,0,0,NULL,NULL),(129631,'NOU',126782,124460,0,0,NULL,NULL),(129632,'NOU',126783,124461,0,0,NULL,NULL),(129633,'NOU',126784,124462,0,0,NULL,NULL),(129634,'NOU',126785,124463,0,0,NULL,NULL),(129635,'NOU',126786,124464,0,0,NULL,NULL),(129636,'NOU',126787,124465,0,0,NULL,NULL),(129637,'NOU',126788,124466,0,0,NULL,NULL),(129638,'NOU',126789,124467,0,0,NULL,NULL),(129639,'NOU',126790,124468,0,0,NULL,NULL),(129640,'NOU',126791,124469,0,0,NULL,NULL),(129641,'NOU',126792,124470,0,0,NULL,NULL),(129642,'NOU',126793,124471,0,0,NULL,NULL),(129643,'NOU',126794,124472,0,0,NULL,NULL),(129644,'NOU',126795,124473,0,0,NULL,NULL),(129645,'NOU',126796,124474,0,0,NULL,NULL),(129646,'NOU',126797,124475,0,0,NULL,NULL),(129647,'NOU',39621,124476,0,0,NULL,NULL),(129648,'NOU',126798,124477,0,0,NULL,NULL),(129649,'NOU',126799,124478,0,0,NULL,NULL),(129650,'NOU',126800,124479,0,0,NULL,NULL),(129651,'NOU',126801,124480,0,0,NULL,NULL),(129652,'NOU',126802,124481,0,0,NULL,NULL),(129653,'NOU',126803,124482,0,0,NULL,NULL),(129654,'NOU',126804,124483,0,0,NULL,NULL),(129655,'NOU',126805,124484,0,0,NULL,NULL),(129656,'NOU',126806,124485,0,0,NULL,NULL),(129657,'NOU',126807,124486,0,0,NULL,NULL),(129658,'NOU',126808,124487,0,0,NULL,NULL),(129659,'NOU',26319,124488,0,0,NULL,NULL),(129660,'NOU',126809,124489,0,0,NULL,NULL),(129661,'NOU',126810,124490,0,0,NULL,NULL),(129662,'NOU',126811,124491,0,0,NULL,NULL),(129663,'NOU',126812,124492,0,0,NULL,NULL),(129664,'NOU',126813,124493,0,0,NULL,NULL),(129665,'NOU',126814,124494,0,0,NULL,NULL),(129666,'NOU',93185,124495,0,0,NULL,NULL),(129667,'NOU',126815,124496,0,0,NULL,NULL),(129668,'NOU',126816,124497,0,0,NULL,NULL),(129669,'NOU',125251,124498,0,0,NULL,NULL),(129670,'NOU',126817,124499,0,0,NULL,NULL),(129671,'NOU',126818,124500,0,0,NULL,NULL),(129672,'NOU',13146,124501,0,0,NULL,NULL),(129673,'NOU',126819,124502,0,0,NULL,NULL),(129674,'NOU',126820,124503,0,0,NULL,NULL),(129675,'NOU',126821,124504,0,0,NULL,NULL),(129676,'NOU',126822,124505,0,0,NULL,NULL),(129677,'NOU',126823,124506,0,0,NULL,NULL),(129678,'NOU',126824,124507,0,0,NULL,NULL),(129679,'NOU',126825,124508,0,0,NULL,NULL),(129680,'NOU',126826,124509,0,0,NULL,NULL),(129681,'NOU',126827,124510,0,0,NULL,NULL),(129682,'NOU',62285,124511,0,0,NULL,NULL),(129683,'NOU',126828,124512,0,0,NULL,NULL),(129684,'NOU',126829,124513,0,0,NULL,NULL),(129685,'NOU',93278,124514,0,0,NULL,NULL),(129686,'NOU',126830,124515,0,0,NULL,NULL),(129687,'NOU',126831,124516,0,0,NULL,NULL),(129688,'NOU',126832,124517,0,0,NULL,NULL),(129689,'NOU',126833,124518,0,0,NULL,NULL),(129690,'NOU',126834,124519,0,0,NULL,NULL),(129691,'NOU',126837,124520,0,0,NULL,NULL),(129692,'NOU',126838,124521,0,0,NULL,NULL),(129693,'NOU',126839,124522,0,0,NULL,NULL),(129694,'NOU',126840,124523,0,0,NULL,NULL),(129695,'NOU',126841,124524,0,0,NULL,NULL),(129696,'NOU',126842,124525,0,0,NULL,NULL),(129697,'NOU',126844,124526,0,0,NULL,NULL),(129698,'NOU',126845,124527,0,0,NULL,NULL),(129699,'NOU',126846,124528,0,0,NULL,NULL),(129700,'NOU',126847,124529,0,0,NULL,NULL),(129701,'NOU',126848,124530,0,0,NULL,NULL),(129702,'NOU',126849,124531,0,0,NULL,NULL),(129703,'NOU',126850,124532,0,0,NULL,NULL),(129704,'NOU',8210,124533,0,0,NULL,NULL),(129705,'NOU',126851,124534,0,0,NULL,NULL),(129706,'NOU',126852,124535,0,0,NULL,NULL),(129707,'NOU',126853,124536,0,0,NULL,NULL),(129708,'NOU',126854,124537,0,0,NULL,NULL),(129709,'NOU',126855,124538,0,0,NULL,NULL),(129710,'NOU',126856,124539,0,0,NULL,NULL),(129711,'NOU',126857,124540,0,0,NULL,NULL),(129712,'NOU',126858,124541,0,0,NULL,NULL),(129713,'NOU',126859,124542,0,0,NULL,NULL),(129714,'NOU',102562,124543,0,0,NULL,NULL),(129715,'NOU',126860,124544,0,0,NULL,NULL),(129716,'NOU',126861,124545,0,0,NULL,NULL),(129717,'NOU',126862,124546,0,0,NULL,NULL),(129718,'NOU',126863,124547,0,0,NULL,NULL),(129719,'NOU',126864,124548,0,0,NULL,NULL),(129720,'NOU',126865,124549,0,0,NULL,NULL),(129721,'NOU',126866,124550,0,0,NULL,NULL),(129722,'NOU',126867,53589,0,0,NULL,NULL),(129723,'NOU',126868,124551,0,0,NULL,NULL),(129724,'NOU',126869,124552,0,0,NULL,NULL),(129725,'NOU',126870,124553,0,0,NULL,NULL),(129726,'NOU',126871,124554,0,0,NULL,NULL),(129727,'NOU',126872,124555,0,0,NULL,NULL),(129728,'NOU',126873,124556,0,0,NULL,NULL),(129729,'NOU',123448,124557,0,0,NULL,NULL),(129730,'NOU',126874,124558,0,0,NULL,NULL),(129731,'NOU',126875,124559,0,0,NULL,NULL),(129732,'NOU',126876,124560,0,0,NULL,NULL),(129733,'NOU',126877,124561,0,0,NULL,NULL),(129734,'NOU',126878,124562,0,0,NULL,NULL),(129735,'NOU',126879,124563,0,0,NULL,NULL),(129736,'NOU',126881,124564,0,0,NULL,NULL),(129737,'NOU',126882,124565,0,0,NULL,NULL),(129738,'NOU',126883,124566,0,0,NULL,NULL),(129739,'NOU',49817,124567,0,0,NULL,NULL),(129740,'NOU',126884,124568,0,0,NULL,NULL),(129741,'NOU',126885,124569,0,0,NULL,NULL),(129742,'NOU',126886,124570,0,0,NULL,NULL),(129743,'NOU',126887,124571,0,0,NULL,NULL),(129744,'NOU',10433,124572,0,0,NULL,NULL),(129745,'NOU',126888,124573,0,0,NULL,NULL),(129746,'NOU',126889,124574,0,0,NULL,NULL),(129747,'NOU',126890,124575,0,0,NULL,NULL),(129748,'NOU',126891,124576,0,0,NULL,NULL),(129749,'NOU',119775,124577,0,0,NULL,NULL),(129750,'NOU',126892,124578,0,0,NULL,NULL),(129751,'NOU',126893,124579,0,0,NULL,NULL),(129752,'NOU',8338,124580,0,0,NULL,NULL),(129753,'NOU',126894,124581,0,0,NULL,NULL),(129754,'NOU',126895,124582,0,0,NULL,NULL),(129755,'NOU',9996,124583,0,0,NULL,NULL),(129756,'NOU',126896,124584,0,0,NULL,NULL),(129757,'NOU',126897,124585,0,0,NULL,NULL),(129758,'NOU',126898,124586,0,0,NULL,NULL),(129759,'NOU',126899,124587,0,0,NULL,NULL),(129760,'NOU',44505,124588,0,0,NULL,NULL),(129761,'NOU',126900,124589,0,0,NULL,NULL),(129762,'NOU',126901,124590,0,0,NULL,NULL),(129763,'NOU',126902,124591,0,0,NULL,NULL),(129764,'NOU',126903,124592,0,0,NULL,NULL),(129765,'NOU',126904,124593,0,0,NULL,NULL),(129766,'NOU',30423,124594,0,0,NULL,NULL),(129767,'NOU',126905,124595,0,0,NULL,NULL),(129768,'NOU',13019,124596,0,0,NULL,NULL),(129769,'NOU',126906,124597,0,0,NULL,NULL),(129770,'NOU',126907,124598,0,0,NULL,NULL),(129771,'NOU',126908,124599,0,0,NULL,NULL),(129772,'NOU',126909,124600,0,0,NULL,NULL),(129773,'NOU',100477,124601,0,0,NULL,NULL),(129774,'NOU',126910,124602,0,0,NULL,NULL),(129775,'NOU',126911,124603,0,0,NULL,NULL),(129776,'NOU',126912,124604,0,0,NULL,NULL),(129777,'NOU',126913,124605,0,0,NULL,NULL),(129778,'NOU',126914,124606,0,0,NULL,NULL),(129779,'NOU',126915,124607,0,0,NULL,NULL),(129780,'NOU',126916,124608,0,0,NULL,NULL),(129781,'NOU',126917,124609,0,0,NULL,NULL),(129782,'NOU',126918,124610,0,0,NULL,NULL),(129783,'NOU',126919,124611,0,0,NULL,NULL),(129784,'NOU',126920,124612,0,0,NULL,NULL),(129785,'NOU',126921,124613,0,0,NULL,NULL),(129786,'NOU',126922,124614,0,0,NULL,NULL),(129787,'NOU',126923,124615,0,0,NULL,NULL),(129788,'NOU',126924,124616,0,0,NULL,NULL),(129789,'NOU',126925,124617,0,0,NULL,NULL),(129790,'NOU',12047,124618,0,0,NULL,NULL),(129791,'NOU',126926,124619,0,0,NULL,NULL),(129792,'NOU',126927,124620,0,0,NULL,NULL),(129793,'NOU',126928,124621,0,0,NULL,NULL),(129794,'NOU',126929,124622,0,0,NULL,NULL),(129795,'NOU',126930,124623,0,0,NULL,NULL),(129796,'NOU',4601,124624,0,0,NULL,NULL),(129797,'NOU',126931,124625,0,0,NULL,NULL),(129798,'NOU',12719,124626,0,0,NULL,NULL),(129799,'NOU',126932,124627,0,0,NULL,NULL),(129800,'NOU',126933,124628,0,0,NULL,NULL),(129801,'NOU',126934,124629,0,0,NULL,NULL),(129802,'NOU',126936,124630,0,0,NULL,NULL),(129803,'NOU',126937,124631,0,0,NULL,NULL),(129804,'NOU',126938,124632,0,0,NULL,NULL),(129805,'NOU',11557,124633,0,0,NULL,NULL),(129806,'NOU',126939,124634,0,0,NULL,NULL),(129807,'NOU',126940,124635,0,0,NULL,NULL),(129808,'NOU',89854,124636,0,0,NULL,NULL),(129809,'NOU',126941,124637,0,0,NULL,NULL),(129810,'NOU',126942,124638,0,0,NULL,NULL),(129811,'NOU',126943,124639,0,0,NULL,NULL),(129812,'NOU',93434,124640,0,0,NULL,NULL),(129813,'NOU',126944,124641,0,0,NULL,NULL),(129814,'NOU',35245,124642,0,0,NULL,NULL),(129815,'NOU',126945,124643,0,0,NULL,NULL),(129816,'NOU',126946,124644,0,0,NULL,NULL),(129817,'NOU',126947,124645,0,0,NULL,NULL),(129818,'NOU',126948,124646,0,0,NULL,NULL),(129819,'NOU',126949,124647,0,0,NULL,NULL),(129820,'NOU',126950,124648,0,0,NULL,NULL),(129821,'NOU',126951,124649,0,0,NULL,NULL),(129822,'NOU',126952,124650,0,0,NULL,NULL),(129823,'NOU',126953,124651,0,0,NULL,NULL),(129824,'NOU',126954,124652,0,0,NULL,NULL),(129825,'NOU',126955,124653,0,0,NULL,NULL),(129826,'NOU',22251,124654,0,0,NULL,NULL),(129827,'NOU',126956,124655,0,0,NULL,NULL),(129828,'NOU',126957,124656,0,0,NULL,NULL),(129829,'NOU',65370,124657,0,0,NULL,NULL),(129830,'NOU',126958,124658,0,0,NULL,NULL),(129831,'NOU',40263,124659,0,0,NULL,NULL),(129832,'NOU',126959,124660,0,0,NULL,NULL),(129833,'NOU',84193,124661,0,0,NULL,NULL),(129834,'NOU',126960,124662,0,0,NULL,NULL),(129835,'NOU',126961,124663,0,0,NULL,NULL),(129836,'NOU',126962,124664,0,0,NULL,NULL),(129837,'NOU',126963,124665,0,0,NULL,NULL),(129838,'NOU',126964,124666,0,0,NULL,NULL),(129839,'NOU',126965,124667,0,0,NULL,NULL),(129840,'NOU',126966,124668,0,0,NULL,NULL),(129841,'NOU',126967,124669,0,0,NULL,NULL),(129842,'NOU',126968,124670,0,0,NULL,NULL),(129843,'NOU',126970,124671,0,0,NULL,NULL),(129844,'NOU',126971,124672,0,0,NULL,NULL),(129845,'NOU',126972,124673,0,0,NULL,NULL),(129846,'NOU',126973,124674,0,0,NULL,NULL),(129847,'NOU',126974,124675,0,0,NULL,NULL),(129848,'NOU',126975,124676,0,0,NULL,NULL),(129849,'NOU',126976,124677,0,0,NULL,NULL),(129850,'NOU',126977,124678,0,0,NULL,NULL),(129851,'NOU',126978,124679,0,0,NULL,NULL),(129852,'NOU',126979,124680,0,0,NULL,NULL),(129853,'NOU',126980,124681,0,0,NULL,NULL),(129854,'NOU',126982,124682,0,0,NULL,NULL),(129855,'NOU',126983,124683,0,0,NULL,NULL),(129856,'NOU',126984,124684,0,0,NULL,NULL),(129857,'NOU',96917,124685,0,0,NULL,NULL),(129858,'NOU',10613,124686,0,0,NULL,NULL),(129859,'NOU',126985,124687,0,0,NULL,NULL),(129860,'NOU',126986,124688,0,0,NULL,NULL),(129861,'NOU',126987,124689,0,0,NULL,NULL),(129862,'NOU',126988,124690,0,0,NULL,NULL),(129863,'NOU',126989,124691,0,0,NULL,NULL),(129864,'NOU',126990,124692,0,0,NULL,NULL),(129865,'NOU',126991,124693,0,0,NULL,NULL),(129866,'NOU',126992,124694,0,0,NULL,NULL),(129867,'NOU',126993,124695,0,0,NULL,NULL),(129868,'NOU',126994,124696,0,0,NULL,NULL),(129869,'NOU',126995,124697,0,0,NULL,NULL),(129870,'NOU',50881,124698,0,0,NULL,NULL),(129871,'NOU',126996,124699,0,0,NULL,NULL),(129872,'NOU',126997,124700,0,0,NULL,NULL),(129873,'NOU',126998,124701,0,0,NULL,NULL),(129874,'NOU',25295,124702,0,0,NULL,NULL),(129875,'NOU',126999,124703,0,0,NULL,NULL),(129876,'NOU',127000,124704,0,0,NULL,NULL),(129877,'NOU',127001,124705,0,0,NULL,NULL),(129878,'NOU',127002,124706,0,0,NULL,NULL),(129879,'NOU',127003,124707,0,0,NULL,NULL),(129880,'NOU',127004,124708,0,0,NULL,NULL),(129881,'NOU',127005,124709,0,0,NULL,NULL),(129882,'NOU',127006,124710,0,0,NULL,NULL),(129883,'NOU',127007,124711,0,0,NULL,NULL),(129884,'NOU',127008,124712,0,0,NULL,NULL),(129885,'NOU',127009,124713,0,0,NULL,NULL),(129886,'NOU',127010,124714,0,0,NULL,NULL),(129887,'NOU',127013,124715,0,0,NULL,NULL),(129888,'NOU',127014,124716,0,0,NULL,NULL),(129889,'NOU',86659,124717,0,0,NULL,NULL),(129890,'NOU',127015,124718,0,0,NULL,NULL),(129891,'NOU',127016,124719,0,0,NULL,NULL),(129892,'NOU',11461,124720,0,0,NULL,NULL),(129893,'NOU',127017,124721,0,0,NULL,NULL),(129894,'NOU',127018,124722,0,0,NULL,NULL),(129895,'NOU',127019,124723,0,0,NULL,NULL),(129896,'NOU',127020,124724,0,0,NULL,NULL),(129897,'NOU',127021,124725,0,0,NULL,NULL),(129898,'NOU',127022,124726,0,0,NULL,NULL),(129899,'NOU',5858,43288,0,0,NULL,NULL),(129900,'NOU',127023,124727,0,0,NULL,NULL),(129901,'NOU',127024,124728,0,0,NULL,NULL),(129902,'NOU',127025,124729,0,0,NULL,NULL),(129903,'NOU',127026,124730,0,0,NULL,NULL),(129904,'NOU',36851,124731,0,0,NULL,NULL),(129905,'NOU',127027,124732,0,0,NULL,NULL),(129906,'NOU',127028,124733,0,0,NULL,NULL),(129907,'NOU',127029,124734,0,0,NULL,NULL),(129908,'NOU',127030,124735,0,0,NULL,NULL),(129909,'NOU',127031,124736,0,0,NULL,NULL),(129910,'NOU',62614,124737,0,0,NULL,NULL),(129911,'NOU',127032,124738,0,0,NULL,NULL),(129912,'NOU',127033,124739,0,0,NULL,NULL),(129913,'NOU',127034,124740,0,0,NULL,NULL),(129914,'NOU',127035,124741,0,0,NULL,NULL),(129915,'NOU',127036,124742,0,0,NULL,NULL),(129916,'NOU',127037,124743,0,0,NULL,NULL),(129917,'NOU',127039,124744,0,0,NULL,NULL),(129918,'NOU',127040,124745,0,0,NULL,NULL),(129919,'NOU',127041,124746,0,0,NULL,NULL),(129920,'NOU',127042,124747,0,0,NULL,NULL),(129921,'NOU',127043,124748,0,0,NULL,NULL),(129922,'NOU',127044,124749,0,0,NULL,NULL),(129923,'NOU',127045,124750,0,0,NULL,NULL),(129924,'NOU',127046,124751,0,0,NULL,NULL),(129925,'NOU',127047,124752,0,0,NULL,NULL),(129926,'NOU',127048,124753,0,0,NULL,NULL),(129927,'NOU',127049,124754,0,0,NULL,NULL),(129928,'NOU',127050,124755,0,0,NULL,NULL),(129929,'NOU',127051,124756,0,0,NULL,NULL),(129930,'NOU',127052,124757,0,0,NULL,NULL),(129931,'NOU',127053,124758,0,0,NULL,NULL),(129932,'NOU',127054,124759,0,0,NULL,NULL),(129933,'NOU',127055,124760,0,0,NULL,NULL),(129934,'NOU',127056,124761,0,0,NULL,NULL),(129935,'NOU',127057,124762,0,0,NULL,NULL),(129936,'NOU',127058,124763,0,0,NULL,NULL),(129937,'NOU',127059,124764,0,0,NULL,NULL),(129938,'NOU',127060,124765,0,0,NULL,NULL),(129939,'NOU',127061,124766,0,0,NULL,NULL),(129940,'NOU',127062,124767,0,0,NULL,NULL),(129941,'NOU',4462,124768,0,0,NULL,NULL),(129942,'NOU',127063,124769,0,0,NULL,NULL),(129943,'NOU',127064,124770,0,0,NULL,NULL),(129944,'NOU',127065,124771,0,0,NULL,NULL),(129945,'NOU',127066,124772,0,0,NULL,NULL),(129946,'NOU',127067,124773,0,0,NULL,NULL),(129947,'NOU',127068,124774,0,0,NULL,NULL),(129948,'NOU',127069,124775,0,0,NULL,NULL),(129949,'NOU',127070,124776,0,0,NULL,NULL),(129950,'NOU',127071,124777,0,0,NULL,NULL),(129951,'NOU',127072,124778,0,0,NULL,NULL),(129952,'NOU',127073,124779,0,0,NULL,NULL),(129953,'NOU',127074,124780,0,0,NULL,NULL),(129954,'NOU',124177,124781,0,0,NULL,NULL),(129955,'NOU',127075,124782,0,0,NULL,NULL),(129956,'NOU',40190,124783,0,0,NULL,NULL),(129957,'NOU',127076,124784,0,0,NULL,NULL),(129958,'NOU',127077,124785,0,0,NULL,NULL),(129959,'NOU',127078,124786,0,0,NULL,NULL),(129960,'NOU',67986,124787,0,0,NULL,NULL),(129961,'NOU',127079,124788,0,0,NULL,NULL),(129962,'NOU',127080,124789,0,0,NULL,NULL),(129963,'NOU',7773,124790,0,0,NULL,NULL),(129964,'NOU',127081,124791,0,0,NULL,NULL),(129965,'NOU',127082,124792,0,0,NULL,NULL),(129966,'NOU',127083,124793,0,0,NULL,NULL),(129967,'NOU',127084,124794,0,0,NULL,NULL),(129968,'NOU',127085,124795,0,0,NULL,NULL),(129969,'NOU',127086,124796,0,0,NULL,NULL),(129970,'NOU',127087,124797,0,0,NULL,NULL),(129971,'NOU',127088,124798,0,0,NULL,NULL),(129972,'NOU',127089,124799,0,0,NULL,NULL),(129973,'NOU',127090,124800,0,0,NULL,NULL),(129974,'NOU',127091,124801,0,0,NULL,NULL),(129975,'NOU',43635,124802,0,0,NULL,NULL),(129976,'NOU',127092,124803,0,0,NULL,NULL),(129977,'NOU',127093,124804,0,0,NULL,NULL),(129978,'NOU',127094,124805,0,0,NULL,NULL),(129979,'NOU',127095,124806,0,0,NULL,NULL),(129980,'NOU',127096,124807,0,0,NULL,NULL),(129981,'NOU',125529,124808,0,0,NULL,NULL),(129982,'NOU',127097,124809,0,0,NULL,NULL),(129983,'NOU',127098,124810,0,0,NULL,NULL),(129984,'NOU',24710,124811,0,0,NULL,NULL),(129985,'NOU',127099,124812,0,0,NULL,NULL),(129986,'NOU',127100,124813,0,0,NULL,NULL),(129987,'NOU',127101,124814,0,0,NULL,NULL),(129988,'NOU',127102,124815,0,0,NULL,NULL),(129989,'NOU',127103,124816,0,0,NULL,NULL),(129990,'NOU',127104,124817,0,0,NULL,NULL),(129991,'NOU',127105,124818,0,0,NULL,NULL),(129992,'NOU',127106,124819,0,0,NULL,NULL),(129993,'NOU',127107,124820,0,0,NULL,NULL),(129994,'NOU',127108,124821,0,0,NULL,NULL),(129995,'NOU',127109,124822,0,0,NULL,NULL),(129996,'NOU',127110,124823,0,0,NULL,NULL),(129997,'NOU',127111,124824,0,0,NULL,NULL),(129998,'NOU',127112,124825,0,0,NULL,NULL),(129999,'NOU',103067,124826,0,0,NULL,NULL),(130000,'NOU',127113,124827,0,0,NULL,NULL),(130001,'NOU',127114,124828,0,0,NULL,NULL),(130002,'NOU',127115,124829,0,0,NULL,NULL),(130003,'NOU',127116,124830,0,0,NULL,NULL),(130004,'NOU',127117,124831,0,0,NULL,NULL),(130005,'NOU',127118,124832,0,0,NULL,NULL),(130006,'NOU',127119,124833,0,0,NULL,NULL),(130007,'NOU',127120,124834,0,0,NULL,NULL),(130008,'NOU',127121,124835,0,0,NULL,NULL),(130009,'NOU',127122,124836,0,0,NULL,NULL),(130010,'NOU',127123,124837,0,0,NULL,NULL),(130011,'NOU',127124,124838,0,0,NULL,NULL),(130012,'NOU',38816,124839,0,0,NULL,NULL),(130013,'NOU',127125,124840,0,0,NULL,NULL),(130014,'NOU',127126,124841,0,0,NULL,NULL),(130015,'NOU',60561,124842,0,0,NULL,NULL),(130016,'NOU',127127,124843,0,0,NULL,NULL),(130017,'NOU',127128,124844,0,0,NULL,NULL),(130018,'NOU',96691,124845,0,0,NULL,NULL),(130019,'NOU',127129,124846,0,0,NULL,NULL),(130020,'NOU',127130,124847,0,0,NULL,NULL),(130021,'NOU',127131,124848,0,0,NULL,NULL),(130022,'NOU',127132,124849,0,0,NULL,NULL),(130023,'NOU',127133,124850,0,0,NULL,NULL),(130024,'NOU',127134,124851,0,0,NULL,NULL),(130025,'NOU',127135,124852,0,0,NULL,NULL),(130026,'NOU',127136,124853,0,0,NULL,NULL),(130027,'NOU',127137,124854,0,0,NULL,NULL),(130028,'NOU',127138,124855,0,0,NULL,NULL),(130029,'NOU',127139,124856,0,0,NULL,NULL),(130030,'NOU',127140,124857,0,0,NULL,NULL),(130031,'NOU',127141,124858,0,0,NULL,NULL),(130032,'NOU',127142,124859,0,0,NULL,NULL),(130033,'NOU',127143,124860,0,0,NULL,NULL),(130034,'NOU',127144,124861,0,0,NULL,NULL),(130035,'NOU',127145,124862,0,0,NULL,NULL),(130036,'NOU',127146,124863,0,0,NULL,NULL),(130037,'NOU',127147,124864,0,0,NULL,NULL),(130038,'NOU',127148,124865,0,0,NULL,NULL),(130039,'NOU',127149,124866,0,0,NULL,NULL),(130040,'NOU',127150,124867,0,0,NULL,NULL),(130041,'NOU',127151,124868,0,0,NULL,NULL),(130042,'NOU',127152,124869,0,0,NULL,NULL),(130043,'NOU',127153,124870,0,0,NULL,NULL),(130044,'NOU',33033,124871,0,0,NULL,NULL),(130045,'NOU',127154,124872,0,0,NULL,NULL),(130046,'NOU',127155,124873,0,0,NULL,NULL),(130047,'NOU',127156,124874,0,0,NULL,NULL),(130048,'NOU',127157,124875,0,0,NULL,NULL),(130049,'NOU',127158,124876,0,0,NULL,NULL),(130050,'NOU',127159,124877,0,0,NULL,NULL),(130051,'NOU',127160,124878,0,0,NULL,NULL),(130052,'NOU',127161,124879,0,0,NULL,NULL),(130053,'NOU',127162,124880,0,0,NULL,NULL),(130054,'NOU',127163,124881,0,0,NULL,NULL),(130055,'NOU',14684,124882,0,0,NULL,NULL),(130056,'NOU',127164,124883,0,0,NULL,NULL),(130057,'NOU',127165,124884,0,0,NULL,NULL),(130058,'NOU',127166,124885,0,0,NULL,NULL),(130059,'NOU',127167,124886,0,0,NULL,NULL),(130060,'NOU',127168,124887,0,0,NULL,NULL),(130061,'NOU',127169,89017,0,0,NULL,NULL),(130062,'NOU',127172,124888,0,0,NULL,NULL),(130063,'NOU',33841,124889,0,0,NULL,NULL),(130064,'NOU',127173,124890,0,0,NULL,NULL),(130065,'NOU',127174,124891,0,0,NULL,NULL),(130066,'NOU',127175,124892,0,0,NULL,NULL),(130067,'NOU',127176,124893,0,0,NULL,NULL),(130068,'NOU',127177,124894,0,0,NULL,NULL),(130069,'NOU',127178,124895,0,0,NULL,NULL),(130070,'NOU',127179,124896,0,0,NULL,NULL),(130071,'NOU',127180,124897,0,0,NULL,NULL),(130072,'NOU',127181,124898,0,0,NULL,NULL),(130073,'NOU',127182,124899,0,0,NULL,NULL),(130074,'NOU',127183,124900,0,0,NULL,NULL),(130075,'NOU',127184,124901,0,0,NULL,NULL),(130076,'NOU',127185,124902,0,0,NULL,NULL),(130077,'NOU',10386,124903,0,0,NULL,NULL),(130078,'NOU',127186,124904,0,0,NULL,NULL),(130079,'NOU',127187,124905,0,0,NULL,NULL),(130080,'NOU',127188,124906,0,0,NULL,NULL),(130081,'NOU',3955,124907,0,0,NULL,NULL),(130082,'NOU',127189,124908,0,0,NULL,NULL),(130083,'NOU',127190,124909,0,0,NULL,NULL),(130084,'NOU',127191,124910,0,0,NULL,NULL),(130085,'NOU',127192,124911,0,0,NULL,NULL),(130086,'NOU',127193,124912,0,0,NULL,NULL),(130087,'NOU',127194,124913,0,0,NULL,NULL),(130088,'NOU',127197,124914,0,0,NULL,NULL),(130089,'NOU',127198,124915,0,0,NULL,NULL),(130090,'NOU',127199,124916,0,0,NULL,NULL),(130091,'NOU',127202,124917,0,0,NULL,NULL),(130092,'NOU',127203,124918,0,0,NULL,NULL),(130093,'NOU',127204,124919,0,0,NULL,NULL),(130094,'NOU',127205,124920,0,0,NULL,NULL),(130095,'NOU',127206,124921,0,0,NULL,NULL),(130096,'NOU',127207,124922,0,0,NULL,NULL),(130097,'NOU',127208,124923,0,0,NULL,NULL),(130098,'NOU',127209,124924,0,0,NULL,NULL),(130099,'NOU',127210,124925,0,0,NULL,NULL),(130100,'NOU',127211,124926,0,0,NULL,NULL),(130101,'NOU',127212,124927,0,0,NULL,NULL),(130102,'NOU',50443,124928,0,0,NULL,NULL),(130103,'NOU',127213,124929,0,0,NULL,NULL),(130104,'NOU',127214,124930,0,0,NULL,NULL),(130105,'NOU',127215,124931,0,0,NULL,NULL),(130106,'NOU',113689,124932,0,0,NULL,NULL),(130107,'NOU',127216,124933,0,0,NULL,NULL),(130108,'NOU',127217,124934,0,0,NULL,NULL),(130109,'NOU',127218,124935,0,0,NULL,NULL),(130110,'NOU',127219,124936,0,0,NULL,NULL),(130111,'NOU',127220,124937,0,0,NULL,NULL),(130112,'NOU',127221,124938,0,0,NULL,NULL),(130113,'NOU',127222,124939,0,0,NULL,NULL),(130114,'NOU',127223,124940,0,0,NULL,NULL),(130115,'NOU',127224,124941,0,0,NULL,NULL),(130116,'NOU',127225,124942,0,0,NULL,NULL),(130117,'NOU',127226,124943,0,0,NULL,NULL),(130118,'NOU',127227,124944,0,0,NULL,NULL),(130119,'NOU',127228,124945,0,0,NULL,NULL),(130120,'NOU',127229,124946,0,0,NULL,NULL),(130121,'NOU',127230,124947,0,0,NULL,NULL),(130122,'NOU',127231,124948,0,0,NULL,NULL),(130123,'NOU',127232,124949,0,0,NULL,NULL),(130124,'NOU',127233,124950,0,0,NULL,NULL),(130125,'NOU',41452,124951,0,0,NULL,NULL),(130126,'NOU',127234,124952,0,0,NULL,NULL),(130127,'NOU',11815,124953,0,0,NULL,NULL),(130128,'NOU',127235,124954,0,0,NULL,NULL),(130129,'NOU',115527,124955,0,0,NULL,NULL),(130130,'NOU',127236,124956,0,0,NULL,NULL),(130131,'NOU',127237,124957,0,0,NULL,NULL),(130132,'NOU',127238,124958,0,0,NULL,NULL),(130133,'NOU',127239,124959,0,0,NULL,NULL),(130134,'NOU',127240,124960,0,0,NULL,NULL),(130135,'NOU',127241,124961,0,0,NULL,NULL),(130136,'NOU',82472,124962,0,0,NULL,NULL),(130137,'NOU',127242,124963,0,0,NULL,NULL),(130138,'NOU',127243,124964,0,0,NULL,NULL),(130139,'NOU',127244,124965,0,0,NULL,NULL),(130140,'NOU',127245,124966,0,0,NULL,NULL),(130141,'NOU',127246,124967,0,0,NULL,NULL),(130142,'NOU',127247,124968,0,0,NULL,NULL),(130143,'NOU',127248,124969,0,0,NULL,NULL),(130144,'NOU',127249,124970,0,0,NULL,NULL),(130145,'NOU',127250,124971,0,0,NULL,NULL),(130146,'NOU',43141,124972,0,0,NULL,NULL),(130147,'NOU',127251,124973,0,0,NULL,NULL),(130148,'NOU',127252,124974,0,0,NULL,NULL),(130149,'NOU',127253,124975,0,0,NULL,NULL),(130150,'NOU',127254,124976,0,0,NULL,NULL),(130151,'NOU',127255,124977,0,0,NULL,NULL),(130152,'NOU',127256,124978,0,0,NULL,NULL),(130153,'NOU',127257,124979,0,0,NULL,NULL),(130154,'NOU',127258,124980,0,0,NULL,NULL),(130155,'NOU',127259,124981,0,0,NULL,NULL),(130156,'NOU',127260,124982,0,0,NULL,NULL),(130157,'NOU',127261,124983,0,0,NULL,NULL),(130158,'NOU',28797,124984,0,0,NULL,NULL),(130159,'NOU',127262,124985,0,0,NULL,NULL),(130160,'NOU',127263,124986,0,0,NULL,NULL),(130161,'NOU',127264,124987,0,0,NULL,NULL),(130162,'NOU',4362,124988,0,0,NULL,NULL),(130163,'NOU',127265,124989,0,0,NULL,NULL),(130164,'NOU',127266,124990,0,0,NULL,NULL),(130165,'NOU',127267,124991,0,0,NULL,NULL),(130166,'NOU',127268,124992,0,0,NULL,NULL),(130167,'NOU',127269,124993,0,0,NULL,NULL),(130168,'NOU',127270,124994,0,0,NULL,NULL),(130169,'NOU',127271,124995,0,0,NULL,NULL),(130170,'NOU',127272,124996,0,0,NULL,NULL),(130171,'NOU',112078,124997,0,0,NULL,NULL),(130172,'NOU',127273,124998,0,0,NULL,NULL),(130173,'NOU',127274,124999,0,0,NULL,NULL),(130174,'NOU',127275,125000,0,0,NULL,NULL),(130175,'NOU',127276,125001,0,0,NULL,NULL),(130176,'NOU',127277,125002,0,0,NULL,NULL),(130177,'NOU',127278,125003,0,0,NULL,NULL),(130178,'NOU',20826,125004,0,0,NULL,NULL),(130179,'NOU',127279,125005,0,0,NULL,NULL),(130180,'NOU',127280,125006,0,0,NULL,NULL),(130181,'NOU',127281,125007,0,0,NULL,NULL),(130182,'NOU',5782,125008,0,0,NULL,NULL),(130183,'NOU',127282,125009,0,0,NULL,NULL),(130184,'NOU',9783,125010,0,0,NULL,NULL),(130185,'NOU',127283,125011,0,0,NULL,NULL),(130186,'NOU',127284,125012,0,0,NULL,NULL),(130187,'NOU',40420,125013,0,0,NULL,NULL),(130188,'NOU',127285,125014,0,0,NULL,NULL),(130189,'NOU',127286,125015,0,0,NULL,NULL),(130190,'NOU',127287,125016,0,0,NULL,NULL),(130191,'NOU',127288,125017,0,0,NULL,NULL),(130192,'NOU',9094,125018,0,0,NULL,NULL),(130193,'NOU',127289,125019,0,0,NULL,NULL),(130194,'NOU',38819,125020,0,0,NULL,NULL),(130195,'NOU',127290,125021,0,0,NULL,NULL),(130196,'NOU',127291,125022,0,0,NULL,NULL),(130197,'NOU',127292,125023,0,0,NULL,NULL),(130198,'NOU',5640,125024,0,0,NULL,NULL),(130199,'NOU',127293,125025,0,0,NULL,NULL),(130200,'NOU',127294,125026,0,0,NULL,NULL),(130201,'NOU',45884,125027,0,0,NULL,NULL),(130202,'NOU',127295,125028,0,0,NULL,NULL),(130203,'NOU',127296,125029,0,0,NULL,NULL),(130204,'NOU',127297,125030,0,0,NULL,NULL),(130205,'NOU',127298,125031,0,0,NULL,NULL),(130206,'NOU',127299,125032,0,0,NULL,NULL),(130207,'NOU',127300,125033,0,0,NULL,NULL),(130208,'NOU',21144,125034,0,0,NULL,NULL),(130209,'NOU',127301,125035,0,0,NULL,NULL),(130210,'NOU',127302,125036,0,0,NULL,NULL),(130211,'NOU',127303,125037,0,0,NULL,NULL),(130212,'NOU',127304,125038,0,0,NULL,NULL),(130213,'NOU',127305,125039,0,0,NULL,NULL),(130214,'NOU',127306,125040,0,0,NULL,NULL),(130215,'NOU',127307,125041,0,0,NULL,NULL),(130216,'NOU',127308,125042,0,0,NULL,NULL),(130217,'NOU',19601,125043,0,0,NULL,NULL),(130218,'NOU',127309,125044,0,0,NULL,NULL),(130219,'NOU',127310,125045,0,0,NULL,NULL),(130220,'NOU',127311,125046,0,0,NULL,NULL),(130221,'NOU',127312,125047,0,0,NULL,NULL),(130222,'NOU',127313,125048,0,0,NULL,NULL),(130223,'NOU',127314,125049,0,0,NULL,NULL),(130224,'NOU',39647,125050,0,0,NULL,NULL),(130225,'NOU',127315,125051,0,0,NULL,NULL),(130226,'NOU',127316,125052,0,0,NULL,NULL),(130227,'NOU',26995,125053,0,0,NULL,NULL),(130228,'NOU',127317,125054,0,0,NULL,NULL),(130229,'NOU',14163,125055,0,0,NULL,NULL),(130230,'NOU',127318,125056,0,0,NULL,NULL),(130231,'NOU',127319,125057,0,0,NULL,NULL),(130232,'NOU',127320,125058,0,0,NULL,NULL),(130233,'NOU',127321,125059,0,0,NULL,NULL),(130234,'NOU',127322,125060,0,0,NULL,NULL),(130235,'NOU',127323,125061,0,0,NULL,NULL),(130236,'NOU',127324,125062,0,0,NULL,NULL),(130237,'NOU',127325,125063,0,0,NULL,NULL),(130238,'NOU',127326,125064,0,0,NULL,NULL),(130239,'NOU',7838,125065,0,0,NULL,NULL),(130240,'NOU',127327,125066,0,0,NULL,NULL),(130241,'NOU',127328,125067,0,0,NULL,NULL),(130242,'NOU',127329,45751,0,0,NULL,NULL),(130243,'NOU',127330,125068,0,0,NULL,NULL),(130244,'NOU',127331,125069,0,0,NULL,NULL),(130245,'NOU',127332,125070,0,0,NULL,NULL),(130246,'NOU',127333,125071,0,0,NULL,NULL),(130247,'NOU',127334,125072,0,0,NULL,NULL),(130248,'NOU',127335,125073,0,0,NULL,NULL),(130249,'NOU',127336,125074,0,0,NULL,NULL),(130250,'NOU',126184,125075,0,0,NULL,NULL),(130251,'NOU',127337,125076,0,0,NULL,NULL),(130252,'NOU',127338,125077,0,0,NULL,NULL),(130253,'NOU',127339,125078,0,0,NULL,NULL),(130254,'NOU',127340,125079,0,0,NULL,NULL),(130255,'NOU',127341,125080,0,0,NULL,NULL),(130256,'NOU',127342,125081,0,0,NULL,NULL),(130257,'NOU',127343,125082,0,0,NULL,NULL),(130258,'NOU',38492,125083,0,0,NULL,NULL),(130259,'NOU',127344,125084,0,0,NULL,NULL),(130260,'NOU',127345,125085,0,0,NULL,NULL),(130261,'NOU',127346,125086,0,0,NULL,NULL),(130262,'NOU',127347,125087,0,0,NULL,NULL),(130263,'NOU',44913,125088,0,0,NULL,NULL),(130264,'NOU',127348,125089,0,0,NULL,NULL),(130265,'NOU',127349,125090,0,0,NULL,NULL),(130266,'NOU',127350,125091,0,0,NULL,NULL),(130267,'NOU',127351,125092,0,0,NULL,NULL),(130268,'NOU',127352,125093,0,0,NULL,NULL),(130269,'NOU',127353,125094,0,0,NULL,NULL),(130270,'NOU',127354,125095,0,0,NULL,NULL),(130271,'NOU',127355,125096,0,0,NULL,NULL),(130272,'NOU',127357,125097,0,0,NULL,NULL),(130273,'NOU',127358,125098,0,0,NULL,NULL),(130274,'NOU',127359,125099,0,0,NULL,NULL),(130275,'NOU',10967,125100,0,0,NULL,NULL),(130276,'NOU',127360,125101,0,0,NULL,NULL),(130277,'NOU',127361,125102,0,0,NULL,NULL),(130278,'NOU',127362,125103,0,0,NULL,NULL),(130279,'NOU',127363,125104,0,0,NULL,NULL),(130280,'NOU',127364,125105,0,0,NULL,NULL),(130281,'NOU',127365,125106,0,0,NULL,NULL),(130282,'NOU',127366,125107,0,0,NULL,NULL),(130283,'NOU',66845,125108,0,0,NULL,NULL),(130284,'NOU',127367,125109,0,0,NULL,NULL),(130285,'NOU',127368,125110,0,0,NULL,NULL),(130286,'NOU',127369,125111,0,0,NULL,NULL),(130287,'NOU',127370,125112,0,0,NULL,NULL),(130288,'NOU',127371,125113,0,0,NULL,NULL),(130289,'NOU',127372,125114,0,0,NULL,NULL),(130290,'NOU',127373,125115,0,0,NULL,NULL),(130291,'NOU',127374,125116,0,0,NULL,NULL),(130292,'NOU',127375,125117,0,0,NULL,NULL),(130293,'NOU',127376,125118,0,0,NULL,NULL),(130294,'NOU',127377,125119,0,0,NULL,NULL),(130295,'NOU',127378,125120,0,0,NULL,NULL),(130296,'NOU',127379,125121,0,0,NULL,NULL),(130297,'NOU',127380,125122,0,0,NULL,NULL),(130298,'NOU',127381,125123,0,0,NULL,NULL),(130299,'NOU',127382,125124,0,0,NULL,NULL),(130300,'NOU',127383,125125,0,0,NULL,NULL),(130301,'NOU',16062,125126,0,0,NULL,NULL),(130302,'NOU',127384,125127,0,0,NULL,NULL),(130303,'NOU',26883,125128,0,0,NULL,NULL),(130304,'NOU',127385,125129,0,0,NULL,NULL),(130305,'NOU',127386,125130,0,0,NULL,NULL),(130306,'NOU',127387,125131,0,0,NULL,NULL),(130307,'NOU',127388,125132,0,0,NULL,NULL),(130308,'NOU',127389,125133,0,0,NULL,NULL),(130309,'NOU',127390,125134,0,0,NULL,NULL),(130310,'NOU',127391,125135,0,0,NULL,NULL),(130311,'NOU',127392,125136,0,0,NULL,NULL),(130312,'NOU',127393,125137,0,0,NULL,NULL),(130313,'NOU',127394,125138,0,0,NULL,NULL),(130314,'NOU',127395,125139,0,0,NULL,NULL),(130315,'NOU',127396,125140,0,0,NULL,NULL),(130316,'NOU',127397,125141,0,0,NULL,NULL),(130317,'NOU',127400,125142,0,0,NULL,NULL),(130318,'NOU',127401,125143,0,0,NULL,NULL),(130319,'NOU',127403,125144,0,0,NULL,NULL),(130320,'NOU',127404,125145,0,0,NULL,NULL),(130321,'NOU',127405,125146,0,0,NULL,NULL),(130322,'NOU',127406,125147,0,0,NULL,NULL),(130323,'NOU',127407,125148,0,0,NULL,NULL),(130324,'NOU',127408,125149,0,0,NULL,NULL),(130325,'NOU',127409,125150,0,0,NULL,NULL),(130326,'NOU',127411,125151,0,0,NULL,NULL),(130327,'NOU',127412,125152,0,0,NULL,NULL),(130328,'NOU',127413,125153,0,0,NULL,NULL),(130329,'NOU',127414,125154,0,0,NULL,NULL),(130330,'NOU',127415,125155,0,0,NULL,NULL),(130331,'NOU',127416,125156,0,0,NULL,NULL),(130332,'NOU',127417,125157,0,0,NULL,NULL),(130333,'NOU',127418,125158,0,0,NULL,NULL),(130334,'NOU',79158,125159,0,0,NULL,NULL),(130335,'NOU',127419,125160,0,0,NULL,NULL),(130336,'NOU',127420,125161,0,0,NULL,NULL),(130337,'NOU',127421,125162,0,0,NULL,NULL),(130338,'NOU',127422,125163,0,0,NULL,NULL),(130339,'NOU',127423,125164,0,0,NULL,NULL),(130340,'NOU',127424,125165,0,0,NULL,NULL),(130341,'NOU',127425,125166,0,0,NULL,NULL),(130342,'NOU',9909,125167,0,0,NULL,NULL),(130343,'NOU',127426,125168,0,0,NULL,NULL),(130344,'NOU',127427,125169,0,0,NULL,NULL),(130345,'NOU',127428,125170,0,0,NULL,NULL),(130346,'NOU',127431,125171,0,0,NULL,NULL),(130347,'NOU',127432,125172,0,0,NULL,NULL),(130348,'NOU',127433,125173,0,0,NULL,NULL),(130349,'NOU',127434,125174,0,0,NULL,NULL),(130350,'NOU',127435,125175,0,0,NULL,NULL),(130351,'NOU',127436,125176,0,0,NULL,NULL),(130352,'NOU',4252,125177,0,0,NULL,NULL),(130353,'NOU',127437,125178,0,0,NULL,NULL),(130354,'NOU',127438,125179,0,0,NULL,NULL),(130355,'NOU',127439,125180,0,0,NULL,NULL),(130356,'NOU',127440,125181,0,0,NULL,NULL),(130357,'NOU',127441,125182,0,0,NULL,NULL),(130358,'NOU',127442,125183,0,0,NULL,NULL),(130359,'NOU',127443,125184,0,0,NULL,NULL),(130360,'NOU',127444,125185,0,0,NULL,NULL),(130361,'NOU',127445,125186,0,0,NULL,NULL),(130362,'NOU',127446,125187,0,0,NULL,NULL),(130363,'NOU',127447,125188,0,0,NULL,NULL),(130364,'NOU',127448,125189,0,0,NULL,NULL),(130365,'NOU',127449,125190,0,0,NULL,NULL),(130366,'NOU',46506,125191,0,0,NULL,NULL),(130367,'NOU',127450,125192,0,0,NULL,NULL),(130368,'NOU',127451,125193,0,0,NULL,NULL),(130369,'NOU',127452,125194,0,0,NULL,NULL),(130370,'NOU',127453,125195,0,0,NULL,NULL),(130371,'NOU',127455,125196,0,0,NULL,NULL),(130372,'NOU',127456,125197,0,0,NULL,NULL),(130373,'NOU',89709,125198,0,0,NULL,NULL),(130374,'NOU',127457,125199,0,0,NULL,NULL),(130375,'NOU',127458,125200,0,0,NULL,NULL),(130376,'NOU',127459,125201,0,0,NULL,NULL),(130377,'NOU',127460,125202,0,0,NULL,NULL),(130378,'NOU',127461,125203,0,0,NULL,NULL),(130379,'NOU',127462,125204,0,0,NULL,NULL),(130380,'NOU',127463,125205,0,0,NULL,NULL),(130381,'NOU',127464,125206,0,0,NULL,NULL),(130382,'NOU',127465,125207,0,0,NULL,NULL),(130383,'NOU',127466,125208,0,0,NULL,NULL),(130384,'NOU',127467,125209,0,0,NULL,NULL),(130385,'NOU',127468,125210,0,0,NULL,NULL),(130386,'NOU',127469,125211,0,0,NULL,NULL),(130387,'NOU',127470,125212,0,0,NULL,NULL),(130388,'NOU',127471,125213,0,0,NULL,NULL),(130389,'NOU',127472,125214,0,0,NULL,NULL),(130390,'NOU',127473,125215,0,0,NULL,NULL),(130391,'NOU',127474,125216,0,0,NULL,NULL),(130392,'NOU',127475,125217,0,0,NULL,NULL),(130393,'NOU',127476,125218,0,0,NULL,NULL),(130394,'NOU',127477,125219,0,0,NULL,NULL),(130395,'NOU',127478,125220,0,0,NULL,NULL),(130396,'NOU',76380,125221,0,0,NULL,NULL),(130397,'NOU',127479,125222,0,0,NULL,NULL),(130398,'NOU',127480,125223,0,0,NULL,NULL),(130399,'NOU',127481,125224,0,0,NULL,NULL),(130400,'NOU',127482,125225,0,0,NULL,NULL),(130401,'NOU',127485,125226,0,0,NULL,NULL),(130402,'NOU',127486,125227,0,0,NULL,NULL),(130403,'NOU',127487,125228,0,0,NULL,NULL),(130404,'NOU',127488,125229,0,0,NULL,NULL),(130405,'NOU',9432,125230,0,0,NULL,NULL),(130406,'NOU',127489,125231,0,0,NULL,NULL),(130407,'NOU',101782,125232,0,0,NULL,NULL),(130408,'NOU',127490,125233,0,0,NULL,NULL),(130409,'NOU',127491,125234,0,0,NULL,NULL),(130410,'NOU',127492,125235,0,0,NULL,NULL),(130411,'NOU',127493,125236,0,0,NULL,NULL),(130412,'NOU',127494,125237,0,0,NULL,NULL),(130413,'NOU',127495,125238,0,0,NULL,NULL),(130414,'NOU',127496,45794,0,0,NULL,NULL),(130415,'NOU',127497,125239,0,0,NULL,NULL),(130416,'NOU',127498,125240,0,0,NULL,NULL),(130417,'NOU',32775,125241,0,0,NULL,NULL),(130418,'NOU',127499,125242,0,0,NULL,NULL),(130419,'NOU',127500,125243,0,0,NULL,NULL),(130420,'NOU',127501,125244,0,0,NULL,NULL),(130421,'NOU',127502,125245,0,0,NULL,NULL),(130422,'NOU',127503,125246,0,0,NULL,NULL),(130423,'NOU',127504,125247,0,0,NULL,NULL),(130424,'NOU',127505,125248,0,0,NULL,NULL),(130425,'NOU',127506,125249,0,0,NULL,NULL),(130426,'NOU',127507,125250,0,0,NULL,NULL),(130427,'NOU',127508,125251,0,0,NULL,NULL),(130428,'NOU',127509,125252,0,0,NULL,NULL),(130429,'NOU',120703,125253,0,0,NULL,NULL),(130430,'NOU',127510,125254,0,0,NULL,NULL),(130431,'NOU',127511,125255,0,0,NULL,NULL),(130432,'NOU',127512,125256,0,0,NULL,NULL),(130433,'NOU',127513,125257,0,0,NULL,NULL),(130434,'NOU',127514,125258,0,0,NULL,NULL),(130435,'NOU',127515,125259,0,0,NULL,NULL),(130436,'NOU',127516,125260,0,0,NULL,NULL),(130437,'NOU',127517,125261,0,0,NULL,NULL),(130438,'NOU',127518,125262,0,0,NULL,NULL),(130439,'NOU',127519,125263,0,0,NULL,NULL),(130440,'NOU',75783,125264,0,0,NULL,NULL),(130441,'NOU',127521,125265,0,0,NULL,NULL),(130442,'NOU',127522,125266,0,0,NULL,NULL),(130443,'NOU',127523,125267,0,0,NULL,NULL),(130444,'NOU',127524,125268,0,0,NULL,NULL),(130445,'NOU',127525,125269,0,0,NULL,NULL),(130446,'NOU',127526,125270,0,0,NULL,NULL),(130447,'NOU',127527,125271,0,0,NULL,NULL),(130448,'NOU',127528,125272,0,0,NULL,NULL),(130449,'NOU',127529,125273,0,0,NULL,NULL),(130450,'NOU',127530,125274,0,0,NULL,NULL),(130451,'NOU',6000,125275,0,0,NULL,NULL),(130452,'NOU',127531,125276,0,0,NULL,NULL),(130453,'NOU',127532,125277,0,0,NULL,NULL),(130454,'NOU',127533,125278,0,0,NULL,NULL),(130455,'NOU',127534,125279,0,0,NULL,NULL),(130456,'NOU',127535,125280,0,0,NULL,NULL),(130457,'NOU',127536,125281,0,0,NULL,NULL),(130458,'NOU',127537,125282,0,0,NULL,NULL),(130459,'NOU',127538,125283,0,0,NULL,NULL),(130460,'NOU',127539,125284,0,0,NULL,NULL),(130461,'NOU',33992,125285,0,0,NULL,NULL),(130462,'NOU',127540,125286,0,0,NULL,NULL),(130463,'NOU',44217,125287,0,0,NULL,NULL),(130464,'NOU',127541,125288,0,0,NULL,NULL),(130465,'NOU',120487,125289,0,0,NULL,NULL),(130466,'NOU',127542,125290,0,0,NULL,NULL),(130467,'NOU',127543,125291,0,0,NULL,NULL),(130468,'NOU',127544,125292,0,0,NULL,NULL),(130469,'NOU',127547,125293,0,0,NULL,NULL),(130470,'NOU',127548,125294,0,0,NULL,NULL),(130471,'NOU',127549,125295,0,0,NULL,NULL),(130472,'NOU',127550,125296,0,0,NULL,NULL),(130473,'NOU',43664,125297,0,0,NULL,NULL),(130474,'NOU',127551,125298,0,0,NULL,NULL),(130475,'NOU',127552,125299,0,0,NULL,NULL),(130476,'NOU',127553,125300,0,0,NULL,NULL),(130477,'NOU',127554,125301,0,0,NULL,NULL),(130478,'NOU',127555,125302,0,0,NULL,NULL),(130479,'NOU',127556,125303,0,0,NULL,NULL),(130480,'NOU',127557,125304,0,0,NULL,NULL),(130481,'NOU',127558,125305,0,0,NULL,NULL),(130482,'NOU',127559,125306,0,0,NULL,NULL),(130483,'NOU',113686,125307,0,0,NULL,NULL),(130484,'NOU',127560,125308,0,0,NULL,NULL),(130485,'NOU',127561,125309,0,0,NULL,NULL),(130486,'NOU',127562,125310,0,0,NULL,NULL),(130487,'NOU',127563,125311,0,0,NULL,NULL),(130488,'NOU',127564,125312,0,0,NULL,NULL),(130489,'NOU',127565,125313,0,0,NULL,NULL),(130490,'NOU',127566,125314,0,0,NULL,NULL),(130491,'NOU',127567,125315,0,0,NULL,NULL),(130492,'NOU',127568,125316,0,0,NULL,NULL),(130493,'NOU',80869,125317,0,0,NULL,NULL),(130494,'NOU',127569,125318,0,0,NULL,NULL),(130495,'NOU',127570,125319,0,0,NULL,NULL),(130496,'NOU',127571,125320,0,0,NULL,NULL),(130497,'NOU',127572,125321,0,0,NULL,NULL),(130498,'NOU',127573,125322,0,0,NULL,NULL),(130499,'NOU',127575,125323,0,0,NULL,NULL),(130500,'NOU',127576,125324,0,0,NULL,NULL),(130501,'NOU',127577,125325,0,0,NULL,NULL),(130502,'NOU',127578,125326,0,0,NULL,NULL),(130503,'NOU',127579,125327,0,0,NULL,NULL),(130504,'NOU',43945,125328,0,0,NULL,NULL),(130505,'NOU',127580,125329,0,0,NULL,NULL),(130506,'NOU',127581,125330,0,0,NULL,NULL),(130507,'NOU',127582,125331,0,0,NULL,NULL),(130508,'NOU',127583,125332,0,0,NULL,NULL),(130509,'NOU',127585,125333,0,0,NULL,NULL),(130510,'NOU',127586,125334,0,0,NULL,NULL),(130511,'NOU',126969,125335,0,0,NULL,NULL),(130512,'NOU',127587,125336,0,0,NULL,NULL),(130513,'NOU',127588,125337,0,0,NULL,NULL),(130514,'NOU',127589,125338,0,0,NULL,NULL),(130515,'NOU',127590,125339,0,0,NULL,NULL),(130516,'NOU',127591,125340,0,0,NULL,NULL),(130517,'NOU',127592,125341,0,0,NULL,NULL),(130518,'NOU',127593,125342,0,0,NULL,NULL),(130519,'NOU',127594,125343,0,0,NULL,NULL),(130520,'NOU',127595,125344,0,0,NULL,NULL),(130521,'NOU',127596,125345,0,0,NULL,NULL),(130522,'NOU',116374,125346,0,0,NULL,NULL),(130523,'NOU',127597,125347,0,0,NULL,NULL),(130524,'NOU',127598,125348,0,0,NULL,NULL),(130525,'NOU',127599,125349,0,0,NULL,NULL),(130526,'NOU',4083,125350,0,0,NULL,NULL),(130527,'NOU',127600,125351,0,0,NULL,NULL),(130528,'NOU',127601,125352,0,0,NULL,NULL),(130529,'NOU',127602,125353,0,0,NULL,NULL),(130530,'NOU',127603,125354,0,0,NULL,NULL),(130531,'NOU',127604,125355,0,0,NULL,NULL),(130532,'NOU',127605,125356,0,0,NULL,NULL),(130533,'NOU',23709,125357,0,0,NULL,NULL),(130534,'NOU',127606,125358,0,0,NULL,NULL),(130535,'NOU',127607,125359,0,0,NULL,NULL),(130536,'NOU',127608,125360,0,0,NULL,NULL),(130537,'NOU',127609,125361,0,0,NULL,NULL),(130538,'NOU',127610,125362,0,0,NULL,NULL),(130539,'NOU',107680,125363,0,0,NULL,NULL),(130540,'NOU',127611,125364,0,0,NULL,NULL),(130541,'NOU',127612,125365,0,0,NULL,NULL),(130542,'NOU',127613,125366,0,0,NULL,NULL),(130543,'NOU',23891,125367,0,0,NULL,NULL),(130544,'NOU',127614,125368,0,0,NULL,NULL),(130545,'NOU',127615,125369,0,0,NULL,NULL),(130546,'NOU',127616,125370,0,0,NULL,NULL),(130547,'NOU',127617,125371,0,0,NULL,NULL),(130548,'NOU',127618,125372,0,0,NULL,NULL),(130549,'NOU',127619,125373,0,0,NULL,NULL),(130550,'NOU',16635,46942,0,0,NULL,NULL),(130551,'NOU',127620,125374,0,0,NULL,NULL),(130552,'NOU',127621,125375,0,0,NULL,NULL),(130553,'NOU',127622,125376,0,0,NULL,NULL),(130554,'NOU',127623,125377,0,0,NULL,NULL),(130555,'NOU',127624,125378,0,0,NULL,NULL),(130556,'NOU',127625,125379,0,0,NULL,NULL),(130557,'NOU',127626,125380,0,0,NULL,NULL),(130558,'NOU',127627,125381,0,0,NULL,NULL),(130559,'NOU',127628,125382,0,0,NULL,NULL),(130560,'NOU',127629,125383,0,0,NULL,NULL),(130561,'NOU',127630,125384,0,0,NULL,NULL),(130562,'NOU',127631,125385,0,0,NULL,NULL),(130563,'NOU',127632,125386,0,0,NULL,NULL),(130564,'NOU',113184,125387,0,0,NULL,NULL),(130565,'NOU',127633,125388,0,0,NULL,NULL),(130566,'NOU',83327,125389,0,0,NULL,NULL),(130567,'NOU',127634,125390,0,0,NULL,NULL),(130568,'NOU',111885,125391,0,0,NULL,NULL),(130569,'NOU',127635,125392,0,0,NULL,NULL),(130570,'NOU',127636,125393,0,0,NULL,NULL),(130571,'NOU',127637,125394,0,0,NULL,NULL),(130572,'NOU',127638,125395,0,0,NULL,NULL),(130573,'NOU',127639,125396,0,0,NULL,NULL),(130574,'NOU',127640,125397,0,0,NULL,NULL),(130575,'NOU',127641,125398,0,0,NULL,NULL),(130576,'NOU',93159,125399,0,0,NULL,NULL),(130577,'NOU',127642,125400,0,0,NULL,NULL),(130578,'NOU',127643,125401,0,0,NULL,NULL),(130579,'NOU',127644,125402,0,0,NULL,NULL),(130580,'NOU',127645,125403,0,0,NULL,NULL),(130581,'NOU',127646,125404,0,0,NULL,NULL),(130582,'NOU',127647,125405,0,0,NULL,NULL),(130583,'NOU',127648,125406,0,0,NULL,NULL),(130584,'NOU',127649,125407,0,0,NULL,NULL),(130585,'NOU',127650,125408,0,0,NULL,NULL),(130586,'NOU',127651,125409,0,0,NULL,NULL),(130587,'NOU',61464,125410,0,0,NULL,NULL),(130588,'NOU',127652,125411,0,0,NULL,NULL),(130589,'NOU',127653,125412,0,0,NULL,NULL),(130590,'NOU',127654,125413,0,0,NULL,NULL),(130591,'NOU',127655,125414,0,0,NULL,NULL),(130592,'NOU',127656,125415,0,0,NULL,NULL),(130593,'NOU',127657,125416,0,0,NULL,NULL),(130594,'NOU',127658,125417,0,0,NULL,NULL),(130595,'NOU',127659,125418,0,0,NULL,NULL),(130596,'NOU',127660,125419,0,0,NULL,NULL),(130597,'NOU',85397,125420,0,0,NULL,NULL),(130598,'NOU',127661,125421,0,0,NULL,NULL),(130599,'NOU',127662,125422,0,0,NULL,NULL),(130600,'NOU',127663,125423,0,0,NULL,NULL),(130601,'NOU',127664,125424,0,0,NULL,NULL),(130602,'NOU',127665,125425,0,0,NULL,NULL),(130603,'NOU',127666,125426,0,0,NULL,NULL),(130604,'NOU',127667,125427,0,0,NULL,NULL),(130605,'NOU',127668,125428,0,0,NULL,NULL),(130606,'NOU',127669,125429,0,0,NULL,NULL),(130607,'NOU',127670,125430,0,0,NULL,NULL),(130608,'NOU',127671,125431,0,0,NULL,NULL),(130609,'NOU',127672,125432,0,0,NULL,NULL),(130610,'NOU',127673,125433,0,0,NULL,NULL),(130611,'NOU',127674,125434,0,0,NULL,NULL),(130612,'NOU',127675,125435,0,0,NULL,NULL),(130613,'NOU',127676,125436,0,0,NULL,NULL),(130614,'NOU',127677,125437,0,0,NULL,NULL),(130615,'NOU',65617,125438,0,0,NULL,NULL),(130616,'NOU',127678,125439,0,0,NULL,NULL),(130617,'NOU',127679,125440,0,0,NULL,NULL),(130618,'NOU',127680,125441,0,0,NULL,NULL),(130619,'NOU',127681,125442,0,0,NULL,NULL),(130620,'NOU',127682,125443,0,0,NULL,NULL),(130621,'NOU',127683,125444,0,0,NULL,NULL),(130622,'NOU',127195,125445,0,0,NULL,NULL),(130623,'NOU',127684,125446,0,0,NULL,NULL),(130624,'NOU',127685,125447,0,0,NULL,NULL),(130625,'NOU',127686,125448,0,0,NULL,NULL),(130626,'NOU',127687,125449,0,0,NULL,NULL),(130627,'NOU',127688,125450,0,0,NULL,NULL),(130628,'NOU',127689,125451,0,0,NULL,NULL),(130629,'NOU',127690,125452,0,0,NULL,NULL),(130630,'NOU',127691,125453,0,0,NULL,NULL),(130631,'NOU',127692,125454,0,0,NULL,NULL),(130632,'NOU',127693,125455,0,0,NULL,NULL),(130633,'NOU',127694,125456,0,0,NULL,NULL),(130634,'NOU',127695,125457,0,0,NULL,NULL),(130635,'NOU',127696,125458,0,0,NULL,NULL),(130636,'NOU',127697,125459,0,0,NULL,NULL),(130637,'NOU',127698,125460,0,0,NULL,NULL),(130638,'NOU',127699,125461,0,0,NULL,NULL),(130639,'NOU',127700,125462,0,0,NULL,NULL),(130640,'NOU',127701,125463,0,0,NULL,NULL),(130641,'NOU',127702,125464,0,0,NULL,NULL),(130642,'NOU',117195,125465,0,0,NULL,NULL),(130643,'NOU',127703,125466,0,0,NULL,NULL),(130644,'NOU',90722,125467,0,0,NULL,NULL),(130645,'NOU',127704,125468,0,0,NULL,NULL),(130646,'NOU',127705,125469,0,0,NULL,NULL),(130647,'NOU',127706,125470,0,0,NULL,NULL),(130648,'NOU',127707,125471,0,0,NULL,NULL),(130649,'NOU',127708,125472,0,0,NULL,NULL),(130650,'NOU',14487,125473,0,0,NULL,NULL),(130651,'NOU',127709,125474,0,0,NULL,NULL),(130652,'NOU',127710,125475,0,0,NULL,NULL),(130653,'NOU',127711,125476,0,0,NULL,NULL),(130654,'NOU',127712,125477,0,0,NULL,NULL),(130655,'NOU',127713,125478,0,0,NULL,NULL),(130656,'NOU',127714,125479,0,0,NULL,NULL),(130657,'NOU',127715,125480,0,0,NULL,NULL),(130658,'NOU',85322,125481,0,0,NULL,NULL),(130659,'NOU',127716,125482,0,0,NULL,NULL),(130660,'NOU',127717,125483,0,0,NULL,NULL),(130661,'NOU',127718,125484,0,0,NULL,NULL),(130662,'NOU',127719,125485,0,0,NULL,NULL),(130663,'NOU',127720,125486,0,0,NULL,NULL),(130664,'NOU',127721,125487,0,0,NULL,NULL),(130665,'NOU',98151,125488,0,0,NULL,NULL),(130666,'NOU',127722,125489,0,0,NULL,NULL),(130667,'NOU',127723,125490,0,0,NULL,NULL),(130668,'NOU',127724,125491,0,0,NULL,NULL),(130669,'NOU',127725,125492,0,0,NULL,NULL),(130670,'NOU',19413,125493,0,0,NULL,NULL),(130671,'NOU',127726,125494,0,0,NULL,NULL),(130672,'NOU',127727,125495,0,0,NULL,NULL),(130673,'NOU',124598,125496,0,0,NULL,NULL),(130674,'NOU',127728,125497,0,0,NULL,NULL),(130675,'NOU',127729,125498,0,0,NULL,NULL),(130676,'NOU',29691,125499,0,0,NULL,NULL),(130677,'NOU',127730,125500,0,0,NULL,NULL),(130678,'NOU',127731,125501,0,0,NULL,NULL),(130679,'NOU',127732,125502,0,0,NULL,NULL),(130680,'NOU',127733,125503,0,0,NULL,NULL),(130681,'NOU',127734,125504,0,0,NULL,NULL),(130682,'NOU',127735,125505,0,0,NULL,NULL),(130683,'NOU',127736,125506,0,0,NULL,NULL),(130684,'NOU',127737,125507,0,0,NULL,NULL),(130685,'NOU',127738,125508,0,0,NULL,NULL),(130686,'NOU',127739,125509,0,0,NULL,NULL),(130687,'NOU',127740,125510,0,0,NULL,NULL),(130688,'NOU',127741,125511,0,0,NULL,NULL),(130689,'NOU',127742,125512,0,0,NULL,NULL),(130690,'NOU',127743,125513,0,0,NULL,NULL),(130691,'NOU',127744,125514,0,0,NULL,NULL),(130692,'NOU',127745,125515,0,0,NULL,NULL),(130693,'NOU',127746,125516,0,0,NULL,NULL),(130694,'NOU',127747,125517,0,0,NULL,NULL),(130695,'NOU',127748,125518,0,0,NULL,NULL),(130696,'NOU',127749,125519,0,0,NULL,NULL),(130697,'NOU',13369,125520,0,0,NULL,NULL),(130698,'NOU',127750,125521,0,0,NULL,NULL),(130699,'NOU',44572,125522,0,0,NULL,NULL),(130700,'NOU',127751,125523,0,0,NULL,NULL),(130701,'NOU',127752,125524,0,0,NULL,NULL),(130702,'NOU',127753,125525,0,0,NULL,NULL),(130703,'NOU',127754,125526,0,0,NULL,NULL),(130704,'NOU',127755,125527,0,0,NULL,NULL),(130705,'NOU',127756,125528,0,0,NULL,NULL),(130706,'NOU',127757,125529,0,0,NULL,NULL),(130707,'NOU',127758,125530,0,0,NULL,NULL),(130708,'NOU',127759,125531,0,0,NULL,NULL),(130709,'NOU',127761,125532,0,0,NULL,NULL),(130710,'NOU',50834,125533,0,0,NULL,NULL),(130711,'NOU',127762,125534,0,0,NULL,NULL),(130712,'NOU',127763,125535,0,0,NULL,NULL),(130713,'NOU',127764,125536,0,0,NULL,NULL),(130714,'NOU',127765,125537,0,0,NULL,NULL),(130715,'NOU',127766,125538,0,0,NULL,NULL),(130716,'NOU',127767,125539,0,0,NULL,NULL),(130717,'NOU',127768,125540,0,0,NULL,NULL),(130718,'NOU',127769,125541,0,0,NULL,NULL),(130719,'NOU',20822,125542,0,0,NULL,NULL),(130720,'NOU',127770,125543,0,0,NULL,NULL),(130721,'NOU',127771,125544,0,0,NULL,NULL),(130722,'NOU',127772,125545,0,0,NULL,NULL),(130723,'NOU',127773,125546,0,0,NULL,NULL),(130724,'NOU',127774,125547,0,0,NULL,NULL),(130725,'NOU',127775,125548,0,0,NULL,NULL),(130726,'NOU',127776,125549,0,0,NULL,NULL),(130727,'NOU',32137,125550,0,0,NULL,NULL),(130728,'NOU',127777,125551,0,0,NULL,NULL),(130729,'NOU',127778,125552,0,0,NULL,NULL),(130730,'NOU',127780,125553,0,0,NULL,NULL),(130731,'NOU',127781,125554,0,0,NULL,NULL),(130732,'NOU',127782,125555,0,0,NULL,NULL),(130733,'NOU',127783,125556,0,0,NULL,NULL),(130734,'NOU',127784,125557,0,0,NULL,NULL),(130735,'NOU',127785,125558,0,0,NULL,NULL),(130736,'NOU',7314,125559,0,0,NULL,NULL),(130737,'NOU',127786,125560,0,0,NULL,NULL),(130738,'NOU',127787,125561,0,0,NULL,NULL),(130739,'NOU',121194,125562,0,0,NULL,NULL),(130740,'NOU',93208,125563,0,0,NULL,NULL),(130741,'NOU',127788,125564,0,0,NULL,NULL),(130742,'NOU',127789,125565,0,0,NULL,NULL),(130743,'NOU',127790,125566,0,0,NULL,NULL),(130744,'NOU',127791,125567,0,0,NULL,NULL),(130745,'NOU',127792,125568,0,0,NULL,NULL),(130746,'NOU',127793,125569,0,0,NULL,NULL),(130747,'NOU',127794,125570,0,0,NULL,NULL),(130748,'NOU',14373,61813,0,0,NULL,NULL),(130749,'NOU',127795,125571,0,0,NULL,NULL),(130750,'NOU',127796,125572,0,0,NULL,NULL),(130751,'NOU',127797,125573,0,0,NULL,NULL),(130752,'NOU',127798,125574,0,0,NULL,NULL),(130753,'NOU',127799,125575,0,0,NULL,NULL),(130754,'NOU',127800,125576,0,0,NULL,NULL),(130755,'NOU',127801,125577,0,0,NULL,NULL),(130756,'NOU',127802,125578,0,0,NULL,NULL),(130757,'NOU',6905,125579,0,0,NULL,NULL),(130758,'NOU',127803,125580,0,0,NULL,NULL),(130759,'NOU',112342,125581,0,0,NULL,NULL),(130760,'NOU',127804,125582,0,0,NULL,NULL),(130761,'NOU',127805,125583,0,0,NULL,NULL),(130762,'NOU',127806,125584,0,0,NULL,NULL),(130763,'NOU',127807,125585,0,0,NULL,NULL),(130764,'NOU',127808,125586,0,0,NULL,NULL),(130765,'NOU',127809,125587,0,0,NULL,NULL),(130766,'NOU',127810,125588,0,0,NULL,NULL),(130767,'NOU',127811,125589,0,0,NULL,NULL),(130768,'NOU',127812,125590,0,0,NULL,NULL),(130769,'NOU',127813,125591,0,0,NULL,NULL),(130770,'NOU',127814,125592,0,0,NULL,NULL),(130771,'NOU',127815,125593,0,0,NULL,NULL),(130772,'NOU',127816,125594,0,0,NULL,NULL),(130773,'NOU',127817,125595,0,0,NULL,NULL),(130774,'NOU',20669,125596,0,0,NULL,NULL),(130775,'NOU',127818,125597,0,0,NULL,NULL),(130776,'NOU',77300,125598,0,0,NULL,NULL),(130777,'NOU',127819,125599,0,0,NULL,NULL),(130778,'NOU',127820,125600,0,0,NULL,NULL),(130779,'NOU',127821,125601,0,0,NULL,NULL),(130780,'NOU',127822,125602,0,0,NULL,NULL),(130781,'NOU',127823,125603,0,0,NULL,NULL),(130782,'NOU',127824,125604,0,0,NULL,NULL),(130783,'NOU',127825,125605,0,0,NULL,NULL),(130784,'NOU',127826,125606,0,0,NULL,NULL),(130785,'NOU',127827,125607,0,0,NULL,NULL),(130786,'NOU',127828,125608,0,0,NULL,NULL),(130787,'NOU',127829,125609,0,0,NULL,NULL),(130788,'NOU',127830,125610,0,0,NULL,NULL),(130789,'NOU',127831,125611,0,0,NULL,NULL),(130790,'NOU',127832,125612,0,0,NULL,NULL),(130791,'NOU',127833,125613,0,0,NULL,NULL),(130792,'NOU',127834,125614,0,0,NULL,NULL),(130793,'NOU',127835,125615,0,0,NULL,NULL),(130794,'NOU',127836,125616,0,0,NULL,NULL),(130795,'NOU',127837,125617,0,0,NULL,NULL),(130796,'NOU',127838,125618,0,0,NULL,NULL),(130797,'NOU',127839,125619,0,0,NULL,NULL),(130798,'NOU',127840,125620,0,0,NULL,NULL),(130799,'NOU',115855,125621,0,0,NULL,NULL),(130800,'NOU',127841,125622,0,0,NULL,NULL),(130801,'NOU',127842,125623,0,0,NULL,NULL),(130802,'NOU',127843,125624,0,0,NULL,NULL),(130803,'NOU',127844,125625,0,0,NULL,NULL),(130804,'NOU',127845,125626,0,0,NULL,NULL),(130805,'NOU',127846,125627,0,0,NULL,NULL),(130806,'NOU',127847,125628,0,0,NULL,NULL),(130807,'NOU',127848,125629,0,0,NULL,NULL),(130808,'NOU',40458,125630,0,0,NULL,NULL),(130809,'NOU',127849,125631,0,0,NULL,NULL),(130810,'NOU',127850,125632,0,0,NULL,NULL),(130811,'NOU',127851,125633,0,0,NULL,NULL),(130812,'NOU',127852,125634,0,0,NULL,NULL),(130813,'NOU',127853,125635,0,0,NULL,NULL),(130814,'NOU',127854,125636,0,0,NULL,NULL),(130815,'NOU',127855,125637,0,0,NULL,NULL),(130816,'NOU',127856,125638,0,0,NULL,NULL),(130817,'NOU',127857,125639,0,0,NULL,NULL),(130818,'NOU',127858,125640,0,0,NULL,NULL),(130819,'NOU',127859,125641,0,0,NULL,NULL),(130820,'NOU',127860,125642,0,0,NULL,NULL),(130821,'NOU',127861,125643,0,0,NULL,NULL),(130822,'NOU',17465,125644,0,0,NULL,NULL),(130823,'NOU',127862,125645,0,0,NULL,NULL),(130824,'NOU',127863,125646,0,0,NULL,NULL),(130825,'NOU',127864,125647,0,0,NULL,NULL),(130826,'NOU',127865,125648,0,0,NULL,NULL),(130827,'NOU',127866,125649,0,0,NULL,NULL),(130828,'NOU',127867,125650,0,0,NULL,NULL),(130829,'NOU',127868,125651,0,0,NULL,NULL),(130830,'NOU',127869,125652,0,0,NULL,NULL),(130831,'NOU',127870,125653,0,0,NULL,NULL),(130832,'NOU',127871,125654,0,0,NULL,NULL),(130833,'NOU',127872,125655,0,0,NULL,NULL),(130834,'NOU',127873,125656,0,0,NULL,NULL),(130835,'NOU',127874,125657,0,0,NULL,NULL),(130836,'NOU',127875,125658,0,0,NULL,NULL),(130837,'NOU',127876,125659,0,0,NULL,NULL),(130838,'NOU',127877,125660,0,0,NULL,NULL),(130839,'NOU',15704,125661,0,0,NULL,NULL),(130840,'NOU',127878,125662,0,0,NULL,NULL),(130841,'NOU',127879,125663,0,0,NULL,NULL),(130842,'NOU',127880,125664,0,0,NULL,NULL),(130843,'NOU',127881,125665,0,0,NULL,NULL),(130844,'NOU',127882,125666,0,0,NULL,NULL),(130845,'NOU',127883,125667,0,0,NULL,NULL),(130846,'NOU',127884,125668,0,0,NULL,NULL),(130847,'NOU',127885,125669,0,0,NULL,NULL),(130848,'NOU',127886,125670,0,0,NULL,NULL),(130849,'NOU',127887,125671,0,0,NULL,NULL),(130850,'NOU',127888,125672,0,0,NULL,NULL),(130851,'NOU',45336,125673,0,0,NULL,NULL),(130852,'NOU',127889,125674,0,0,NULL,NULL),(130853,'NOU',127890,125675,0,0,NULL,NULL),(130854,'NOU',127891,125676,0,0,NULL,NULL),(130855,'NOU',127892,125677,0,0,NULL,NULL),(130856,'NOU',127893,125678,0,0,NULL,NULL),(130857,'NOU',127894,125679,0,0,NULL,NULL),(130858,'NOU',127895,125680,0,0,NULL,NULL),(130859,'NOU',127896,125681,0,0,NULL,NULL),(130860,'NOU',17447,125682,0,0,NULL,NULL),(130861,'NOU',127897,125683,0,0,NULL,NULL),(130862,'NOU',127898,125684,0,0,NULL,NULL),(130863,'NOU',33013,125685,0,0,NULL,NULL),(130864,'NOU',127899,125686,0,0,NULL,NULL),(130865,'NOU',127900,125687,0,0,NULL,NULL),(130866,'NOU',127901,125688,0,0,NULL,NULL),(130867,'NOU',127902,125689,0,0,NULL,NULL),(130868,'NOU',127903,125690,0,0,NULL,NULL),(130869,'NOU',60639,125691,0,0,NULL,NULL),(130870,'NOU',127904,125692,0,0,NULL,NULL),(130871,'NOU',127905,125693,0,0,NULL,NULL),(130872,'NOU',127906,125694,0,0,NULL,NULL),(130873,'NOU',6916,125695,0,0,NULL,NULL),(130874,'NOU',127907,125696,0,0,NULL,NULL),(130875,'NOU',127908,125697,0,0,NULL,NULL),(130876,'NOU',127909,125698,0,0,NULL,NULL),(130877,'NOU',127910,125699,0,0,NULL,NULL),(130878,'NOU',108521,125700,0,0,NULL,NULL),(130879,'NOU',127911,125701,0,0,NULL,NULL),(130880,'NOU',127912,125702,0,0,NULL,NULL),(130881,'NOU',127913,125703,0,0,NULL,NULL),(130882,'NOU',127914,125704,0,0,NULL,NULL),(130883,'NOU',127915,125705,0,0,NULL,NULL),(130884,'NOU',127916,125706,0,0,NULL,NULL),(130885,'NOU',127917,125707,0,0,NULL,NULL),(130886,'NOU',127918,125708,0,0,NULL,NULL),(130887,'NOU',127919,125709,0,0,NULL,NULL),(130888,'NOU',127920,125710,0,0,NULL,NULL),(130889,'NOU',127921,125711,0,0,NULL,NULL),(130890,'NOU',127922,125712,0,0,NULL,NULL),(130891,'NOU',127923,125713,0,0,NULL,NULL),(130892,'NOU',127924,125714,0,0,NULL,NULL),(130893,'NOU',127925,125715,0,0,NULL,NULL),(130894,'NOU',83620,125716,0,0,NULL,NULL),(130895,'NOU',127926,125717,0,0,NULL,NULL),(130896,'NOU',114663,125718,0,0,NULL,NULL),(130897,'NOU',127927,125719,0,0,NULL,NULL),(130898,'NOU',45783,125720,0,0,NULL,NULL),(130899,'NOU',127928,125721,0,0,NULL,NULL),(130900,'NOU',127929,125722,0,0,NULL,NULL),(130901,'NOU',127930,125723,0,0,NULL,NULL),(130902,'NOU',127931,125724,0,0,NULL,NULL),(130903,'NOU',127932,125725,0,0,NULL,NULL),(130904,'NOU',127933,125726,0,0,NULL,NULL),(130905,'NOU',34041,125727,0,0,NULL,NULL),(130906,'NOU',127934,125728,0,0,NULL,NULL),(130907,'NOU',127935,125729,0,0,NULL,NULL),(130908,'NOU',127936,125730,0,0,NULL,NULL),(130909,'NOU',127937,125731,0,0,NULL,NULL),(130910,'NOU',127938,125732,0,0,NULL,NULL),(130911,'NOU',120856,125733,0,0,NULL,NULL),(130912,'NOU',127939,125734,0,0,NULL,NULL),(130913,'NOU',46614,125735,0,0,NULL,NULL),(130914,'NOU',127940,125736,0,0,NULL,NULL),(130915,'NOU',44304,125737,0,0,NULL,NULL),(130916,'NOU',127941,125738,0,0,NULL,NULL),(130917,'NOU',127942,125739,0,0,NULL,NULL),(130918,'NOU',127943,125740,0,0,NULL,NULL),(130919,'NOU',127944,125741,0,0,NULL,NULL),(130920,'NOU',125253,125742,0,0,NULL,NULL),(130921,'NOU',127945,125743,0,0,NULL,NULL),(130922,'NOU',127946,125744,0,0,NULL,NULL),(130923,'NOU',127947,125745,0,0,NULL,NULL),(130924,'NOU',127948,125746,0,0,NULL,NULL),(130925,'NOU',127949,125747,0,0,NULL,NULL),(130926,'NOU',127950,125748,0,0,NULL,NULL),(130927,'NOU',127951,125749,0,0,NULL,NULL),(130928,'NOU',127952,125750,0,0,NULL,NULL),(130929,'NOU',127953,125751,0,0,NULL,NULL),(130930,'NOU',127954,125752,0,0,NULL,NULL),(130931,'NOU',80481,125753,0,0,NULL,NULL),(130932,'NOU',127955,125754,0,0,NULL,NULL),(130933,'NOU',127956,125755,0,0,NULL,NULL),(130934,'NOU',127957,125756,0,0,NULL,NULL),(130935,'NOU',127958,125757,0,0,NULL,NULL),(130936,'NOU',127959,125758,0,0,NULL,NULL),(130937,'NOU',127960,125759,0,0,NULL,NULL),(130938,'NOU',127961,125760,0,0,NULL,NULL),(130939,'NOU',127962,125761,0,0,NULL,NULL),(130940,'NOU',127963,125762,0,0,NULL,NULL),(130941,'NOU',127964,125763,0,0,NULL,NULL),(130942,'NOU',127965,125764,0,0,NULL,NULL),(130943,'NOU',12683,125765,0,0,NULL,NULL),(130944,'NOU',127966,125766,0,0,NULL,NULL),(130945,'NOU',127967,125767,0,0,NULL,NULL),(130946,'NOU',86032,125768,0,0,NULL,NULL),(130947,'NOU',127968,125769,0,0,NULL,NULL),(130948,'NOU',127969,125770,0,0,NULL,NULL),(130949,'NOU',127970,125771,0,0,NULL,NULL),(130950,'NOU',127971,125772,0,0,NULL,NULL),(130951,'NOU',127972,125773,0,0,NULL,NULL),(130952,'NOU',127973,125774,0,0,NULL,NULL),(130953,'NOU',127975,125775,0,0,NULL,NULL),(130954,'NOU',127976,125776,0,0,NULL,NULL),(130955,'NOU',127977,125777,0,0,NULL,NULL),(130956,'NOU',127978,125778,0,0,NULL,NULL),(130957,'NOU',127979,125779,0,0,NULL,NULL),(130958,'NOU',127980,125780,0,0,NULL,NULL),(130959,'NOU',127981,125781,0,0,NULL,NULL),(130960,'NOU',127982,125782,0,0,NULL,NULL),(130961,'NOU',127983,125783,0,0,NULL,NULL),(130962,'NOU',127984,125784,0,0,NULL,NULL),(130963,'NOU',120347,125785,0,0,NULL,NULL),(130964,'NOU',36160,125786,0,0,NULL,NULL),(130965,'NOU',127986,125787,0,0,NULL,NULL),(130966,'NOU',127987,125788,0,0,NULL,NULL),(130967,'NOU',127988,125789,0,0,NULL,NULL),(130968,'NOU',127989,125790,0,0,NULL,NULL),(130969,'NOU',127990,125791,0,0,NULL,NULL),(130970,'NOU',127991,125792,0,0,NULL,NULL),(130971,'NOU',17137,125793,0,0,NULL,NULL),(130972,'NOU',127992,125794,0,0,NULL,NULL),(130973,'NOU',127993,125795,0,0,NULL,NULL),(130974,'NOU',127994,125796,0,0,NULL,NULL),(130975,'NOU',127995,125797,0,0,NULL,NULL),(130976,'NOU',127996,125798,0,0,NULL,NULL),(130977,'NOU',127997,125799,0,0,NULL,NULL),(130978,'NOU',127998,125800,0,0,NULL,NULL),(130979,'NOU',127999,125801,0,0,NULL,NULL),(130980,'NOU',94846,125802,0,0,NULL,NULL),(130981,'NOU',128000,125803,0,0,NULL,NULL),(130982,'NOU',128001,125804,0,0,NULL,NULL),(130983,'NOU',128002,125805,0,0,NULL,NULL),(130984,'NOU',128003,125806,0,0,NULL,NULL),(130985,'NOU',128004,125807,0,0,NULL,NULL),(130986,'NOU',128005,125808,0,0,NULL,NULL),(130987,'NOU',128006,125809,0,0,NULL,NULL),(130988,'NOU',91817,125810,0,0,NULL,NULL),(130989,'NOU',128007,125811,0,0,NULL,NULL),(130990,'NOU',11156,125812,0,0,NULL,NULL),(130991,'NOU',128008,125813,0,0,NULL,NULL),(130992,'NOU',128009,125814,0,0,NULL,NULL),(130993,'NOU',128010,125815,0,0,NULL,NULL),(130994,'NOU',128011,125816,0,0,NULL,NULL),(130995,'NOU',128012,125817,0,0,NULL,NULL),(130996,'NOU',128013,125818,0,0,NULL,NULL),(130997,'NOU',128014,125819,0,0,NULL,NULL),(130998,'NOU',128015,125820,0,0,NULL,NULL),(130999,'NOU',35487,125821,0,0,NULL,NULL),(131000,'NOU',128016,125822,0,0,NULL,NULL),(131001,'NOU',128017,125823,0,0,NULL,NULL),(131002,'NOU',128018,125824,0,0,NULL,NULL),(131003,'NOU',128019,125825,0,0,NULL,NULL),(131004,'NOU',128020,125826,0,0,NULL,NULL),(131005,'NOU',128021,125827,0,0,NULL,NULL),(131006,'NOU',128022,125828,0,0,NULL,NULL),(131007,'NOU',128023,125829,0,0,NULL,NULL),(131008,'NOU',128024,125830,0,0,NULL,NULL),(131009,'NOU',128025,125831,0,0,NULL,NULL),(131010,'NOU',117571,125832,0,0,NULL,NULL),(131011,'NOU',128026,125833,0,0,NULL,NULL),(131012,'NOU',128027,125834,0,0,NULL,NULL),(131013,'NOU',128028,125835,0,0,NULL,NULL),(131014,'NOU',128029,125836,0,0,NULL,NULL),(131015,'NOU',128030,125837,0,0,NULL,NULL),(131016,'NOU',128031,125838,0,0,NULL,NULL),(131017,'NOU',128032,125839,0,0,NULL,NULL),(131018,'NOU',128033,125840,0,0,NULL,NULL),(131019,'NOU',128034,125841,0,0,NULL,NULL),(131020,'NOU',128035,125842,0,0,NULL,NULL),(131021,'NOU',128036,125843,0,0,NULL,NULL),(131022,'NOU',128037,125844,0,0,NULL,NULL),(131023,'NOU',128038,125845,0,0,NULL,NULL),(131024,'NOU',128039,125846,0,0,NULL,NULL),(131025,'NOU',80122,125847,0,0,NULL,NULL),(131026,'NOU',128040,125848,0,0,NULL,NULL),(131027,'NOU',128041,125849,0,0,NULL,NULL),(131028,'NOU',128042,125850,0,0,NULL,NULL),(131029,'NOU',128043,125851,0,0,NULL,NULL),(131030,'NOU',128044,125852,0,0,NULL,NULL),(131031,'NOU',128045,125853,0,0,NULL,NULL),(131032,'NOU',128046,125854,0,0,NULL,NULL),(131033,'NOU',128047,125855,0,0,NULL,NULL),(131034,'NOU',128048,125856,0,0,NULL,NULL),(131035,'NOU',128049,125857,0,0,NULL,NULL),(131036,'NOU',36975,125858,0,0,NULL,NULL),(131037,'NOU',128050,125859,0,0,NULL,NULL),(131038,'NOU',128051,125860,0,0,NULL,NULL),(131039,'NOU',128052,125861,0,0,NULL,NULL),(131040,'NOU',128053,125862,0,0,NULL,NULL),(131041,'NOU',128054,125863,0,0,NULL,NULL),(131042,'NOU',128055,125864,0,0,NULL,NULL),(131043,'NOU',128056,125865,0,0,NULL,NULL),(131044,'NOU',128057,125866,0,0,NULL,NULL),(131045,'NOU',128058,125867,0,0,NULL,NULL),(131046,'NOU',128059,125868,0,0,NULL,NULL),(131047,'NOU',128060,125869,0,0,NULL,NULL),(131048,'NOU',128061,125870,0,0,NULL,NULL),(131049,'NOU',128062,125871,0,0,NULL,NULL),(131050,'NOU',128063,125872,0,0,NULL,NULL),(131051,'NOU',128064,125873,0,0,NULL,NULL),(131052,'NOU',128065,125874,0,0,NULL,NULL),(131053,'NOU',128066,125875,0,0,NULL,NULL),(131054,'NOU',128067,125876,0,0,NULL,NULL),(131055,'NOU',128068,125877,0,0,NULL,NULL),(131056,'NOU',7498,125878,0,0,NULL,NULL),(131057,'NOU',128069,125879,0,0,NULL,NULL),(131058,'NOU',128070,125880,0,0,NULL,NULL),(131059,'NOU',128071,125881,0,0,NULL,NULL),(131060,'NOU',128072,125882,0,0,NULL,NULL),(131061,'NOU',128073,125883,0,0,NULL,NULL),(131062,'NOU',128074,125884,0,0,NULL,NULL),(131063,'NOU',13712,53035,0,0,NULL,NULL),(131064,'NOU',128075,125885,0,0,NULL,NULL),(131065,'NOU',128076,125886,0,0,NULL,NULL),(131066,'NOU',128077,125887,0,0,NULL,NULL),(131067,'NOU',86961,125888,0,0,NULL,NULL),(131068,'NOU',128078,125889,0,0,NULL,NULL),(131069,'NOU',128079,125890,0,0,NULL,NULL),(131070,'NOU',128080,125891,0,0,NULL,NULL),(131071,'NOU',94422,125892,0,0,NULL,NULL),(131072,'NOU',128081,125893,0,0,NULL,NULL),(131073,'NOU',128082,125894,0,0,NULL,NULL),(131074,'NOU',78443,125895,0,0,NULL,NULL),(131075,'NOU',128083,125896,0,0,NULL,NULL),(131076,'NOU',128084,125897,0,0,NULL,NULL),(131077,'NOU',128085,125898,0,0,NULL,NULL),(131078,'NOU',128086,125899,0,0,NULL,NULL),(131079,'NOU',128087,125900,0,0,NULL,NULL),(131080,'NOU',128088,125901,0,0,NULL,NULL),(131081,'NOU',128089,125902,0,0,NULL,NULL),(131082,'NOU',128090,125903,0,0,NULL,NULL),(131083,'NOU',114466,125904,0,0,NULL,NULL),(131084,'NOU',128091,125905,0,0,NULL,NULL),(131085,'NOU',128092,125906,0,0,NULL,NULL),(131086,'NOU',128093,125907,0,0,NULL,NULL),(131087,'NOU',128094,125908,0,0,NULL,NULL),(131088,'NOU',128095,125909,0,0,NULL,NULL),(131089,'NOU',128096,125910,0,0,NULL,NULL),(131090,'NOU',128097,125911,0,0,NULL,NULL),(131091,'NOU',128098,125912,0,0,NULL,NULL),(131092,'NOU',128099,125913,0,0,NULL,NULL),(131093,'NOU',128100,125914,0,0,NULL,NULL),(131094,'NOU',128101,125915,0,0,NULL,NULL),(131095,'NOU',128102,125916,0,0,NULL,NULL),(131096,'NOU',128103,125917,0,0,NULL,NULL),(131097,'NOU',128105,125918,0,0,NULL,NULL),(131098,'NOU',128106,125919,0,0,NULL,NULL),(131099,'NOU',128107,125920,0,0,NULL,NULL),(131100,'NOU',128109,125921,0,0,NULL,NULL),(131101,'NOU',128110,125922,0,0,NULL,NULL),(131102,'NOU',128111,125923,0,0,NULL,NULL),(131103,'NOU',128112,125924,0,0,NULL,NULL),(131104,'NOU',128113,125925,0,0,NULL,NULL),(131105,'NOU',78614,125926,0,0,NULL,NULL),(131106,'NOU',128114,125927,0,0,NULL,NULL),(131107,'NOU',128115,125928,0,0,NULL,NULL),(131108,'NOU',128116,125929,0,0,NULL,NULL),(131109,'NOU',128117,125930,0,0,NULL,NULL),(131110,'NOU',128118,125931,0,0,NULL,NULL),(131111,'NOU',128119,125932,0,0,NULL,NULL),(131112,'NOU',128120,125933,0,0,NULL,NULL),(131113,'NOU',128121,125934,0,0,NULL,NULL),(131114,'NOU',128122,125935,0,0,NULL,NULL),(131115,'NOU',128123,125936,0,0,NULL,NULL),(131116,'NOU',118477,125937,0,0,NULL,NULL),(131117,'NOU',128124,125938,0,0,NULL,NULL),(131118,'NOU',128125,125939,0,0,NULL,NULL),(131119,'NOU',128126,125940,0,0,NULL,NULL),(131120,'NOU',128127,125941,0,0,NULL,NULL),(131121,'NOU',128128,125942,0,0,NULL,NULL),(131122,'NOU',128129,125943,0,0,NULL,NULL),(131123,'NOU',128130,125944,0,0,NULL,NULL),(131124,'NOU',128131,125945,0,0,NULL,NULL),(131125,'NOU',128132,125946,0,0,NULL,NULL),(131126,'NOU',128133,125947,0,0,NULL,NULL),(131127,'NOU',128134,125948,0,0,NULL,NULL),(131128,'NOU',70231,125949,0,0,NULL,NULL),(131129,'NOU',128135,125950,0,0,NULL,NULL),(131130,'NOU',128136,125951,0,0,NULL,NULL),(131131,'NOU',128137,125952,0,0,NULL,NULL),(131132,'NOU',128138,125953,0,0,NULL,NULL),(131133,'NOU',128139,125954,0,0,NULL,NULL),(131134,'NOU',128140,125955,0,0,NULL,NULL),(131135,'NOU',128141,125956,0,0,NULL,NULL),(131136,'NOU',128142,125957,0,0,NULL,NULL),(131137,'NOU',128143,125958,0,0,NULL,NULL),(131138,'NOU',16471,64067,0,0,NULL,NULL),(131139,'NOU',128144,125959,0,0,NULL,NULL),(131140,'NOU',128145,125960,0,0,NULL,NULL),(131141,'NOU',128146,125961,0,0,NULL,NULL),(131142,'NOU',128147,125962,0,0,NULL,NULL),(131143,'NOU',128148,125963,0,0,NULL,NULL),(131144,'NOU',83326,125964,0,0,NULL,NULL),(131145,'NOU',128149,125965,0,0,NULL,NULL),(131146,'NOU',128150,125966,0,0,NULL,NULL),(131147,'NOU',128152,125967,0,0,NULL,NULL),(131148,'NOU',128153,125968,0,0,NULL,NULL),(131149,'NOU',128154,125969,0,0,NULL,NULL),(131150,'NOU',79415,125970,0,0,NULL,NULL),(131151,'NOU',128155,125971,0,0,NULL,NULL),(131152,'NOU',128156,125972,0,0,NULL,NULL),(131153,'NOU',128157,125973,0,0,NULL,NULL),(131154,'NOU',128158,125974,0,0,NULL,NULL),(131155,'NOU',128159,125975,0,0,NULL,NULL),(131156,'NOU',128160,125976,0,0,NULL,NULL),(131157,'NOU',6838,125977,0,0,NULL,NULL),(131158,'NOU',128161,125978,0,0,NULL,NULL),(131159,'NOU',128162,125979,0,0,NULL,NULL),(131160,'NOU',128163,125980,0,0,NULL,NULL),(131161,'NOU',128164,125981,0,0,NULL,NULL),(131162,'NOU',128165,125982,0,0,NULL,NULL),(131163,'NOU',128166,125983,0,0,NULL,NULL),(131164,'NOU',128167,125984,0,0,NULL,NULL),(131165,'NOU',128168,125985,0,0,NULL,NULL),(131166,'NOU',128169,125986,0,0,NULL,NULL),(131167,'NOU',45159,125987,0,0,NULL,NULL),(131168,'NOU',128170,125988,0,0,NULL,NULL),(131169,'NOU',128171,125989,0,0,NULL,NULL),(131170,'NOU',120990,125990,0,0,NULL,NULL),(131171,'NOU',128172,125991,0,0,NULL,NULL),(131172,'NOU',128173,125992,0,0,NULL,NULL),(131173,'NOU',42871,125993,0,0,NULL,NULL),(131174,'NOU',128174,125994,0,0,NULL,NULL),(131175,'NOU',128175,125995,0,0,NULL,NULL),(131176,'NOU',128177,125996,0,0,NULL,NULL),(131177,'NOU',128178,125997,0,0,NULL,NULL),(131178,'NOU',128179,125998,0,0,NULL,NULL),(131179,'NOU',128180,125999,0,0,NULL,NULL),(131180,'NOU',125747,126000,0,0,NULL,NULL),(131181,'NOU',128181,126001,0,0,NULL,NULL),(131182,'NOU',128182,126002,0,0,NULL,NULL),(131183,'NOU',128183,126003,0,0,NULL,NULL),(131184,'NOU',88680,126004,0,0,NULL,NULL),(131185,'NOU',128184,126005,0,0,NULL,NULL),(131186,'NOU',128185,126006,0,0,NULL,NULL),(131187,'NOU',128186,126007,0,0,NULL,NULL),(131188,'NOU',128187,126008,0,0,NULL,NULL),(131189,'NOU',128188,126009,0,0,NULL,NULL),(131190,'NOU',128189,126010,0,0,NULL,NULL),(131191,'NOU',128190,126011,0,0,NULL,NULL),(131192,'NOU',128191,126012,0,0,NULL,NULL),(131193,'NOU',128192,126013,0,0,NULL,NULL),(131194,'NOU',128193,126014,0,0,NULL,NULL),(131195,'NOU',128194,126015,0,0,NULL,NULL),(131196,'NOU',10107,126016,0,0,NULL,NULL),(131197,'NOU',128195,126017,0,0,NULL,NULL),(131198,'NOU',128196,126018,0,0,NULL,NULL),(131199,'NOU',128197,126019,0,0,NULL,NULL),(131200,'NOU',128198,126020,0,0,NULL,NULL),(131201,'NOU',128199,126021,0,0,NULL,NULL),(131202,'NOU',128200,126022,0,0,NULL,NULL),(131203,'NOU',128201,126023,0,0,NULL,NULL),(131204,'NOU',128202,126024,0,0,NULL,NULL),(131205,'NOU',60641,126025,0,0,NULL,NULL),(131206,'NOU',128203,126026,0,0,NULL,NULL),(131207,'NOU',128204,126027,0,0,NULL,NULL),(131208,'NOU',128205,126028,0,0,NULL,NULL),(131209,'NOU',128206,126029,0,0,NULL,NULL),(131210,'NOU',128207,126030,0,0,NULL,NULL),(131211,'NOU',128208,126031,0,0,NULL,NULL),(131212,'NOU',128209,126032,0,0,NULL,NULL),(131213,'NOU',128210,126033,0,0,NULL,NULL),(131214,'NOU',5149,126034,0,0,NULL,NULL),(131215,'NOU',128211,126035,0,0,NULL,NULL),(131216,'NOU',128212,126036,0,0,NULL,NULL),(131217,'NOU',128213,126037,0,0,NULL,NULL),(131218,'NOU',128214,126038,0,0,NULL,NULL),(131219,'NOU',128215,126039,0,0,NULL,NULL),(131220,'NOU',128216,126040,0,0,NULL,NULL),(131221,'NOU',10769,62159,0,0,NULL,NULL),(131222,'NOU',128217,126041,0,0,NULL,NULL),(131223,'NOU',128218,126042,0,0,NULL,NULL),(131224,'NOU',32641,126043,0,0,NULL,NULL),(131225,'NOU',128219,126044,0,0,NULL,NULL),(131226,'NOU',128220,126045,0,0,NULL,NULL),(131227,'NOU',128221,126046,0,0,NULL,NULL),(131228,'NOU',128222,126047,0,0,NULL,NULL),(131229,'NOU',128223,126048,0,0,NULL,NULL),(131230,'NOU',128224,126049,0,0,NULL,NULL),(131231,'NOU',128225,126050,0,0,NULL,NULL),(131232,'NOU',128226,126051,0,0,NULL,NULL),(131233,'NOU',128227,126052,0,0,NULL,NULL),(131234,'NOU',128228,126053,0,0,NULL,NULL),(131235,'NOU',128229,126054,0,0,NULL,NULL),(131236,'NOU',128230,126055,0,0,NULL,NULL),(131237,'NOU',128231,126056,0,0,NULL,NULL),(131238,'NOU',128232,126057,0,0,NULL,NULL),(131239,'NOU',128233,126058,0,0,NULL,NULL),(131240,'NOU',128234,126059,0,0,NULL,NULL),(131241,'NOU',128235,126060,0,0,NULL,NULL),(131242,'NOU',46548,126061,0,0,NULL,NULL),(131243,'NOU',128236,126062,0,0,NULL,NULL),(131244,'NOU',117192,126063,0,0,NULL,NULL),(131245,'NOU',128237,126064,0,0,NULL,NULL),(131246,'NOU',128238,126065,0,0,NULL,NULL),(131247,'NOU',128239,126066,0,0,NULL,NULL),(131248,'NOU',128240,126067,0,0,NULL,NULL),(131249,'NOU',128241,126068,0,0,NULL,NULL),(131250,'NOU',128242,126069,0,0,NULL,NULL),(131251,'NOU',128243,126070,0,0,NULL,NULL),(131252,'NOU',128244,126071,0,0,NULL,NULL),(131253,'NOU',128247,126072,0,0,NULL,NULL),(131254,'NOU',128248,126073,0,0,NULL,NULL),(131255,'NOU',128249,126074,0,0,NULL,NULL),(131256,'NOU',28920,126075,0,0,NULL,NULL),(131257,'NOU',128250,126076,0,0,NULL,NULL),(131258,'NOU',128251,126077,0,0,NULL,NULL),(131259,'NOU',128252,126078,0,0,NULL,NULL),(131260,'NOU',38117,126079,0,0,NULL,NULL),(131261,'NOU',128253,126080,0,0,NULL,NULL),(131262,'NOU',128254,126081,0,0,NULL,NULL),(131263,'NOU',128255,126082,0,0,NULL,NULL),(131264,'NOU',128256,126083,0,0,NULL,NULL),(131265,'NOU',128257,126084,0,0,NULL,NULL),(131266,'NOU',128258,126085,0,0,NULL,NULL),(131267,'NOU',13039,126086,0,0,NULL,NULL),(131268,'NOU',128259,126087,0,0,NULL,NULL),(131269,'NOU',117494,126088,0,0,NULL,NULL),(131270,'NOU',128260,126089,0,0,NULL,NULL),(131271,'NOU',128261,126090,0,0,NULL,NULL),(131272,'NOU',8317,126091,0,0,NULL,NULL),(131273,'NOU',128262,126092,0,0,NULL,NULL),(131274,'NOU',128263,126093,0,0,NULL,NULL),(131275,'NOU',128264,126094,0,0,NULL,NULL),(131276,'NOU',128265,126095,0,0,NULL,NULL),(131277,'NOU',128266,126096,0,0,NULL,NULL),(131278,'NOU',128267,126097,0,0,NULL,NULL),(131279,'NOU',128268,126098,0,0,NULL,NULL),(131280,'NOU',128269,126099,0,0,NULL,NULL),(131281,'NOU',128270,126100,0,0,NULL,NULL),(131282,'NOU',128271,126101,0,0,NULL,NULL),(131283,'NOU',128272,126102,0,0,NULL,NULL),(131284,'NOU',15531,126103,0,0,NULL,NULL),(131285,'NOU',128273,126104,0,0,NULL,NULL),(131286,'NOU',20965,126105,0,0,NULL,NULL),(131287,'NOU',128274,126106,0,0,NULL,NULL),(131288,'NOU',128275,126107,0,0,NULL,NULL),(131289,'NOU',128276,126108,0,0,NULL,NULL),(131290,'NOU',128277,126109,0,0,NULL,NULL),(131291,'NOU',128278,126110,0,0,NULL,NULL),(131292,'NOU',128279,126111,0,0,NULL,NULL),(131293,'NOU',128280,126112,0,0,NULL,NULL),(131294,'NOU',128281,126113,0,0,NULL,NULL),(131295,'NOU',128282,126114,0,0,NULL,NULL),(131296,'NOU',69579,126115,0,0,NULL,NULL),(131297,'NOU',128283,126116,0,0,NULL,NULL),(131298,'NOU',128284,126117,0,0,NULL,NULL),(131299,'NOU',128285,126118,0,0,NULL,NULL),(131300,'NOU',40772,126119,0,0,NULL,NULL),(131301,'NOU',128286,126120,0,0,NULL,NULL),(131302,'NOU',128287,126121,0,0,NULL,NULL),(131303,'NOU',128288,126122,0,0,NULL,NULL),(131304,'NOU',128290,126123,0,0,NULL,NULL),(131305,'NOU',128291,126124,0,0,NULL,NULL),(131306,'NOU',81204,126125,0,0,NULL,NULL),(131307,'NOU',128292,126126,0,0,NULL,NULL),(131308,'NOU',128293,126127,0,0,NULL,NULL),(131309,'NOU',128294,126128,0,0,NULL,NULL),(131310,'NOU',128295,126129,0,0,NULL,NULL),(131311,'NOU',128296,126130,0,0,NULL,NULL),(131312,'NOU',128297,126131,0,0,NULL,NULL),(131313,'NOU',128298,126132,0,0,NULL,NULL),(131314,'NOU',128299,126133,0,0,NULL,NULL),(131315,'NOU',128300,126134,0,0,NULL,NULL),(131316,'NOU',128303,126135,0,0,NULL,NULL),(131317,'NOU',128304,126136,0,0,NULL,NULL),(131318,'NOU',128305,126137,0,0,NULL,NULL),(131319,'NOU',128306,126138,0,0,NULL,NULL),(131320,'NOU',128307,126139,0,0,NULL,NULL),(131321,'NOU',128308,126140,0,0,NULL,NULL),(131322,'NOU',26435,126141,0,0,NULL,NULL),(131323,'NOU',128309,126142,0,0,NULL,NULL),(131324,'NOU',128310,126143,0,0,NULL,NULL),(131325,'NOU',128311,126144,0,0,NULL,NULL),(131326,'NOU',128312,126145,0,0,NULL,NULL),(131327,'NOU',128313,126146,0,0,NULL,NULL),(131328,'NOU',128314,126147,0,0,NULL,NULL),(131329,'NOU',128315,126148,0,0,NULL,NULL),(131330,'NOU',128316,126149,0,0,NULL,NULL),(131331,'NOU',128317,126150,0,0,NULL,NULL),(131332,'NOU',50807,126151,0,0,NULL,NULL),(131333,'NOU',128318,126152,0,0,NULL,NULL),(131334,'NOU',128319,126153,0,0,NULL,NULL),(131335,'NOU',128320,126154,0,0,NULL,NULL),(131336,'NOU',128321,126155,0,0,NULL,NULL),(131337,'NOU',128322,126156,0,0,NULL,NULL),(131338,'NOU',128323,126157,0,0,NULL,NULL),(131339,'NOU',128324,126158,0,0,NULL,NULL),(131340,'NOU',128325,126159,0,0,NULL,NULL),(131341,'NOU',128326,126160,0,0,NULL,NULL),(131342,'NOU',128327,126161,0,0,NULL,NULL),(131343,'NOU',128328,126162,0,0,NULL,NULL),(131344,'NOU',128329,126163,0,0,NULL,NULL),(131345,'NOU',128330,126164,0,0,NULL,NULL),(131346,'NOU',128332,126165,0,0,NULL,NULL),(131347,'NOU',128333,126166,0,0,NULL,NULL),(131348,'NOU',128334,126167,0,0,NULL,NULL),(131349,'NOU',128335,126168,0,0,NULL,NULL),(131350,'NOU',128336,126169,0,0,NULL,NULL),(131351,'NOU',128337,126170,0,0,NULL,NULL),(131352,'NOU',128338,126171,0,0,NULL,NULL),(131353,'NOU',128339,126172,0,0,NULL,NULL),(131354,'NOU',128340,126173,0,0,NULL,NULL),(131355,'NOU',128341,126174,0,0,NULL,NULL),(131356,'NOU',128342,126175,0,0,NULL,NULL),(131357,'NOU',128343,126176,0,0,NULL,NULL),(131358,'NOU',128344,126177,0,0,NULL,NULL),(131359,'NOU',128345,126178,0,0,NULL,NULL),(131360,'NOU',128346,126179,0,0,NULL,NULL),(131361,'NOU',128347,126180,0,0,NULL,NULL),(131362,'NOU',128348,126181,0,0,NULL,NULL),(131363,'NOU',128349,126182,0,0,NULL,NULL),(131364,'NOU',128350,126183,0,0,NULL,NULL),(131365,'NOU',128351,126184,0,0,NULL,NULL),(131366,'NOU',128352,126185,0,0,NULL,NULL),(131367,'NOU',128353,126186,0,0,NULL,NULL),(131368,'NOU',128354,126187,0,0,NULL,NULL),(131369,'NOU',128355,126188,0,0,NULL,NULL),(131370,'NOU',128356,126189,0,0,NULL,NULL),(131371,'NOU',128357,126190,0,0,NULL,NULL),(131372,'NOU',128358,126191,0,0,NULL,NULL),(131373,'NOU',128359,126192,0,0,NULL,NULL),(131374,'NOU',128360,126193,0,0,NULL,NULL),(131375,'NOU',128361,126194,0,0,NULL,NULL),(131376,'NOU',128362,126195,0,0,NULL,NULL),(131377,'NOU',128363,126196,0,0,NULL,NULL),(131378,'NOU',128364,126197,0,0,NULL,NULL),(131379,'NOU',128365,126198,0,0,NULL,NULL),(131380,'NOU',128366,126199,0,0,NULL,NULL),(131381,'NOU',128367,126200,0,0,NULL,NULL),(131382,'NOU',128368,126201,0,0,NULL,NULL),(131383,'NOU',128369,126202,0,0,NULL,NULL),(131384,'NOU',128370,126203,0,0,NULL,NULL),(131385,'NOU',128371,126204,0,0,NULL,NULL),(131386,'NOU',128372,126205,0,0,NULL,NULL),(131387,'NOU',128373,126206,0,0,NULL,NULL),(131388,'NOU',128374,126207,0,0,NULL,NULL),(131389,'NOU',128375,126208,0,0,NULL,NULL),(131390,'NOU',128376,126209,0,0,NULL,NULL),(131391,'NOU',128377,126210,0,0,NULL,NULL),(131392,'NOU',128378,126211,0,0,NULL,NULL),(131393,'NOU',128379,126212,0,0,NULL,NULL),(131394,'NOU',128380,126213,0,0,NULL,NULL),(131395,'NOU',11971,126214,0,0,NULL,NULL),(131396,'NOU',128381,126215,0,0,NULL,NULL),(131397,'NOU',128382,126216,0,0,NULL,NULL),(131398,'NOU',4147,126217,0,0,NULL,NULL),(131399,'NOU',128383,126218,0,0,NULL,NULL),(131400,'NOU',128384,126219,0,0,NULL,NULL),(131401,'NOU',128385,126220,0,0,NULL,NULL),(131402,'NOU',128386,126221,0,0,NULL,NULL),(131403,'NOU',128387,126222,0,0,NULL,NULL),(131404,'NOU',128388,126223,0,0,NULL,NULL),(131405,'NOU',128389,126224,0,0,NULL,NULL),(131406,'NOU',128390,126225,0,0,NULL,NULL),(131407,'NOU',128391,126226,0,0,NULL,NULL),(131408,'NOU',128392,126227,0,0,NULL,NULL),(131409,'NOU',128393,126228,0,0,NULL,NULL),(131410,'NOU',128394,126229,0,0,NULL,NULL),(131411,'NOU',128395,126230,0,0,NULL,NULL),(131412,'NOU',128396,126231,0,0,NULL,NULL),(131413,'NOU',128397,126232,0,0,NULL,NULL),(131414,'NOU',128398,126233,0,0,NULL,NULL),(131415,'NOU',128399,126234,0,0,NULL,NULL),(131416,'NOU',128400,126235,0,0,NULL,NULL),(131417,'NOU',128402,126236,0,0,NULL,NULL),(131418,'NOU',128403,126237,0,0,NULL,NULL),(131419,'NOU',128404,126238,0,0,NULL,NULL),(131420,'NOU',24729,126239,0,0,NULL,NULL),(131421,'NOU',128405,126240,0,0,NULL,NULL),(131422,'NOU',128406,126241,0,0,NULL,NULL),(131423,'NOU',114381,126242,0,0,NULL,NULL),(131424,'NOU',128407,126243,0,0,NULL,NULL),(131425,'NOU',29881,126244,0,0,NULL,NULL),(131426,'NOU',128408,126245,0,0,NULL,NULL),(131427,'NOU',128409,126246,0,0,NULL,NULL),(131428,'NOU',128410,126247,0,0,NULL,NULL),(131429,'NOU',128411,126248,0,0,NULL,NULL),(131430,'NOU',128412,126249,0,0,NULL,NULL),(131431,'NOU',128413,126250,0,0,NULL,NULL),(131432,'NOU',9509,126251,0,0,NULL,NULL),(131433,'NOU',128414,126252,0,0,NULL,NULL),(131434,'NOU',128415,126253,0,0,NULL,NULL),(131435,'NOU',128416,126254,0,0,NULL,NULL),(131436,'NOU',128417,126255,0,0,NULL,NULL),(131437,'NOU',128418,126256,0,0,NULL,NULL),(131438,'NOU',128419,126257,0,0,NULL,NULL),(131439,'NOU',128420,126258,0,0,NULL,NULL),(131440,'NOU',128421,126259,0,0,NULL,NULL),(131441,'NOU',128422,126260,0,0,NULL,NULL),(131442,'NOU',128423,126261,0,0,NULL,NULL),(131443,'NOU',128424,126262,0,0,NULL,NULL),(131444,'NOU',112383,126263,0,0,NULL,NULL),(131445,'NOU',128425,126264,0,0,NULL,NULL),(131446,'NOU',128426,126265,0,0,NULL,NULL),(131447,'NOU',128427,126266,0,0,NULL,NULL),(131448,'NOU',128428,126267,0,0,NULL,NULL),(131449,'NOU',128429,126268,0,0,NULL,NULL),(131450,'NOU',128430,126269,0,0,NULL,NULL),(131451,'NOU',128431,126270,0,0,NULL,NULL),(131452,'NOU',128432,126271,0,0,NULL,NULL),(131453,'NOU',128433,126272,0,0,NULL,NULL),(131454,'NOU',128434,126273,0,0,NULL,NULL),(131455,'NOU',128435,126274,0,0,NULL,NULL),(131456,'NOU',128436,126275,0,0,NULL,NULL),(131457,'NOU',128437,126276,0,0,NULL,NULL),(131458,'NOU',128438,126277,0,0,NULL,NULL),(131459,'NOU',128439,126278,0,0,NULL,NULL),(131460,'NOU',128440,126279,0,0,NULL,NULL),(131461,'NOU',128441,126280,0,0,NULL,NULL),(131462,'NOU',128442,126281,0,0,NULL,NULL),(131463,'NOU',128443,126282,0,0,NULL,NULL),(131464,'NOU',25568,126283,0,0,NULL,NULL),(131465,'NOU',128444,126284,0,0,NULL,NULL),(131466,'NOU',128445,126285,0,0,NULL,NULL),(131467,'NOU',128446,126286,0,0,NULL,NULL),(131468,'NOU',128447,126287,0,0,NULL,NULL),(131469,'NOU',128448,126288,0,0,NULL,NULL),(131470,'NOU',128449,126289,0,0,NULL,NULL),(131471,'NOU',128450,126290,0,0,NULL,NULL),(131472,'NOU',128451,126291,0,0,NULL,NULL),(131473,'NOU',39988,126292,0,0,NULL,NULL),(131474,'NOU',128452,126293,0,0,NULL,NULL),(131475,'NOU',128453,126294,0,0,NULL,NULL),(131476,'NOU',106384,126295,0,0,NULL,NULL),(131477,'NOU',128454,126296,0,0,NULL,NULL),(131478,'NOU',128455,126297,0,0,NULL,NULL),(131479,'NOU',69688,126298,0,0,NULL,NULL),(131480,'NOU',128456,126299,0,0,NULL,NULL),(131481,'NOU',128457,126300,0,0,NULL,NULL),(131482,'NOU',128458,126301,0,0,NULL,NULL),(131483,'NOU',128459,126302,0,0,NULL,NULL),(131484,'NOU',128460,126303,0,0,NULL,NULL),(131485,'NOU',128461,126304,0,0,NULL,NULL),(131486,'NOU',128462,126305,0,0,NULL,NULL),(131487,'NOU',126021,126306,0,0,NULL,NULL),(131488,'NOU',128463,126307,0,0,NULL,NULL),(131489,'NOU',116665,126308,0,0,NULL,NULL),(131490,'NOU',128464,126309,0,0,NULL,NULL),(131491,'NOU',128465,126310,0,0,NULL,NULL),(131492,'NOU',128466,42764,0,0,NULL,NULL),(131493,'NOU',128467,126311,0,0,NULL,NULL),(131494,'NOU',128468,126312,0,0,NULL,NULL),(131495,'NOU',128469,126313,0,0,NULL,NULL),(131496,'NOU',128470,126314,0,0,NULL,NULL),(131497,'NOU',128471,126315,0,0,NULL,NULL),(131498,'NOU',128472,126316,0,0,NULL,NULL),(131499,'NOU',128473,126317,0,0,NULL,NULL),(131500,'NOU',128474,126318,0,0,NULL,NULL),(131501,'NOU',14948,126319,0,0,NULL,NULL),(131502,'NOU',128475,126320,0,0,NULL,NULL),(131503,'NOU',124170,126321,0,0,NULL,NULL),(131504,'NOU',128476,126322,0,0,NULL,NULL),(131505,'NOU',128477,126323,0,0,NULL,NULL),(131506,'NOU',45224,126324,0,0,NULL,NULL),(131507,'NOU',128478,126325,0,0,NULL,NULL),(131508,'NOU',16019,126326,0,0,NULL,NULL),(131509,'NOU',128479,126327,0,0,NULL,NULL),(131510,'NOU',128480,126328,0,0,NULL,NULL),(131511,'NOU',128482,126329,0,0,NULL,NULL),(131512,'NOU',128483,126330,0,0,NULL,NULL),(131513,'NOU',128484,126331,0,0,NULL,NULL),(131514,'NOU',128485,126332,0,0,NULL,NULL),(131515,'NOU',128486,126333,0,0,NULL,NULL),(131516,'NOU',128487,126334,0,0,NULL,NULL),(131517,'NOU',128488,126335,0,0,NULL,NULL),(131518,'NOU',128489,126336,0,0,NULL,NULL),(131519,'NOU',128490,126337,0,0,NULL,NULL),(131520,'NOU',93319,126338,0,0,NULL,NULL),(131521,'NOU',128491,126339,0,0,NULL,NULL),(131522,'NOU',128492,126340,0,0,NULL,NULL),(131523,'NOU',128493,126341,0,0,NULL,NULL),(131524,'NOU',128494,126342,0,0,NULL,NULL),(131525,'NOU',128495,126343,0,0,NULL,NULL),(131526,'NOU',128496,126344,0,0,NULL,NULL),(131527,'NOU',46225,126345,0,0,NULL,NULL),(131528,'NOU',128497,126346,0,0,NULL,NULL),(131529,'NOU',128498,126347,0,0,NULL,NULL),(131530,'NOU',128499,126348,0,0,NULL,NULL),(131531,'NOU',128500,126349,0,0,NULL,NULL),(131532,'NOU',128501,126350,0,0,NULL,NULL),(131533,'NOU',128502,126351,0,0,NULL,NULL),(131534,'NOU',128503,126352,0,0,NULL,NULL),(131535,'NOU',128504,126353,0,0,NULL,NULL),(131536,'NOU',128505,126354,0,0,NULL,NULL),(131537,'NOU',128506,126355,0,0,NULL,NULL),(131538,'NOU',128507,126356,0,0,NULL,NULL),(131539,'NOU',128508,126357,0,0,NULL,NULL),(131540,'NOU',40447,126358,0,0,NULL,NULL),(131541,'NOU',128509,126359,0,0,NULL,NULL),(131542,'NOU',128510,126360,0,0,NULL,NULL),(131543,'NOU',128511,126361,0,0,NULL,NULL),(131544,'NOU',128512,126362,0,0,NULL,NULL),(131545,'NOU',128513,126363,0,0,NULL,NULL),(131546,'NOU',128514,126364,0,0,NULL,NULL),(131547,'NOU',128515,126365,0,0,NULL,NULL),(131548,'NOU',128516,126366,0,0,NULL,NULL),(131549,'NOU',128517,126367,0,0,NULL,NULL),(131550,'NOU',128518,126368,0,0,NULL,NULL),(131551,'NOU',128519,126369,0,0,NULL,NULL),(131552,'NOU',128520,126370,0,0,NULL,NULL),(131553,'NOU',128521,126371,0,0,NULL,NULL),(131554,'NOU',128522,126372,0,0,NULL,NULL),(131555,'NOU',128523,126373,0,0,NULL,NULL),(131556,'NOU',128524,126374,0,0,NULL,NULL),(131557,'NOU',65335,126375,0,0,NULL,NULL),(131558,'NOU',128525,126376,0,0,NULL,NULL),(131559,'NOU',128526,126377,0,0,NULL,NULL),(131560,'NOU',128527,126378,0,0,NULL,NULL),(131561,'NOU',128528,126379,0,0,NULL,NULL),(131562,'NOU',128529,126380,0,0,NULL,NULL),(131563,'NOU',128530,126381,0,0,NULL,NULL),(131564,'NOU',128532,126382,0,0,NULL,NULL),(131565,'NOU',39109,126383,0,0,NULL,NULL),(131566,'NOU',128533,126384,0,0,NULL,NULL),(131567,'NOU',128534,126385,0,0,NULL,NULL),(131568,'NOU',128535,126386,0,0,NULL,NULL),(131569,'NOU',128536,126387,0,0,NULL,NULL),(131570,'NOU',128537,126388,0,0,NULL,NULL),(131571,'NOU',128538,126389,0,0,NULL,NULL),(131572,'NOU',128540,126390,0,0,NULL,NULL),(131573,'NOU',47574,126391,0,0,NULL,NULL),(131574,'NOU',128541,126392,0,0,NULL,NULL),(131575,'NOU',128542,126393,0,0,NULL,NULL),(131576,'NOU',128543,126394,0,0,NULL,NULL),(131577,'NOU',128544,126395,0,0,NULL,NULL),(131578,'NOU',107998,126396,0,0,NULL,NULL),(131579,'NOU',128545,126397,0,0,NULL,NULL),(131580,'NOU',128546,126398,0,0,NULL,NULL),(131581,'NOU',128547,126399,0,0,NULL,NULL),(131582,'NOU',128548,126400,0,0,NULL,NULL),(131583,'NOU',128549,126401,0,0,NULL,NULL),(131584,'NOU',128550,126402,0,0,NULL,NULL),(131585,'NOU',128551,126403,0,0,NULL,NULL),(131586,'NOU',128552,126404,0,0,NULL,NULL),(131587,'NOU',128553,126405,0,0,NULL,NULL),(131588,'NOU',128554,126406,0,0,NULL,NULL),(131589,'NOU',128555,42429,0,0,NULL,NULL),(131590,'NOU',128556,126407,0,0,NULL,NULL),(131591,'NOU',128557,126408,0,0,NULL,NULL),(131592,'NOU',128558,126409,0,0,NULL,NULL),(131593,'NOU',128559,126410,0,0,NULL,NULL),(131594,'NOU',128560,126411,0,0,NULL,NULL),(131595,'NOU',88332,126412,0,0,NULL,NULL),(131596,'NOU',128561,126413,0,0,NULL,NULL),(131597,'NOU',128562,126414,0,0,NULL,NULL),(131598,'NOU',128563,126415,0,0,NULL,NULL),(131599,'NOU',17371,126416,0,0,NULL,NULL),(131600,'NOU',104497,126417,0,0,NULL,NULL),(131601,'NOU',128564,126418,0,0,NULL,NULL),(131602,'NOU',128565,126419,0,0,NULL,NULL),(131603,'NOU',128566,126420,0,0,NULL,NULL),(131604,'NOU',128567,126421,0,0,NULL,NULL),(131605,'NOU',128568,126422,0,0,NULL,NULL),(131606,'NOU',128569,126423,0,0,NULL,NULL),(131607,'NOU',128570,126424,0,0,NULL,NULL),(131608,'NOU',128571,126425,0,0,NULL,NULL),(131609,'NOU',128574,126426,0,0,NULL,NULL),(131610,'NOU',128575,126427,0,0,NULL,NULL),(131611,'NOU',128576,126428,0,0,NULL,NULL),(131612,'NOU',120928,126429,0,0,NULL,NULL),(131613,'NOU',128577,126430,0,0,NULL,NULL),(131614,'NOU',128578,126431,0,0,NULL,NULL),(131615,'NOU',128579,126432,0,0,NULL,NULL),(131616,'NOU',128580,126433,0,0,NULL,NULL),(131617,'NOU',128581,126434,0,0,NULL,NULL),(131618,'NOU',128582,126435,0,0,NULL,NULL),(131619,'NOU',128583,126436,0,0,NULL,NULL),(131620,'NOU',128584,126437,0,0,NULL,NULL),(131621,'NOU',128585,126438,0,0,NULL,NULL),(131622,'NOU',128586,126439,0,0,NULL,NULL),(131623,'NOU',128587,126440,0,0,NULL,NULL),(131624,'NOU',128588,126441,0,0,NULL,NULL),(131625,'NOU',128589,126442,0,0,NULL,NULL),(131626,'NOU',16854,126443,0,0,NULL,NULL),(131627,'NOU',128590,126444,0,0,NULL,NULL),(131628,'NOU',128591,126445,0,0,NULL,NULL),(131629,'NOU',128592,126446,0,0,NULL,NULL),(131630,'NOU',128593,126447,0,0,NULL,NULL),(131631,'NOU',128594,126448,0,0,NULL,NULL),(131632,'NOU',128595,126449,0,0,NULL,NULL),(131633,'NOU',128596,126450,0,0,NULL,NULL),(131634,'NOU',128597,126451,0,0,NULL,NULL),(131635,'NOU',128598,126452,0,0,NULL,NULL),(131636,'NOU',44948,126453,0,0,NULL,NULL),(131637,'NOU',128599,126454,0,0,NULL,NULL),(131638,'NOU',128600,126455,0,0,NULL,NULL),(131639,'NOU',128601,126456,0,0,NULL,NULL),(131640,'NOU',128602,126457,0,0,NULL,NULL),(131641,'NOU',128603,126458,0,0,NULL,NULL),(131642,'NOU',128604,126459,0,0,NULL,NULL),(131643,'NOU',128605,126460,0,0,NULL,NULL),(131644,'NOU',128606,126461,0,0,NULL,NULL),(131645,'NOU',128607,126462,0,0,NULL,NULL),(131646,'NOU',128608,126463,0,0,NULL,NULL),(131647,'NOU',128609,126464,0,0,NULL,NULL),(131648,'NOU',128610,126465,0,0,NULL,NULL),(131649,'NOU',128611,126466,0,0,NULL,NULL),(131650,'NOU',128612,126467,0,0,NULL,NULL),(131651,'NOU',128614,126468,0,0,NULL,NULL),(131652,'NOU',128615,126469,0,0,NULL,NULL),(131653,'NOU',128616,126470,0,0,NULL,NULL),(131654,'NOU',128617,126471,0,0,NULL,NULL),(131655,'NOU',128618,126472,0,0,NULL,NULL),(131656,'NOU',128619,126473,0,0,NULL,NULL),(131657,'NOU',128620,126474,0,0,NULL,NULL),(131658,'NOU',128621,126475,0,0,NULL,NULL),(131659,'NOU',128622,126476,0,0,NULL,NULL),(131660,'NOU',128623,126477,0,0,NULL,NULL),(131661,'NOU',128624,126478,0,0,NULL,NULL),(131662,'NOU',128625,126479,0,0,NULL,NULL),(131663,'NOU',128626,126480,0,0,NULL,NULL),(131664,'NOU',128627,126481,0,0,NULL,NULL),(131665,'NOU',128628,126482,0,0,NULL,NULL),(131666,'NOU',128629,126483,0,0,NULL,NULL),(131667,'NOU',128630,126484,0,0,NULL,NULL),(131668,'NOU',128631,126485,0,0,NULL,NULL),(131669,'NOU',128632,126486,0,0,NULL,NULL),(131670,'NOU',128633,126487,0,0,NULL,NULL),(131671,'NOU',128634,126488,0,0,NULL,NULL),(131672,'NOU',128635,126489,0,0,NULL,NULL),(131673,'NOU',128636,126490,0,0,NULL,NULL),(131674,'NOU',128637,126491,0,0,NULL,NULL),(131675,'NOU',49206,126492,0,0,NULL,NULL),(131676,'NOU',128638,126493,0,0,NULL,NULL),(131677,'NOU',128639,126494,0,0,NULL,NULL),(131678,'NOU',128640,126495,0,0,NULL,NULL),(131679,'NOU',128641,126496,0,0,NULL,NULL),(131680,'NOU',128642,126497,0,0,NULL,NULL),(131681,'NOU',128643,126498,0,0,NULL,NULL),(131682,'NOU',128644,126499,0,0,NULL,NULL),(131683,'NOU',128645,126500,0,0,NULL,NULL),(131684,'NOU',128646,126501,0,0,NULL,NULL),(131685,'NOU',128647,126502,0,0,NULL,NULL),(131686,'NOU',101875,126503,0,0,NULL,NULL),(131687,'NOU',128648,126504,0,0,NULL,NULL),(131688,'NOU',128649,126505,0,0,NULL,NULL),(131689,'NOU',128650,126506,0,0,NULL,NULL),(131690,'NOU',128651,126507,0,0,NULL,NULL),(131691,'NOU',128652,126508,0,0,NULL,NULL),(131692,'NOU',34144,126509,0,0,NULL,NULL),(131693,'NOU',128653,126510,0,0,NULL,NULL),(131694,'NOU',128654,126511,0,0,NULL,NULL),(131695,'NOU',128655,126512,0,0,NULL,NULL),(131696,'NOU',128656,126513,0,0,NULL,NULL),(131697,'NOU',128657,126514,0,0,NULL,NULL),(131698,'NOU',128658,126515,0,0,NULL,NULL),(131699,'NOU',128659,126516,0,0,NULL,NULL),(131700,'NOU',128660,126517,0,0,NULL,NULL),(131701,'NOU',128661,126518,0,0,NULL,NULL),(131702,'NOU',128662,126519,0,0,NULL,NULL),(131703,'NOU',6677,126520,0,0,NULL,NULL),(131704,'NOU',128663,126521,0,0,NULL,NULL),(131705,'NOU',128664,126522,0,0,NULL,NULL),(131706,'NOU',128665,126523,0,0,NULL,NULL),(131707,'NOU',128666,126524,0,0,NULL,NULL),(131708,'NOU',128667,126525,0,0,NULL,NULL),(131709,'NOU',6263,126526,0,0,NULL,NULL),(131710,'NOU',128668,126527,0,0,NULL,NULL),(131711,'NOU',128669,126528,0,0,NULL,NULL),(131712,'NOU',128670,126529,0,0,NULL,NULL),(131713,'NOU',128671,126530,0,0,NULL,NULL),(131714,'NOU',128672,126531,0,0,NULL,NULL),(131715,'NOU',128673,126532,0,0,NULL,NULL),(131716,'NOU',128674,126533,0,0,NULL,NULL),(131717,'NOU',17175,126534,0,0,NULL,NULL),(131718,'NOU',128675,126535,0,0,NULL,NULL),(131719,'NOU',128676,126536,0,0,NULL,NULL),(131720,'NOU',80116,126537,0,0,NULL,NULL),(131721,'NOU',128677,126538,0,0,NULL,NULL),(131722,'NOU',128678,126539,0,0,NULL,NULL),(131723,'NOU',128679,126540,0,0,NULL,NULL),(131724,'NOU',128680,126541,0,0,NULL,NULL),(131725,'NOU',128681,126542,0,0,NULL,NULL),(131726,'NOU',128682,126543,0,0,NULL,NULL),(131727,'NOU',128683,126544,0,0,NULL,NULL),(131728,'NOU',128684,126545,0,0,NULL,NULL),(131729,'NOU',128685,126546,0,0,NULL,NULL),(131730,'NOU',128686,126547,0,0,NULL,NULL),(131731,'NOU',128687,126548,0,0,NULL,NULL),(131732,'NOU',128688,126549,0,0,NULL,NULL),(131733,'NOU',128689,126550,0,0,NULL,NULL),(131734,'NOU',128691,126551,0,0,NULL,NULL),(131735,'NOU',128692,126552,0,0,NULL,NULL),(131736,'NOU',78949,126553,0,0,NULL,NULL),(131737,'NOU',128693,126554,0,0,NULL,NULL),(131738,'NOU',128694,126555,0,0,NULL,NULL),(131739,'NOU',128695,126556,0,0,NULL,NULL),(131740,'NOU',128696,126557,0,0,NULL,NULL),(131741,'NOU',128697,126558,0,0,NULL,NULL),(131742,'NOU',128698,126559,0,0,NULL,NULL),(131743,'NOU',128699,126560,0,0,NULL,NULL),(131744,'NOU',128700,126561,0,0,NULL,NULL),(131745,'NOU',128701,126562,0,0,NULL,NULL),(131746,'NOU',128702,126563,0,0,NULL,NULL),(131747,'NOU',6565,126564,0,0,NULL,NULL),(131748,'NOU',128703,126565,0,0,NULL,NULL),(131749,'NOU',128704,126566,0,0,NULL,NULL),(131750,'NOU',128705,126567,0,0,NULL,NULL),(131751,'NOU',128706,126568,0,0,NULL,NULL),(131752,'NOU',128707,126569,0,0,NULL,NULL),(131753,'NOU',128708,126570,0,0,NULL,NULL),(131754,'NOU',128709,126571,0,0,NULL,NULL),(131755,'NOU',128710,126572,0,0,NULL,NULL),(131756,'NOU',128711,126573,0,0,NULL,NULL),(131757,'NOU',128712,126574,0,0,NULL,NULL),(131758,'NOU',128713,126575,0,0,NULL,NULL),(131759,'NOU',128714,126576,0,0,NULL,NULL),(131760,'NOU',128715,126577,0,0,NULL,NULL),(131761,'NOU',128716,126578,0,0,NULL,NULL),(131762,'NOU',128717,126579,0,0,NULL,NULL),(131763,'NOU',128718,126580,0,0,NULL,NULL),(131764,'NOU',128719,126581,0,0,NULL,NULL),(131765,'NOU',128721,126582,0,0,NULL,NULL),(131766,'NOU',128722,126583,0,0,NULL,NULL),(131767,'NOU',128723,126584,0,0,NULL,NULL),(131768,'NOU',128724,126585,0,0,NULL,NULL),(131769,'NOU',128725,126586,0,0,NULL,NULL),(131770,'NOU',128726,126587,0,0,NULL,NULL),(131771,'NOU',128727,126588,0,0,NULL,NULL),(131772,'NOU',128728,126589,0,0,NULL,NULL),(131773,'NOU',128729,126590,0,0,NULL,NULL),(131774,'NOU',128730,126591,0,0,NULL,NULL),(131775,'NOU',128731,126592,0,0,NULL,NULL),(131776,'NOU',128732,126593,0,0,NULL,NULL),(131777,'NOU',128733,126594,0,0,NULL,NULL),(131778,'NOU',128734,126595,0,0,NULL,NULL),(131779,'NOU',128735,126596,0,0,NULL,NULL),(131780,'NOU',128736,126597,0,0,NULL,NULL),(131781,'NOU',128737,126598,0,0,NULL,NULL),(131782,'NOU',128738,126599,0,0,NULL,NULL),(131783,'NOU',128739,126600,0,0,NULL,NULL),(131784,'NOU',128740,126601,0,0,NULL,NULL),(131785,'NOU',128741,126602,0,0,NULL,NULL),(131786,'NOU',128742,126603,0,0,NULL,NULL),(131787,'NOU',128743,126604,0,0,NULL,NULL),(131788,'NOU',128744,126605,0,0,NULL,NULL),(131789,'NOU',115283,126606,0,0,NULL,NULL),(131790,'NOU',128745,126607,0,0,NULL,NULL),(131791,'NOU',128746,126608,0,0,NULL,NULL),(131792,'NOU',128747,126609,0,0,NULL,NULL),(131793,'NOU',128748,126610,0,0,NULL,NULL),(131794,'NOU',128749,126611,0,0,NULL,NULL),(131795,'NOU',128750,126612,0,0,NULL,NULL),(131796,'NOU',128751,126613,0,0,NULL,NULL),(131797,'NOU',28584,126614,0,0,NULL,NULL),(131798,'NOU',128752,126615,0,0,NULL,NULL),(131799,'NOU',128753,126616,0,0,NULL,NULL),(131800,'NOU',128754,126617,0,0,NULL,NULL),(131801,'NOU',128755,126618,0,0,NULL,NULL),(131802,'NOU',128756,126619,0,0,NULL,NULL),(131803,'NOU',13827,126620,0,0,NULL,NULL),(131804,'NOU',128757,126621,0,0,NULL,NULL),(131805,'NOU',128758,126622,0,0,NULL,NULL),(131806,'NOU',128759,126623,0,0,NULL,NULL),(131807,'NOU',128760,126624,0,0,NULL,NULL),(131808,'NOU',128761,126625,0,0,NULL,NULL),(131809,'NOU',128762,126626,0,0,NULL,NULL),(131810,'NOU',128763,126627,0,0,NULL,NULL),(131811,'NOU',128764,126628,0,0,NULL,NULL),(131812,'NOU',128765,126629,0,0,NULL,NULL),(131813,'NOU',128766,126630,0,0,NULL,NULL),(131814,'NOU',128767,126631,0,0,NULL,NULL),(131815,'NOU',128768,126632,0,0,NULL,NULL),(131816,'NOU',128769,126633,0,0,NULL,NULL),(131817,'NOU',128770,126634,0,0,NULL,NULL),(131818,'NOU',128771,126635,0,0,NULL,NULL),(131819,'NOU',128772,126636,0,0,NULL,NULL),(131820,'NOU',128773,126637,0,0,NULL,NULL),(131821,'NOU',128774,126638,0,0,NULL,NULL),(131822,'NOU',128775,126639,0,0,NULL,NULL),(131823,'NOU',128776,126640,0,0,NULL,NULL),(131824,'NOU',128777,126641,0,0,NULL,NULL),(131825,'NOU',128778,126642,0,0,NULL,NULL),(131826,'NOU',128779,126643,0,0,NULL,NULL),(131827,'NOU',128780,126644,0,0,NULL,NULL),(131828,'NOU',128781,126645,0,0,NULL,NULL),(131829,'NOU',128782,126646,0,0,NULL,NULL),(131830,'NOU',128783,126647,0,0,NULL,NULL),(131831,'NOU',128784,126648,0,0,NULL,NULL),(131832,'NOU',128785,126649,0,0,NULL,NULL),(131833,'NOU',128786,126650,0,0,NULL,NULL),(131834,'NOU',128787,126651,0,0,NULL,NULL),(131835,'NOU',128788,126652,0,0,NULL,NULL),(131836,'NOU',128789,126653,0,0,NULL,NULL),(131837,'NOU',128790,126654,0,0,NULL,NULL),(131838,'NOU',128791,126655,0,0,NULL,NULL),(131839,'NOU',128792,126656,0,0,NULL,NULL),(131840,'NOU',128793,126657,0,0,NULL,NULL),(131841,'NOU',128794,126658,0,0,NULL,NULL),(131842,'NOU',128795,126659,0,0,NULL,NULL),(131843,'NOU',128796,126660,0,0,NULL,NULL),(131844,'NOU',128797,126661,0,0,NULL,NULL),(131845,'NOU',128798,126662,0,0,NULL,NULL),(131846,'NOU',128799,126663,0,0,NULL,NULL),(131847,'NOU',128800,126664,0,0,NULL,NULL),(131848,'NOU',128801,126665,0,0,NULL,NULL),(131849,'NOU',116591,126666,0,0,NULL,NULL),(131850,'NOU',128802,126667,0,0,NULL,NULL),(131851,'NOU',128803,126668,0,0,NULL,NULL),(131852,'NOU',128804,126669,0,0,NULL,NULL),(131853,'NOU',29821,126670,0,0,NULL,NULL),(131854,'NOU',128805,126671,0,0,NULL,NULL),(131855,'NOU',16064,126672,0,0,NULL,NULL),(131856,'NOU',128806,126673,0,0,NULL,NULL),(131857,'NOU',128807,126674,0,0,NULL,NULL),(131858,'NOU',128808,126675,0,0,NULL,NULL),(131859,'NOU',128809,126676,0,0,NULL,NULL),(131860,'NOU',128810,126677,0,0,NULL,NULL),(131861,'NOU',128811,126678,0,0,NULL,NULL),(131862,'NOU',128812,126679,0,0,NULL,NULL),(131863,'NOU',128813,126680,0,0,NULL,NULL),(131864,'NOU',61390,126681,0,0,NULL,NULL),(131865,'NOU',128814,126682,0,0,NULL,NULL),(131866,'NOU',27570,126683,0,0,NULL,NULL),(131867,'NOU',128815,126684,0,0,NULL,NULL),(131868,'NOU',128816,126685,0,0,NULL,NULL),(131869,'NOU',128817,126686,0,0,NULL,NULL),(131870,'NOU',34675,126687,0,0,NULL,NULL),(131871,'NOU',128818,126688,0,0,NULL,NULL),(131872,'NOU',128819,126689,0,0,NULL,NULL),(131873,'NOU',128820,126690,0,0,NULL,NULL),(131874,'NOU',28223,126691,0,0,NULL,NULL),(131875,'NOU',128821,126692,0,0,NULL,NULL),(131876,'NOU',48076,126693,0,0,NULL,NULL),(131877,'NOU',128822,126694,0,0,NULL,NULL),(131878,'NOU',128823,126695,0,0,NULL,NULL),(131879,'NOU',128824,126696,0,0,NULL,NULL),(131880,'NOU',128825,126697,0,0,NULL,NULL),(131881,'NOU',128826,126698,0,0,NULL,NULL),(131882,'NOU',128827,126699,0,0,NULL,NULL),(131883,'NOU',128828,126700,0,0,NULL,NULL),(131884,'NOU',128829,126701,0,0,NULL,NULL),(131885,'NOU',128830,126702,0,0,NULL,NULL),(131886,'NOU',128831,126703,0,0,NULL,NULL),(131887,'NOU',69664,126704,0,0,NULL,NULL),(131888,'NOU',128832,126705,0,0,NULL,NULL),(131889,'NOU',128833,126706,0,0,NULL,NULL),(131890,'NOU',128834,126707,0,0,NULL,NULL),(131891,'NOU',128835,126708,0,0,NULL,NULL),(131892,'NOU',128836,126709,0,0,NULL,NULL),(131893,'NOU',128837,126710,0,0,NULL,NULL),(131894,'NOU',128838,126711,0,0,NULL,NULL),(131895,'NOU',128839,126712,0,0,NULL,NULL),(131896,'NOU',128840,126713,0,0,NULL,NULL),(131897,'NOU',128841,126714,0,0,NULL,NULL),(131898,'NOU',128842,126715,0,0,NULL,NULL),(131899,'NOU',128843,126716,0,0,NULL,NULL),(131900,'NOU',128844,126717,0,0,NULL,NULL),(131901,'NOU',128845,126718,0,0,NULL,NULL),(131902,'NOU',128846,126719,0,0,NULL,NULL),(131903,'NOU',27568,126720,0,0,NULL,NULL),(131904,'NOU',128847,126721,0,0,NULL,NULL),(131905,'NOU',128848,126722,0,0,NULL,NULL),(131906,'NOU',128849,126723,0,0,NULL,NULL),(131907,'NOU',128850,126724,0,0,NULL,NULL),(131908,'NOU',128851,126725,0,0,NULL,NULL),(131909,'NOU',128852,126726,0,0,NULL,NULL),(131910,'NOU',128853,126727,0,0,NULL,NULL),(131911,'NOU',128854,126728,0,0,NULL,NULL),(131912,'NOU',128855,126729,0,0,NULL,NULL),(131913,'NOU',128856,126730,0,0,NULL,NULL),(131914,'NOU',128857,126731,0,0,NULL,NULL),(131915,'NOU',128858,126732,0,0,NULL,NULL),(131916,'NOU',128859,126733,0,0,NULL,NULL),(131917,'NOU',128860,126734,0,0,NULL,NULL),(131918,'NOU',128861,126735,0,0,NULL,NULL),(131919,'NOU',128862,126736,0,0,NULL,NULL),(131920,'NOU',45103,126737,0,0,NULL,NULL),(131921,'NOU',128863,126738,0,0,NULL,NULL),(131922,'NOU',8868,126739,0,0,NULL,NULL),(131923,'NOU',128864,126740,0,0,NULL,NULL),(131924,'NOU',128865,126741,0,0,NULL,NULL),(131925,'NOU',128866,126742,0,0,NULL,NULL),(131926,'NOU',128867,126743,0,0,NULL,NULL),(131927,'NOU',10430,126744,0,0,NULL,NULL),(131928,'NOU',128868,126745,0,0,NULL,NULL),(131929,'NOU',128869,126746,0,0,NULL,NULL),(131930,'NOU',36205,126747,0,0,NULL,NULL),(131931,'NOU',128870,126748,0,0,NULL,NULL),(131932,'NOU',128871,126749,0,0,NULL,NULL),(131933,'NOU',128872,126750,0,0,NULL,NULL),(131934,'NOU',128873,126751,0,0,NULL,NULL),(131935,'NOU',128874,126752,0,0,NULL,NULL),(131936,'NOU',128875,126753,0,0,NULL,NULL),(131937,'NOU',128876,126754,0,0,NULL,NULL),(131938,'NOU',7971,126755,0,0,NULL,NULL),(131939,'NOU',128877,126756,0,0,NULL,NULL),(131940,'NOU',128878,126757,0,0,NULL,NULL),(131941,'NOU',128879,126758,0,0,NULL,NULL),(131942,'NOU',128880,126759,0,0,NULL,NULL),(131943,'NOU',128881,126760,0,0,NULL,NULL),(131944,'NOU',128882,126761,0,0,NULL,NULL),(131945,'NOU',128883,126762,0,0,NULL,NULL),(131946,'NOU',128884,126763,0,0,NULL,NULL),(131947,'NOU',128885,126764,0,0,NULL,NULL),(131948,'NOU',21960,126765,0,0,NULL,NULL),(131949,'NOU',128886,126766,0,0,NULL,NULL),(131950,'NOU',128887,126767,0,0,NULL,NULL),(131951,'NOU',128888,126768,0,0,NULL,NULL),(131952,'NOU',128889,126769,0,0,NULL,NULL),(131953,'NOU',128890,126770,0,0,NULL,NULL),(131954,'NOU',128891,126771,0,0,NULL,NULL),(131955,'NOU',4015,126772,0,0,NULL,NULL),(131956,'NOU',128892,126773,0,0,NULL,NULL),(131957,'NOU',128893,126774,0,0,NULL,NULL),(131958,'NOU',128894,126775,0,0,NULL,NULL),(131959,'NOU',128895,126776,0,0,NULL,NULL),(131960,'NOU',128896,126777,0,0,NULL,NULL),(131961,'NOU',128897,126778,0,0,NULL,NULL),(131962,'NOU',128898,126779,0,0,NULL,NULL),(131963,'NOU',128899,126780,0,0,NULL,NULL),(131964,'NOU',128900,126781,0,0,NULL,NULL),(131965,'NOU',128901,126782,0,0,NULL,NULL),(131966,'NOU',128902,126783,0,0,NULL,NULL),(131967,'NOU',128903,126784,0,0,NULL,NULL),(131968,'NOU',128904,126785,0,0,NULL,NULL),(131969,'NOU',128905,126786,0,0,NULL,NULL),(131970,'NOU',51191,126787,0,0,NULL,NULL),(131971,'NOU',128906,126788,0,0,NULL,NULL),(131972,'NOU',128907,126789,0,0,NULL,NULL),(131973,'NOU',128908,126790,0,0,NULL,NULL),(131974,'NOU',128909,126791,0,0,NULL,NULL),(131975,'NOU',70509,126792,0,0,NULL,NULL),(131976,'NOU',128910,126793,0,0,NULL,NULL),(131977,'NOU',128911,126794,0,0,NULL,NULL),(131978,'NOU',128912,126795,0,0,NULL,NULL),(131979,'NOU',128913,126796,0,0,NULL,NULL),(131980,'NOU',128914,126797,0,0,NULL,NULL),(131981,'NOU',128915,126798,0,0,NULL,NULL),(131982,'NOU',7136,126799,0,0,NULL,NULL),(131983,'NOU',128916,126800,0,0,NULL,NULL),(131984,'NOU',128917,126801,0,0,NULL,NULL),(131985,'NOU',128918,126802,0,0,NULL,NULL),(131986,'NOU',128919,126803,0,0,NULL,NULL),(131987,'NOU',128920,126804,0,0,NULL,NULL),(131988,'NOU',128921,126805,0,0,NULL,NULL),(131989,'NOU',128922,126806,0,0,NULL,NULL),(131990,'NOU',65976,126807,0,0,NULL,NULL),(131991,'NOU',128923,126808,0,0,NULL,NULL),(131992,'NOU',128924,126809,0,0,NULL,NULL),(131993,'NOU',128925,126810,0,0,NULL,NULL),(131994,'NOU',128926,126811,0,0,NULL,NULL),(131995,'NOU',128927,126812,0,0,NULL,NULL),(131996,'NOU',128928,126813,0,0,NULL,NULL),(131997,'NOU',128929,126814,0,0,NULL,NULL),(131998,'NOU',128930,126815,0,0,NULL,NULL),(131999,'NOU',128931,126816,0,0,NULL,NULL),(132000,'NOU',128932,126817,0,0,NULL,NULL),(132001,'NOU',128933,126818,0,0,NULL,NULL),(132002,'NOU',128934,126819,0,0,NULL,NULL),(132003,'NOU',128935,126820,0,0,NULL,NULL),(132004,'NOU',128936,126821,0,0,NULL,NULL),(132005,'NOU',128937,126822,0,0,NULL,NULL),(132006,'NOU',128938,126823,0,0,NULL,NULL),(132007,'NOU',115854,126824,0,0,NULL,NULL),(132008,'NOU',128939,126825,0,0,NULL,NULL),(132009,'NOU',128940,126826,0,0,NULL,NULL),(132010,'NOU',128941,126827,0,0,NULL,NULL),(132011,'NOU',128942,126828,0,0,NULL,NULL),(132012,'NOU',128943,126829,0,0,NULL,NULL),(132013,'NOU',128944,126830,0,0,NULL,NULL),(132014,'NOU',128945,126831,0,0,NULL,NULL),(132015,'NOU',128946,126832,0,0,NULL,NULL),(132016,'NOU',128947,126833,0,0,NULL,NULL),(132017,'NOU',128948,126834,0,0,NULL,NULL),(132018,'NOU',128949,126835,0,0,NULL,NULL),(132019,'NOU',128950,126836,0,0,NULL,NULL),(132020,'NOU',128951,126837,0,0,NULL,NULL),(132021,'NOU',128952,126838,0,0,NULL,NULL),(132022,'NOU',128953,126839,0,0,NULL,NULL),(132023,'NOU',128954,126840,0,0,NULL,NULL),(132024,'NOU',128955,126841,0,0,NULL,NULL),(132025,'NOU',128956,126842,0,0,NULL,NULL),(132026,'NOU',128957,126843,0,0,NULL,NULL),(132027,'NOU',128958,126844,0,0,NULL,NULL),(132028,'NOU',128959,126845,0,0,NULL,NULL),(132029,'NOU',88801,126846,0,0,NULL,NULL),(132030,'NOU',128960,126847,0,0,NULL,NULL),(132031,'NOU',128961,126848,0,0,NULL,NULL),(132032,'NOU',128962,126849,0,0,NULL,NULL),(132033,'NOU',128963,126850,0,0,NULL,NULL),(132034,'NOU',128964,126851,0,0,NULL,NULL),(132035,'NOU',128965,126852,0,0,NULL,NULL),(132036,'NOU',128966,126853,0,0,NULL,NULL),(132037,'NOU',128967,126854,0,0,NULL,NULL),(132038,'NOU',128968,126855,0,0,NULL,NULL),(132039,'NOU',128969,126856,0,0,NULL,NULL),(132040,'NOU',128970,126857,0,0,NULL,NULL),(132041,'NOU',128971,126858,0,0,NULL,NULL),(132042,'NOU',128972,126859,0,0,NULL,NULL),(132043,'NOU',128973,126860,0,0,NULL,NULL),(132044,'NOU',128974,126861,0,0,NULL,NULL),(132045,'NOU',128975,126862,0,0,NULL,NULL),(132046,'NOU',128976,126863,0,0,NULL,NULL),(132047,'NOU',128977,126864,0,0,NULL,NULL),(132048,'NOU',128978,126865,0,0,NULL,NULL),(132049,'NOU',128979,126866,0,0,NULL,NULL),(132050,'NOU',128980,126867,0,0,NULL,NULL),(132051,'NOU',128981,126868,0,0,NULL,NULL),(132052,'NOU',128982,126869,0,0,NULL,NULL),(132053,'NOU',128983,126870,0,0,NULL,NULL),(132054,'NOU',128984,126871,0,0,NULL,NULL),(132055,'NOU',128985,126872,0,0,NULL,NULL),(132056,'NOU',128986,126873,0,0,NULL,NULL),(132057,'NOU',128987,126874,0,0,NULL,NULL),(132058,'NOU',128988,126875,0,0,NULL,NULL),(132059,'NOU',128989,126876,0,0,NULL,NULL),(132060,'NOU',128990,126877,0,0,NULL,NULL),(132061,'NOU',128991,126878,0,0,NULL,NULL),(132062,'NOU',128992,126879,0,0,NULL,NULL),(132063,'NOU',128993,126880,0,0,NULL,NULL),(132064,'NOU',128994,126881,0,0,NULL,NULL),(132065,'NOU',128995,126882,0,0,NULL,NULL),(132066,'NOU',128996,126883,0,0,NULL,NULL),(132067,'NOU',128997,126884,0,0,NULL,NULL),(132068,'NOU',128998,126885,0,0,NULL,NULL),(132069,'NOU',128999,126886,0,0,NULL,NULL),(132070,'NOU',129000,126887,0,0,NULL,NULL),(132071,'NOU',129001,126888,0,0,NULL,NULL),(132072,'NOU',129002,126889,0,0,NULL,NULL),(132073,'NOU',129003,126890,0,0,NULL,NULL),(132074,'NOU',129004,126891,0,0,NULL,NULL),(132075,'NOU',129005,126892,0,0,NULL,NULL),(132076,'NOU',120832,126893,0,0,NULL,NULL),(132077,'NOU',129006,126894,0,0,NULL,NULL),(132078,'NOU',129007,126895,0,0,NULL,NULL),(132079,'NOU',129008,126896,0,0,NULL,NULL),(132080,'NOU',129009,126897,0,0,NULL,NULL),(132081,'NOU',129010,126898,0,0,NULL,NULL),(132082,'NOU',129011,126899,0,0,NULL,NULL),(132083,'NOU',129012,126900,0,0,NULL,NULL),(132084,'NOU',129013,126901,0,0,NULL,NULL),(132085,'NOU',129014,126902,0,0,NULL,NULL),(132086,'NOU',129015,126903,0,0,NULL,NULL),(132087,'NOU',129016,126904,0,0,NULL,NULL),(132088,'NOU',129017,126905,0,0,NULL,NULL),(132089,'NOU',129018,126906,0,0,NULL,NULL),(132090,'NOU',129019,126907,0,0,NULL,NULL),(132091,'NOU',129020,126908,0,0,NULL,NULL),(132092,'NOU',129021,126909,0,0,NULL,NULL),(132093,'NOU',129022,126910,0,0,NULL,NULL),(132094,'NOU',129023,126911,0,0,NULL,NULL),(132095,'NOU',129024,126912,0,0,NULL,NULL),(132096,'NOU',129025,126913,0,0,NULL,NULL),(132097,'NOU',129026,126914,0,0,NULL,NULL),(132098,'NOU',129027,126915,0,0,NULL,NULL),(132099,'NOU',129028,126916,0,0,NULL,NULL),(132100,'NOU',129029,126917,0,0,NULL,NULL),(132101,'NOU',82518,126918,0,0,NULL,NULL),(132102,'NOU',129030,126919,0,0,NULL,NULL),(132103,'NOU',129031,126920,0,0,NULL,NULL),(132104,'NOU',129032,126921,0,0,NULL,NULL),(132105,'NOU',129033,126922,0,0,NULL,NULL),(132106,'NOU',129034,126923,0,0,NULL,NULL),(132107,'NOU',129035,126924,0,0,NULL,NULL),(132108,'NOU',43172,126925,0,0,NULL,NULL),(132109,'NOU',129036,126926,0,0,NULL,NULL),(132110,'NOU',129037,126927,0,0,NULL,NULL),(132111,'NOU',129038,126928,0,0,NULL,NULL),(132112,'NOU',129039,126929,0,0,NULL,NULL),(132113,'NOU',129040,126930,0,0,NULL,NULL),(132114,'NOU',129041,126931,0,0,NULL,NULL),(132115,'NOU',129042,126932,0,0,NULL,NULL),(132116,'NOU',129043,126933,0,0,NULL,NULL),(132117,'NOU',129044,126934,0,0,NULL,NULL),(132118,'NOU',129045,126935,0,0,NULL,NULL),(132119,'NOU',129046,126936,0,0,NULL,NULL),(132120,'NOU',129047,126937,0,0,NULL,NULL),(132121,'NOU',129048,126938,0,0,NULL,NULL),(132122,'NOU',129049,126939,0,0,NULL,NULL),(132123,'NOU',129050,126940,0,0,NULL,NULL),(132124,'NOU',129051,126941,0,0,NULL,NULL),(132125,'NOU',129052,126942,0,0,NULL,NULL),(132126,'NOU',129053,126943,0,0,NULL,NULL),(132127,'NOU',129054,126944,0,0,NULL,NULL),(132128,'NOU',129055,126945,0,0,NULL,NULL),(132129,'NOU',129056,126946,0,0,NULL,NULL),(132130,'NOU',129057,126947,0,0,NULL,NULL),(132131,'NOU',28950,126948,0,0,NULL,NULL),(132132,'NOU',129058,126949,0,0,NULL,NULL),(132133,'NOU',129059,126950,0,0,NULL,NULL),(132134,'NOU',5436,126951,0,0,NULL,NULL),(132135,'NOU',129060,126952,0,0,NULL,NULL),(132136,'NOU',129061,126953,0,0,NULL,NULL),(132137,'NOU',129062,126954,0,0,NULL,NULL),(132138,'NOU',129063,126955,0,0,NULL,NULL),(132139,'NOU',129064,126956,0,0,NULL,NULL),(132140,'NOU',35014,126957,0,0,NULL,NULL),(132141,'NOU',129065,126958,0,0,NULL,NULL),(132142,'NOU',129066,126959,0,0,NULL,NULL),(132143,'NOU',129067,126960,0,0,NULL,NULL),(132144,'NOU',129068,126961,0,0,NULL,NULL),(132145,'NOU',129069,126962,0,0,NULL,NULL),(132146,'NOU',129070,126963,0,0,NULL,NULL),(132147,'NOU',129071,126964,0,0,NULL,NULL),(132148,'NOU',129072,126965,0,0,NULL,NULL),(132149,'NOU',129073,126966,0,0,NULL,NULL),(132150,'NOU',129074,126967,0,0,NULL,NULL),(132151,'NOU',129075,126968,0,0,NULL,NULL),(132152,'NOU',129076,126969,0,0,NULL,NULL),(132153,'NOU',129077,126970,0,0,NULL,NULL),(132154,'NOU',129078,126971,0,0,NULL,NULL),(132155,'NOU',129079,126972,0,0,NULL,NULL),(132156,'NOU',129080,126973,0,0,NULL,NULL),(132157,'NOU',129081,126974,0,0,NULL,NULL),(132158,'NOU',129082,126975,0,0,NULL,NULL),(132159,'NOU',129083,126976,0,0,NULL,NULL),(132160,'NOU',129084,126977,0,0,NULL,NULL),(132161,'NOU',129085,126978,0,0,NULL,NULL),(132162,'NOU',129086,126979,0,0,NULL,NULL),(132163,'NOU',129087,126980,0,0,NULL,NULL),(132164,'NOU',129088,126981,0,0,NULL,NULL),(132165,'NOU',38008,126982,0,0,NULL,NULL),(132166,'NOU',129089,126983,0,0,NULL,NULL),(132167,'NOU',129090,126984,0,0,NULL,NULL),(132168,'NOU',129091,126985,0,0,NULL,NULL),(132169,'NOU',129092,126986,0,0,NULL,NULL),(132170,'NOU',129093,126987,0,0,NULL,NULL),(132171,'NOU',129094,126988,0,0,NULL,NULL),(132172,'NOU',129095,126989,0,0,NULL,NULL),(132173,'NOU',129096,126990,0,0,NULL,NULL),(132174,'NOU',16555,126991,0,0,NULL,NULL),(132175,'NOU',129097,126992,0,0,NULL,NULL),(132176,'NOU',129098,126993,0,0,NULL,NULL),(132177,'NOU',129099,126994,0,0,NULL,NULL),(132178,'NOU',129100,126995,0,0,NULL,NULL),(132179,'NOU',129101,126996,0,0,NULL,NULL),(132180,'NOU',129102,126997,0,0,NULL,NULL),(132181,'NOU',129103,126998,0,0,NULL,NULL),(132182,'NOU',129104,126999,0,0,NULL,NULL),(132183,'NOU',129105,127000,0,0,NULL,NULL),(132184,'NOU',129106,127001,0,0,NULL,NULL),(132185,'NOU',129107,127002,0,0,NULL,NULL),(132186,'NOU',129108,127003,0,0,NULL,NULL),(132187,'NOU',129109,127004,0,0,NULL,NULL),(132188,'NOU',129110,127005,0,0,NULL,NULL),(132189,'NOU',129111,127006,0,0,NULL,NULL),(132190,'NOU',129112,127007,0,0,NULL,NULL),(132191,'NOU',65861,127008,0,0,NULL,NULL),(132192,'NOU',129113,127009,0,0,NULL,NULL),(132193,'NOU',129114,127010,0,0,NULL,NULL),(132194,'NOU',129115,127011,0,0,NULL,NULL),(132195,'NOU',129116,127012,0,0,NULL,NULL),(132196,'NOU',129117,127013,0,0,NULL,NULL),(132197,'NOU',129118,127014,0,0,NULL,NULL),(132198,'NOU',129119,127015,0,0,NULL,NULL),(132199,'NOU',118355,127016,0,0,NULL,NULL),(132200,'NOU',129120,127017,0,0,NULL,NULL),(132201,'NOU',124317,127018,0,0,NULL,NULL),(132202,'NOU',129121,127019,0,0,NULL,NULL),(132203,'NOU',129122,127020,0,0,NULL,NULL),(132204,'NOU',129123,127021,0,0,NULL,NULL),(132205,'NOU',129124,127022,0,0,NULL,NULL),(132206,'NOU',129125,127023,0,0,NULL,NULL),(132207,'NOU',129126,127024,0,0,NULL,NULL),(132208,'NOU',129127,127025,0,0,NULL,NULL),(132209,'NOU',129128,127026,0,0,NULL,NULL),(132210,'NOU',129129,127027,0,0,NULL,NULL),(132211,'NOU',129130,127028,0,0,NULL,NULL),(132212,'NOU',129131,127029,0,0,NULL,NULL),(132213,'NOU',129133,127030,0,0,NULL,NULL),(132214,'NOU',120457,127031,0,0,NULL,NULL),(132215,'NOU',129134,127032,0,0,NULL,NULL),(132216,'NOU',129135,127033,0,0,NULL,NULL),(132217,'NOU',129136,127034,0,0,NULL,NULL),(132218,'NOU',129137,127035,0,0,NULL,NULL),(132219,'NOU',129138,127036,0,0,NULL,NULL),(132220,'NOU',129139,127037,0,0,NULL,NULL),(132221,'NOU',129140,127038,0,0,NULL,NULL),(132222,'NOU',112360,127039,0,0,NULL,NULL),(132223,'NOU',129141,127040,0,0,NULL,NULL),(132224,'NOU',129142,127041,0,0,NULL,NULL),(132225,'NOU',129143,127042,0,0,NULL,NULL),(132226,'NOU',129144,127043,0,0,NULL,NULL),(132227,'NOU',129145,127044,0,0,NULL,NULL),(132228,'NOU',81206,127045,0,0,NULL,NULL),(132229,'NOU',129146,127046,0,0,NULL,NULL),(132230,'NOU',129147,127047,0,0,NULL,NULL),(132231,'NOU',129148,127048,0,0,NULL,NULL),(132232,'NOU',129149,127049,0,0,NULL,NULL),(132233,'NOU',129151,127050,0,0,NULL,NULL),(132234,'NOU',129152,127051,0,0,NULL,NULL),(132235,'NOU',129153,127052,0,0,NULL,NULL),(132236,'NOU',129154,127053,0,0,NULL,NULL),(132237,'NOU',129155,127054,0,0,NULL,NULL),(132238,'NOU',26551,127055,0,0,NULL,NULL),(132239,'NOU',129156,127056,0,0,NULL,NULL),(132240,'NOU',129157,127057,0,0,NULL,NULL),(132241,'NOU',129158,127058,0,0,NULL,NULL),(132242,'NOU',129159,127059,0,0,NULL,NULL),(132243,'NOU',129160,127060,0,0,NULL,NULL),(132244,'NOU',129161,127061,0,0,NULL,NULL),(132245,'NOU',129162,127062,0,0,NULL,NULL),(132246,'NOU',129163,127063,0,0,NULL,NULL),(132247,'NOU',129164,127064,0,0,NULL,NULL),(132248,'NOU',129165,127065,0,0,NULL,NULL),(132249,'NOU',129166,127066,0,0,NULL,NULL),(132250,'NOU',129167,127067,0,0,NULL,NULL),(132251,'NOU',129168,127068,0,0,NULL,NULL),(132252,'NOU',129169,127069,0,0,NULL,NULL),(132253,'NOU',129170,127070,0,0,NULL,NULL),(132254,'NOU',129171,127071,0,0,NULL,NULL),(132255,'NOU',129172,127072,0,0,NULL,NULL),(132256,'NOU',129174,127073,0,0,NULL,NULL),(132257,'NOU',129175,127074,0,0,NULL,NULL),(132258,'NOU',129176,127075,0,0,NULL,NULL),(132259,'NOU',129177,127076,0,0,NULL,NULL),(132260,'NOU',129178,127077,0,0,NULL,NULL),(132261,'NOU',129179,127078,0,0,NULL,NULL),(132262,'NOU',129180,127079,0,0,NULL,NULL),(132263,'NOU',129181,127080,0,0,NULL,NULL),(132264,'NOU',129182,127081,0,0,NULL,NULL),(132265,'NOU',129183,127082,0,0,NULL,NULL),(132266,'NOU',129185,127083,0,0,NULL,NULL),(132267,'NOU',129186,127084,0,0,NULL,NULL),(132268,'NOU',129187,127085,0,0,NULL,NULL),(132269,'NOU',129188,127086,0,0,NULL,NULL),(132270,'NOU',129189,127087,0,0,NULL,NULL),(132271,'NOU',10904,127088,0,0,NULL,NULL),(132272,'NOU',129190,127089,0,0,NULL,NULL),(132273,'NOU',32602,127090,0,0,NULL,NULL),(132274,'NOU',129191,127091,0,0,NULL,NULL),(132275,'NOU',129192,127092,0,0,NULL,NULL),(132276,'NOU',129193,127093,0,0,NULL,NULL),(132277,'NOU',116666,127094,0,0,NULL,NULL),(132278,'NOU',129194,127095,0,0,NULL,NULL),(132279,'NOU',129195,127096,0,0,NULL,NULL),(132280,'NOU',129196,127097,0,0,NULL,NULL),(132281,'NOU',129197,127098,0,0,NULL,NULL),(132282,'NOU',129198,127099,0,0,NULL,NULL),(132283,'NOU',129199,127100,0,0,NULL,NULL),(132284,'NOU',129200,127101,0,0,NULL,NULL),(132285,'NOU',129201,127102,0,0,NULL,NULL),(132286,'NOU',129202,127103,0,0,NULL,NULL),(132287,'NOU',129203,127104,0,0,NULL,NULL),(132288,'NOU',129204,127105,0,0,NULL,NULL),(132289,'NOU',129205,127106,0,0,NULL,NULL),(132290,'NOU',129206,127107,0,0,NULL,NULL),(132291,'NOU',129207,127108,0,0,NULL,NULL),(132292,'NOU',129208,127109,0,0,NULL,NULL),(132293,'NOU',14933,127110,0,0,NULL,NULL),(132294,'NOU',129209,127111,0,0,NULL,NULL),(132295,'NOU',129210,127112,0,0,NULL,NULL),(132296,'NOU',129211,127113,0,0,NULL,NULL),(132297,'NOU',129212,127114,0,0,NULL,NULL),(132298,'NOU',129213,127115,0,0,NULL,NULL),(132299,'NOU',27963,127116,0,0,NULL,NULL),(132300,'NOU',129214,127117,0,0,NULL,NULL),(132301,'NOU',129215,127118,0,0,NULL,NULL),(132302,'NOU',129216,127119,0,0,NULL,NULL),(132303,'NOU',129217,127120,0,0,NULL,NULL),(132304,'NOU',129218,127121,0,0,NULL,NULL),(132305,'NOU',129219,127122,0,0,NULL,NULL),(132306,'NOU',129220,127123,0,0,NULL,NULL),(132307,'NOU',129221,127124,0,0,NULL,NULL),(132308,'NOU',129222,127125,0,0,NULL,NULL),(132309,'NOU',129223,127126,0,0,NULL,NULL),(132310,'NOU',129224,127127,0,0,NULL,NULL),(132311,'NOU',129225,127128,0,0,NULL,NULL),(132312,'NOU',129226,127129,0,0,NULL,NULL),(132313,'NOU',129227,127130,0,0,NULL,NULL),(132314,'NOU',129228,127131,0,0,NULL,NULL),(132315,'NOU',129229,127132,0,0,NULL,NULL),(132316,'NOU',129230,127133,0,0,NULL,NULL),(132317,'NOU',129231,127134,0,0,NULL,NULL),(132318,'NOU',129232,127135,0,0,NULL,NULL),(132319,'NOU',129233,127136,0,0,NULL,NULL),(132320,'NOU',129234,127137,0,0,NULL,NULL),(132321,'NOU',129235,127138,0,0,NULL,NULL),(132322,'NOU',129236,127139,0,0,NULL,NULL),(132323,'NOU',129237,127140,0,0,NULL,NULL),(132324,'NOU',12752,127141,0,0,NULL,NULL),(132325,'NOU',129238,127142,0,0,NULL,NULL),(132326,'NOU',129239,127143,0,0,NULL,NULL),(132327,'NOU',129240,127144,0,0,NULL,NULL),(132328,'NOU',129241,127145,0,0,NULL,NULL),(132329,'NOU',129242,127146,0,0,NULL,NULL),(132330,'NOU',129243,127147,0,0,NULL,NULL),(132331,'NOU',129244,127148,0,0,NULL,NULL),(132332,'NOU',129245,127149,0,0,NULL,NULL),(132333,'NOU',129246,127150,0,0,NULL,NULL),(132334,'NOU',129247,127151,0,0,NULL,NULL),(132335,'NOU',129248,127152,0,0,NULL,NULL),(132336,'NOU',129249,127153,0,0,NULL,NULL),(132337,'NOU',129250,127154,0,0,NULL,NULL),(132338,'NOU',129251,127155,0,0,NULL,NULL),(132339,'NOU',129252,127156,0,0,NULL,NULL),(132340,'NOU',129253,127157,0,0,NULL,NULL),(132341,'NOU',129254,127158,0,0,NULL,NULL),(132342,'NOU',129255,127159,0,0,NULL,NULL),(132343,'NOU',129256,127160,0,0,NULL,NULL),(132344,'NOU',129257,127161,0,0,NULL,NULL),(132345,'NOU',129258,127162,0,0,NULL,NULL),(132346,'NOU',129259,127163,0,0,NULL,NULL),(132347,'NOU',129260,127164,0,0,NULL,NULL),(132348,'NOU',129261,127165,0,0,NULL,NULL),(132349,'NOU',129262,127166,0,0,NULL,NULL),(132350,'NOU',91696,127167,0,0,NULL,NULL),(132351,'NOU',129263,127168,0,0,NULL,NULL),(132352,'NOU',129264,127169,0,0,NULL,NULL),(132353,'NOU',129265,127170,0,0,NULL,NULL),(132354,'NOU',13994,127171,0,0,NULL,NULL),(132355,'NOU',129266,127172,0,0,NULL,NULL),(132356,'NOU',129267,127173,0,0,NULL,NULL),(132357,'NOU',129268,127174,0,0,NULL,NULL),(132358,'NOU',23934,127175,0,0,NULL,NULL),(132359,'NOU',129269,127176,0,0,NULL,NULL),(132360,'NOU',129270,127177,0,0,NULL,NULL),(132361,'NOU',129271,127178,0,0,NULL,NULL),(132362,'NOU',129272,127179,0,0,NULL,NULL),(132363,'NOU',129273,127180,0,0,NULL,NULL),(132364,'NOU',129274,127181,0,0,NULL,NULL),(132365,'NOU',129275,127182,0,0,NULL,NULL),(132366,'NOU',129276,127183,0,0,NULL,NULL),(132367,'NOU',129277,127184,0,0,NULL,NULL),(132368,'NOU',129278,127185,0,0,NULL,NULL),(132369,'NOU',129279,127186,0,0,NULL,NULL),(132370,'NOU',129280,127187,0,0,NULL,NULL),(132371,'NOU',129281,127188,0,0,NULL,NULL),(132372,'NOU',129282,127189,0,0,NULL,NULL),(132373,'NOU',129283,127190,0,0,NULL,NULL),(132374,'NOU',129284,127191,0,0,NULL,NULL),(132375,'NOU',129285,127192,0,0,NULL,NULL),(132376,'NOU',129286,48454,0,0,NULL,NULL),(132377,'NOU',129287,127193,0,0,NULL,NULL),(132378,'NOU',129288,127194,0,0,NULL,NULL),(132379,'NOU',129289,127195,0,0,NULL,NULL),(132380,'NOU',129290,127196,0,0,NULL,NULL),(132381,'NOU',129291,127197,0,0,NULL,NULL),(132382,'NOU',129292,127198,0,0,NULL,NULL),(132383,'NOU',129293,127199,0,0,NULL,NULL),(132384,'NOU',129294,127200,0,0,NULL,NULL),(132385,'NOU',129295,127201,0,0,NULL,NULL),(132386,'NOU',129296,127202,0,0,NULL,NULL),(132387,'NOU',129297,127203,0,0,NULL,NULL),(132388,'NOU',126572,127204,0,0,NULL,NULL),(132389,'NOU',129298,127205,0,0,NULL,NULL),(132390,'NOU',129299,127206,0,0,NULL,NULL),(132391,'NOU',129301,127207,0,0,NULL,NULL),(132392,'NOU',129302,127208,0,0,NULL,NULL),(132393,'NOU',129303,127209,0,0,NULL,NULL),(132394,'NOU',129304,127210,0,0,NULL,NULL),(132395,'NOU',129305,127211,0,0,NULL,NULL),(132396,'NOU',129306,127212,0,0,NULL,NULL),(132397,'NOU',129307,127213,0,0,NULL,NULL),(132398,'NOU',129308,127214,0,0,NULL,NULL),(132399,'NOU',129309,127215,0,0,NULL,NULL),(132400,'NOU',129310,127216,0,0,NULL,NULL),(132401,'NOU',129311,127217,0,0,NULL,NULL),(132402,'NOU',129312,127218,0,0,NULL,NULL),(132403,'NOU',129313,127219,0,0,NULL,NULL),(132404,'NOU',129314,127220,0,0,NULL,NULL),(132405,'NOU',129315,127221,0,0,NULL,NULL),(132406,'NOU',129316,127222,0,0,NULL,NULL),(132407,'NOU',129317,127223,0,0,NULL,NULL),(132408,'NOU',23631,127224,0,0,NULL,NULL),(132409,'NOU',129318,127225,0,0,NULL,NULL),(132410,'NOU',65466,127226,0,0,NULL,NULL),(132411,'NOU',129320,127227,0,0,NULL,NULL),(132412,'NOU',129321,127228,0,0,NULL,NULL),(132413,'NOU',129322,127229,0,0,NULL,NULL),(132414,'NOU',129323,127230,0,0,NULL,NULL),(132415,'NOU',129324,127231,0,0,NULL,NULL),(132416,'NOU',129325,127232,0,0,NULL,NULL),(132417,'NOU',129326,127233,0,0,NULL,NULL),(132418,'NOU',129327,127234,0,0,NULL,NULL),(132419,'NOU',129328,127235,0,0,NULL,NULL),(132420,'NOU',129329,127236,0,0,NULL,NULL),(132421,'NOU',129330,127237,0,0,NULL,NULL),(132422,'NOU',129331,127238,0,0,NULL,NULL),(132423,'NOU',129332,127239,0,0,NULL,NULL),(132424,'NOU',4762,127240,0,0,NULL,NULL),(132425,'NOU',129333,127241,0,0,NULL,NULL),(132426,'NOU',129334,127242,0,0,NULL,NULL),(132427,'NOU',129335,127243,0,0,NULL,NULL),(132428,'NOU',129336,127244,0,0,NULL,NULL),(132429,'NOU',129337,127245,0,0,NULL,NULL),(132430,'NOU',129338,127246,0,0,NULL,NULL),(132431,'NOU',129339,127247,0,0,NULL,NULL),(132432,'NOU',129340,127248,0,0,NULL,NULL),(132433,'NOU',129341,127249,0,0,NULL,NULL),(132434,'NOU',16000,127250,0,0,NULL,NULL),(132435,'NOU',129342,127251,0,0,NULL,NULL),(132436,'NOU',25173,127252,0,0,NULL,NULL),(132437,'NOU',129343,127253,0,0,NULL,NULL),(132438,'NOU',129344,127254,0,0,NULL,NULL),(132439,'NOU',5987,127255,0,0,NULL,NULL),(132440,'NOU',129345,127256,0,0,NULL,NULL),(132441,'NOU',129346,127257,0,0,NULL,NULL),(132442,'NOU',129347,127258,0,0,NULL,NULL),(132443,'NOU',129348,127259,0,0,NULL,NULL),(132444,'NOU',129349,127260,0,0,NULL,NULL),(132445,'NOU',129350,127261,0,0,NULL,NULL),(132446,'NOU',4120,127262,0,0,NULL,NULL),(132447,'NOU',129351,127263,0,0,NULL,NULL),(132448,'NOU',129352,127264,0,0,NULL,NULL),(132449,'NOU',129353,127265,0,0,NULL,NULL),(132450,'NOU',129354,127266,0,0,NULL,NULL),(132451,'NOU',129355,127267,0,0,NULL,NULL),(132452,'NOU',129356,127268,0,0,NULL,NULL),(132453,'NOU',129357,127269,0,0,NULL,NULL),(132454,'NOU',129358,127270,0,0,NULL,NULL),(132455,'NOU',11922,127271,0,0,NULL,NULL),(132456,'NOU',15414,127272,0,0,NULL,NULL),(132457,'NOU',129359,127273,0,0,NULL,NULL),(132458,'NOU',5294,127274,0,0,NULL,NULL),(132459,'NOU',129360,127275,0,0,NULL,NULL),(132460,'NOU',129361,127276,0,0,NULL,NULL),(132461,'NOU',129362,127277,0,0,NULL,NULL),(132462,'NOU',115008,127278,0,0,NULL,NULL),(132463,'NOU',129363,127279,0,0,NULL,NULL),(132464,'NOU',129364,127280,0,0,NULL,NULL),(132465,'NOU',129365,127281,0,0,NULL,NULL),(132466,'NOU',129366,127282,0,0,NULL,NULL),(132467,'NOU',129367,127283,0,0,NULL,NULL),(132468,'NOU',129368,127284,0,0,NULL,NULL),(132469,'NOU',129369,127285,0,0,NULL,NULL),(132470,'NOU',129370,127286,0,0,NULL,NULL),(132471,'NOU',129371,127287,0,0,NULL,NULL),(132472,'NOU',129372,127288,0,0,NULL,NULL),(132473,'NOU',129373,127289,0,0,NULL,NULL),(132474,'NOU',129374,127290,0,0,NULL,NULL),(132475,'NOU',129375,127291,0,0,NULL,NULL),(132476,'NOU',129376,127292,0,0,NULL,NULL),(132477,'NOU',129377,127293,0,0,NULL,NULL),(132478,'NOU',129378,127294,0,0,NULL,NULL),(132479,'NOU',129379,127295,0,0,NULL,NULL),(132480,'NOU',129380,127296,0,0,NULL,NULL),(132481,'NOU',129381,127297,0,0,NULL,NULL),(132482,'NOU',129382,127298,0,0,NULL,NULL),(132483,'NOU',129383,127299,0,0,NULL,NULL),(132484,'NOU',129384,127300,0,0,NULL,NULL),(132485,'NOU',129385,127301,0,0,NULL,NULL),(132486,'NOU',33325,127302,0,0,NULL,NULL),(132487,'NOU',129386,127303,0,0,NULL,NULL),(132488,'NOU',129387,127304,0,0,NULL,NULL),(132489,'NOU',129388,127305,0,0,NULL,NULL),(132490,'NOU',127584,127306,0,0,NULL,NULL),(132491,'NOU',129389,127307,0,0,NULL,NULL),(132492,'NOU',129390,127308,0,0,NULL,NULL),(132493,'NOU',129391,127309,0,0,NULL,NULL),(132494,'NOU',129392,127310,0,0,NULL,NULL),(132495,'NOU',129393,127311,0,0,NULL,NULL),(132496,'NOU',129394,127312,0,0,NULL,NULL),(132497,'NOU',129395,127313,0,0,NULL,NULL),(132498,'NOU',129396,127314,0,0,NULL,NULL),(132499,'NOU',129397,127315,0,0,NULL,NULL),(132500,'NOU',129398,127316,0,0,NULL,NULL),(132501,'NOU',129399,127317,0,0,NULL,NULL),(132502,'NOU',129400,127318,0,0,NULL,NULL),(132503,'NOU',129401,127319,0,0,NULL,NULL),(132504,'NOU',129402,127320,0,0,NULL,NULL),(132505,'NOU',4140,127321,0,0,NULL,NULL),(132506,'NOU',129403,127322,0,0,NULL,NULL),(132507,'NOU',129404,127323,0,0,NULL,NULL),(132508,'NOU',49814,127324,0,0,NULL,NULL),(132509,'NOU',129405,127325,0,0,NULL,NULL),(132510,'NOU',129406,127326,0,0,NULL,NULL),(132511,'NOU',129407,127327,0,0,NULL,NULL),(132512,'NOU',129408,127328,0,0,NULL,NULL),(132513,'NOU',129409,127329,0,0,NULL,NULL),(132514,'NOU',129410,127330,0,0,NULL,NULL),(132515,'NOU',129411,127331,0,0,NULL,NULL),(132516,'NOU',129412,127332,0,0,NULL,NULL),(132517,'NOU',129413,127333,0,0,NULL,NULL),(132518,'NOU',129414,127334,0,0,NULL,NULL),(132519,'NOU',129415,127335,0,0,NULL,NULL),(132520,'NOU',129416,127336,0,0,NULL,NULL),(132521,'NOU',129417,127337,0,0,NULL,NULL),(132522,'NOU',129418,127338,0,0,NULL,NULL),(132523,'NOU',129419,127339,0,0,NULL,NULL),(132524,'NOU',129420,127340,0,0,NULL,NULL),(132525,'NOU',129421,127341,0,0,NULL,NULL),(132526,'NOU',129422,127342,0,0,NULL,NULL),(132527,'NOU',129423,127343,0,0,NULL,NULL),(132528,'NOU',129424,127344,0,0,NULL,NULL),(132529,'NOU',129425,127345,0,0,NULL,NULL),(132530,'NOU',129426,127346,0,0,NULL,NULL),(132531,'NOU',129427,127347,0,0,NULL,NULL),(132532,'NOU',126581,127348,0,0,NULL,NULL),(132533,'NOU',129428,127349,0,0,NULL,NULL),(132534,'NOU',129429,127350,0,0,NULL,NULL),(132535,'NOU',129430,127351,0,0,NULL,NULL),(132536,'NOU',129431,127352,0,0,NULL,NULL),(132537,'NOU',129432,127353,0,0,NULL,NULL),(132538,'NOU',129433,127354,0,0,NULL,NULL),(132539,'NOU',129434,127355,0,0,NULL,NULL),(132540,'NOU',129435,127356,0,0,NULL,NULL),(132541,'NOU',129436,127357,0,0,NULL,NULL),(132542,'NOU',129437,127358,0,0,NULL,NULL),(132543,'NOU',129438,127359,0,0,NULL,NULL),(132544,'NOU',129439,127360,0,0,NULL,NULL),(132545,'NOU',129440,127361,0,0,NULL,NULL),(132546,'NOU',129441,127362,0,0,NULL,NULL),(132547,'NOU',129442,127363,0,0,NULL,NULL),(132548,'NOU',129443,127364,0,0,NULL,NULL),(132549,'NOU',129444,127365,0,0,NULL,NULL),(132550,'NOU',129445,127366,0,0,NULL,NULL),(132551,'NOU',129446,127367,0,0,NULL,NULL),(132552,'NOU',129447,127368,0,0,NULL,NULL),(132553,'NOU',129448,127369,0,0,NULL,NULL),(132554,'NOU',129449,127370,0,0,NULL,NULL),(132555,'NOU',129450,127371,0,0,NULL,NULL),(132556,'NOU',129451,127372,0,0,NULL,NULL),(132557,'NOU',129452,127373,0,0,NULL,NULL),(132558,'NOU',129453,127374,0,0,NULL,NULL),(132559,'NOU',129454,127375,0,0,NULL,NULL),(132560,'NOU',129455,127376,0,0,NULL,NULL),(132561,'NOU',129456,127377,0,0,NULL,NULL),(132562,'NOU',129457,127378,0,0,NULL,NULL),(132563,'NOU',129458,127379,0,0,NULL,NULL),(132564,'NOU',129459,127380,0,0,NULL,NULL),(132565,'NOU',129460,127381,0,0,NULL,NULL),(132566,'NOU',95413,127382,0,0,NULL,NULL),(132567,'NOU',5270,127383,0,0,NULL,NULL),(132568,'NOU',129461,127384,0,0,NULL,NULL),(132569,'NOU',45412,127385,0,0,NULL,NULL),(132570,'NOU',129462,127386,0,0,NULL,NULL),(132571,'NOU',79196,127387,0,0,NULL,NULL),(132572,'NOU',129463,127388,0,0,NULL,NULL),(132573,'NOU',129464,127389,0,0,NULL,NULL),(132574,'NOU',129465,127390,0,0,NULL,NULL),(132575,'NOU',129466,127391,0,0,NULL,NULL),(132576,'NOU',129467,127392,0,0,NULL,NULL),(132577,'NOU',129468,127393,0,0,NULL,NULL),(132578,'NOU',129469,48048,0,0,NULL,NULL),(132579,'NOU',129470,127394,0,0,NULL,NULL),(132580,'NOU',129471,127395,0,0,NULL,NULL),(132581,'NOU',129472,127396,0,0,NULL,NULL),(132582,'NOU',129473,127397,0,0,NULL,NULL),(132583,'NOU',129474,127398,0,0,NULL,NULL),(132584,'NOU',129475,127399,0,0,NULL,NULL),(132585,'NOU',129476,127400,0,0,NULL,NULL),(132586,'NOU',129477,127401,0,0,NULL,NULL),(132587,'NOU',129478,127402,0,0,NULL,NULL),(132588,'NOU',129479,127403,0,0,NULL,NULL),(132589,'NOU',129481,127404,0,0,NULL,NULL),(132590,'NOU',129482,127405,0,0,NULL,NULL),(132591,'NOU',129483,127406,0,0,NULL,NULL),(132592,'NOU',129484,127407,0,0,NULL,NULL),(132593,'NOU',129485,127408,0,0,NULL,NULL),(132594,'NOU',129487,127409,0,0,NULL,NULL),(132595,'NOU',129488,127410,0,0,NULL,NULL),(132596,'NOU',129489,127411,0,0,NULL,NULL),(132597,'NOU',129490,127412,0,0,NULL,NULL),(132598,'NOU',129491,127413,0,0,NULL,NULL),(132599,'NOU',129492,127414,0,0,NULL,NULL),(132600,'NOU',129493,127415,0,0,NULL,NULL),(132601,'NOU',129494,127416,0,0,NULL,NULL),(132602,'NOU',129495,127417,0,0,NULL,NULL),(132603,'NOU',26309,127418,0,0,NULL,NULL),(132604,'NOU',129496,127419,0,0,NULL,NULL),(132605,'NOU',129497,127420,0,0,NULL,NULL),(132606,'NOU',129498,127421,0,0,NULL,NULL),(132607,'NOU',129499,127422,0,0,NULL,NULL),(132608,'NOU',129500,127423,0,0,NULL,NULL),(132609,'NOU',129501,127424,0,0,NULL,NULL),(132610,'NOU',129502,127425,0,0,NULL,NULL),(132611,'NOU',129503,127426,0,0,NULL,NULL),(132612,'NOU',129504,127427,0,0,NULL,NULL),(132613,'NOU',129505,127428,0,0,NULL,NULL),(132614,'NOU',129506,127429,0,0,NULL,NULL),(132615,'NOU',129507,127430,0,0,NULL,NULL),(132616,'NOU',129508,127431,0,0,NULL,NULL),(132617,'NOU',129509,127432,0,0,NULL,NULL),(132618,'NOU',129510,127433,0,0,NULL,NULL),(132619,'NOU',129511,127434,0,0,NULL,NULL),(132620,'NOU',129512,127435,0,0,NULL,NULL),(132621,'NOU',129513,127436,0,0,NULL,NULL),(132622,'NOU',129514,127437,0,0,NULL,NULL),(132623,'NOU',129515,127438,0,0,NULL,NULL),(132624,'NOU',103064,127439,0,0,NULL,NULL),(132625,'NOU',129516,127440,0,0,NULL,NULL),(132626,'NOU',129517,127441,0,0,NULL,NULL),(132627,'NOU',129518,127442,0,0,NULL,NULL),(132628,'NOU',129519,127443,0,0,NULL,NULL),(132629,'NOU',129520,127444,0,0,NULL,NULL),(132630,'NOU',129521,127445,0,0,NULL,NULL),(132631,'NOU',129522,127446,0,0,NULL,NULL),(132632,'NOU',129523,127447,0,0,NULL,NULL),(132633,'NOU',129524,127448,0,0,NULL,NULL),(132634,'NOU',129525,127449,0,0,NULL,NULL),(132635,'NOU',129526,127450,0,0,NULL,NULL),(132636,'NOU',4541,127451,0,0,NULL,NULL),(132637,'NOU',129527,127452,0,0,NULL,NULL),(132638,'NOU',129528,127453,0,0,NULL,NULL),(132639,'NOU',129529,127454,0,0,NULL,NULL),(132640,'NOU',129530,127455,0,0,NULL,NULL),(132641,'NOU',8264,127456,0,0,NULL,NULL),(132642,'NOU',129531,127457,0,0,NULL,NULL),(132643,'NOU',129532,127458,0,0,NULL,NULL),(132644,'NOU',129533,127459,0,0,NULL,NULL),(132645,'NOU',129534,127460,0,0,NULL,NULL),(132646,'NOU',129535,127461,0,0,NULL,NULL),(132647,'NOU',129536,127462,0,0,NULL,NULL),(132648,'NOU',129537,127463,0,0,NULL,NULL),(132649,'NOU',129538,127464,0,0,NULL,NULL),(132650,'NOU',129539,127465,0,0,NULL,NULL),(132651,'NOU',3983,127466,0,0,NULL,NULL),(132652,'NOU',129540,127467,0,0,NULL,NULL),(132653,'NOU',26217,43084,0,0,NULL,NULL),(132654,'NOU',129541,127468,0,0,NULL,NULL),(132655,'NOU',129542,127469,0,0,NULL,NULL),(132656,'NOU',129543,127470,0,0,NULL,NULL),(132657,'NOU',129544,127471,0,0,NULL,NULL),(132658,'NOU',65401,127472,0,0,NULL,NULL),(132659,'NOU',129545,127473,0,0,NULL,NULL),(132660,'NOU',129546,127474,0,0,NULL,NULL),(132661,'NOU',129547,127475,0,0,NULL,NULL),(132662,'NOU',129548,127476,0,0,NULL,NULL),(132663,'NOU',129549,127477,0,0,NULL,NULL),(132664,'NOU',129550,127478,0,0,NULL,NULL),(132665,'NOU',129551,127479,0,0,NULL,NULL),(132666,'NOU',129552,127480,0,0,NULL,NULL),(132667,'NOU',129553,127481,0,0,NULL,NULL),(132668,'NOU',116678,127482,0,0,NULL,NULL),(132669,'NOU',129554,127483,0,0,NULL,NULL),(132670,'NOU',129555,127484,0,0,NULL,NULL),(132671,'NOU',129556,127485,0,0,NULL,NULL),(132672,'NOU',129557,127486,0,0,NULL,NULL),(132673,'NOU',129558,127487,0,0,NULL,NULL),(132674,'NOU',129559,127488,0,0,NULL,NULL),(132675,'NOU',129560,127489,0,0,NULL,NULL),(132676,'NOU',129561,127490,0,0,NULL,NULL),(132677,'NOU',129563,127491,0,0,NULL,NULL),(132678,'NOU',129564,127492,0,0,NULL,NULL),(132679,'NOU',129565,127493,0,0,NULL,NULL),(132680,'NOU',129566,127494,0,0,NULL,NULL),(132681,'NOU',129567,127495,0,0,NULL,NULL),(132682,'NOU',69788,127496,0,0,NULL,NULL),(132683,'NOU',129568,127497,0,0,NULL,NULL),(132684,'NOU',129569,127498,0,0,NULL,NULL),(132685,'NOU',129570,127499,0,0,NULL,NULL),(132686,'NOU',129571,127500,0,0,NULL,NULL),(132687,'NOU',129572,127501,0,0,NULL,NULL),(132688,'NOU',129573,127502,0,0,NULL,NULL),(132689,'NOU',129574,127503,0,0,NULL,NULL),(132690,'NOU',129575,127504,0,0,NULL,NULL),(132691,'NOU',129576,127505,0,0,NULL,NULL),(132692,'NOU',129577,127506,0,0,NULL,NULL),(132693,'NOU',129578,127507,0,0,NULL,NULL),(132694,'NOU',129579,127508,0,0,NULL,NULL),(132695,'NOU',129580,127509,0,0,NULL,NULL),(132696,'NOU',129581,127510,0,0,NULL,NULL),(132697,'NOU',129582,127511,0,0,NULL,NULL),(132698,'NOU',129583,127512,0,0,NULL,NULL),(132699,'NOU',129584,127513,0,0,NULL,NULL),(132700,'NOU',129585,127514,0,0,NULL,NULL),(132701,'NOU',129586,127515,0,0,NULL,NULL),(132702,'NOU',129587,127516,0,0,NULL,NULL),(132703,'NOU',92994,127517,0,0,NULL,NULL),(132704,'NOU',129588,127518,0,0,NULL,NULL),(132705,'NOU',129589,127519,0,0,NULL,NULL),(132706,'NOU',129590,127520,0,0,NULL,NULL),(132707,'NOU',129591,127521,0,0,NULL,NULL),(132708,'NOU',129592,127522,0,0,NULL,NULL),(132709,'NOU',129593,127523,0,0,NULL,NULL),(132710,'NOU',129594,127524,0,0,NULL,NULL),(132711,'NOU',129595,127525,0,0,NULL,NULL),(132712,'NOU',129596,127526,0,0,NULL,NULL),(132713,'NOU',129597,127527,0,0,NULL,NULL),(132714,'NOU',129598,127528,0,0,NULL,NULL),(132715,'NOU',9833,127529,0,0,NULL,NULL),(132716,'NOU',129599,127530,0,0,NULL,NULL),(132717,'NOU',129600,127531,0,0,NULL,NULL),(132718,'NOU',129601,127532,0,0,NULL,NULL),(132719,'NOU',129602,127533,0,0,NULL,NULL),(132720,'NOU',129603,127534,0,0,NULL,NULL),(132721,'NOU',129604,127535,0,0,NULL,NULL),(132722,'NOU',129605,127536,0,0,NULL,NULL),(132723,'NOU',129606,127537,0,0,NULL,NULL),(132724,'NOU',129607,127538,0,0,NULL,NULL),(132725,'NOU',129610,127539,0,0,NULL,NULL),(132726,'NOU',129611,127540,0,0,NULL,NULL),(132727,'NOU',129612,127541,0,0,NULL,NULL),(132728,'NOU',47281,127542,0,0,NULL,NULL),(132729,'NOU',129613,127543,0,0,NULL,NULL),(132730,'NOU',129614,127544,0,0,NULL,NULL),(132731,'NOU',129615,127545,0,0,NULL,NULL),(132732,'NOU',129616,127546,0,0,NULL,NULL),(132733,'NOU',129617,127547,0,0,NULL,NULL),(132734,'NOU',129618,127548,0,0,NULL,NULL),(132735,'NOU',129619,127549,0,0,NULL,NULL),(132736,'NOU',122306,127550,0,0,NULL,NULL),(132737,'NOU',129620,127551,0,0,NULL,NULL),(132738,'NOU',129621,127552,0,0,NULL,NULL),(132739,'NOU',129622,127553,0,0,NULL,NULL),(132740,'NOU',129623,127554,0,0,NULL,NULL),(132741,'NOU',129624,127555,0,0,NULL,NULL),(132742,'NOU',10428,127556,0,0,NULL,NULL),(132743,'NOU',129625,127557,0,0,NULL,NULL),(132744,'NOU',129626,127558,0,0,NULL,NULL),(132745,'NOU',129627,127559,0,0,NULL,NULL),(132746,'NOU',129628,127560,0,0,NULL,NULL),(132747,'NOU',129630,127561,0,0,NULL,NULL),(132748,'NOU',129631,127562,0,0,NULL,NULL),(132749,'NOU',129632,127563,0,0,NULL,NULL),(132750,'NOU',129633,127564,0,0,NULL,NULL),(132751,'NOU',129634,127565,0,0,NULL,NULL),(132752,'NOU',129636,127566,0,0,NULL,NULL),(132753,'NOU',129637,127567,0,0,NULL,NULL),(132754,'NOU',129638,127568,0,0,NULL,NULL),(132755,'NOU',129639,127569,0,0,NULL,NULL),(132756,'NOU',129640,127570,0,0,NULL,NULL),(132757,'NOU',77595,127571,0,0,NULL,NULL),(132758,'NOU',129641,127572,0,0,NULL,NULL),(132759,'NOU',129642,127573,0,0,NULL,NULL),(132760,'NOU',129643,127574,0,0,NULL,NULL),(132761,'NOU',129644,127575,0,0,NULL,NULL),(132762,'NOU',61928,127576,0,0,NULL,NULL),(132763,'NOU',129645,127577,0,0,NULL,NULL),(132764,'NOU',129646,127578,0,0,NULL,NULL),(132765,'NOU',129647,127579,0,0,NULL,NULL),(132766,'NOU',14083,127580,0,0,NULL,NULL),(132767,'NOU',129648,127581,0,0,NULL,NULL),(132768,'NOU',129649,127582,0,0,NULL,NULL),(132769,'NOU',129650,127583,0,0,NULL,NULL),(132770,'NOU',42069,127584,0,0,NULL,NULL),(132771,'NOU',129651,127585,0,0,NULL,NULL),(132772,'NOU',129652,127586,0,0,NULL,NULL),(132773,'NOU',129653,127587,0,0,NULL,NULL),(132774,'NOU',129654,127588,0,0,NULL,NULL),(132775,'NOU',129655,127589,0,0,NULL,NULL),(132776,'NOU',129656,127590,0,0,NULL,NULL),(132777,'NOU',78708,127591,0,0,NULL,NULL),(132778,'NOU',129657,127592,0,0,NULL,NULL),(132779,'NOU',129658,127593,0,0,NULL,NULL),(132780,'NOU',129659,127594,0,0,NULL,NULL),(132781,'NOU',129660,127595,0,0,NULL,NULL),(132782,'NOU',129661,127596,0,0,NULL,NULL),(132783,'NOU',129662,127597,0,0,NULL,NULL),(132784,'NOU',129663,127598,0,0,NULL,NULL),(132785,'NOU',15857,127599,0,0,NULL,NULL),(132786,'NOU',129664,127600,0,0,NULL,NULL),(132787,'NOU',129665,127601,0,0,NULL,NULL),(132788,'NOU',129666,127602,0,0,NULL,NULL),(132789,'NOU',129667,127603,0,0,NULL,NULL),(132790,'NOU',129668,127604,0,0,NULL,NULL),(132791,'NOU',129669,127605,0,0,NULL,NULL),(132792,'NOU',129670,127606,0,0,NULL,NULL),(132793,'NOU',129671,127607,0,0,NULL,NULL),(132794,'NOU',129672,127608,0,0,NULL,NULL),(132795,'NOU',129673,127609,0,0,NULL,NULL),(132796,'NOU',129674,127610,0,0,NULL,NULL),(132797,'NOU',129675,127611,0,0,NULL,NULL),(132798,'NOU',129676,127612,0,0,NULL,NULL),(132799,'NOU',129677,127613,0,0,NULL,NULL),(132800,'NOU',67118,127614,0,0,NULL,NULL),(132801,'NOU',129678,127615,0,0,NULL,NULL),(132802,'NOU',129679,127616,0,0,NULL,NULL),(132803,'NOU',129680,127617,0,0,NULL,NULL),(132804,'NOU',129681,127618,0,0,NULL,NULL),(132805,'NOU',129682,127619,0,0,NULL,NULL),(132806,'NOU',129683,127620,0,0,NULL,NULL),(132807,'NOU',129684,127621,0,0,NULL,NULL),(132808,'NOU',129685,127622,0,0,NULL,NULL),(132809,'NOU',129686,127623,0,0,NULL,NULL),(132810,'NOU',129687,127624,0,0,NULL,NULL),(132811,'NOU',129688,127625,0,0,NULL,NULL),(132812,'NOU',129689,127626,0,0,NULL,NULL),(132813,'NOU',129690,127627,0,0,NULL,NULL),(132814,'NOU',129691,127628,0,0,NULL,NULL),(132815,'NOU',129692,127629,0,0,NULL,NULL),(132816,'NOU',129693,127630,0,0,NULL,NULL),(132817,'NOU',129694,127631,0,0,NULL,NULL),(132818,'NOU',129695,127632,0,0,NULL,NULL),(132819,'NOU',129696,127633,0,0,NULL,NULL),(132820,'NOU',129697,127634,0,0,NULL,NULL),(132821,'NOU',5148,127635,0,0,NULL,NULL),(132822,'NOU',129698,127636,0,0,NULL,NULL),(132823,'NOU',120291,127637,0,0,NULL,NULL),(132824,'NOU',129699,127638,0,0,NULL,NULL),(132825,'NOU',129700,127639,0,0,NULL,NULL),(132826,'NOU',129701,127640,0,0,NULL,NULL),(132827,'NOU',129702,127641,0,0,NULL,NULL),(132828,'NOU',129703,127642,0,0,NULL,NULL),(132829,'NOU',129704,127643,0,0,NULL,NULL),(132830,'NOU',129705,127644,0,0,NULL,NULL),(132831,'NOU',129706,127645,0,0,NULL,NULL),(132832,'NOU',129707,127646,0,0,NULL,NULL),(132833,'NOU',129708,127647,0,0,NULL,NULL),(132834,'NOU',129709,127648,0,0,NULL,NULL),(132835,'NOU',112029,127649,0,0,NULL,NULL),(132836,'NOU',129710,127650,0,0,NULL,NULL),(132837,'NOU',129711,127651,0,0,NULL,NULL),(132838,'NOU',129712,127652,0,0,NULL,NULL),(132839,'NOU',30447,127653,0,0,NULL,NULL),(132840,'NOU',129713,127654,0,0,NULL,NULL),(132841,'NOU',129714,127655,0,0,NULL,NULL),(132842,'NOU',129715,127656,0,0,NULL,NULL),(132843,'NOU',107185,127657,0,0,NULL,NULL),(132844,'NOU',129716,127658,0,0,NULL,NULL),(132845,'NOU',129717,127659,0,0,NULL,NULL),(132846,'NOU',129718,127660,0,0,NULL,NULL),(132847,'NOU',129720,127661,0,0,NULL,NULL),(132848,'NOU',129721,127662,0,0,NULL,NULL),(132849,'NOU',129722,127663,0,0,NULL,NULL),(132850,'NOU',129723,127664,0,0,NULL,NULL),(132851,'NOU',83961,127665,0,0,NULL,NULL),(132852,'NOU',129724,127666,0,0,NULL,NULL),(132853,'NOU',129725,127667,0,0,NULL,NULL),(132854,'NOU',129726,127668,0,0,NULL,NULL),(132855,'NOU',129727,127669,0,0,NULL,NULL),(132856,'NOU',129728,127670,0,0,NULL,NULL),(132857,'NOU',129729,127671,0,0,NULL,NULL),(132858,'NOU',129730,127672,0,0,NULL,NULL),(132859,'NOU',29323,127673,0,0,NULL,NULL),(132860,'NOU',129731,127674,0,0,NULL,NULL),(132861,'NOU',129732,127675,0,0,NULL,NULL),(132862,'NOU',129733,127676,0,0,NULL,NULL),(132863,'NOU',129734,127677,0,0,NULL,NULL),(132864,'NOU',129735,127678,0,0,NULL,NULL),(132865,'NOU',129736,127679,0,0,NULL,NULL),(132866,'NOU',129737,127680,0,0,NULL,NULL),(132867,'NOU',129738,127681,0,0,NULL,NULL),(132868,'NOU',129739,127682,0,0,NULL,NULL),(132869,'NOU',39026,127683,0,0,NULL,NULL),(132870,'NOU',129740,127684,0,0,NULL,NULL),(132871,'NOU',129741,127685,0,0,NULL,NULL),(132872,'NOU',129742,127686,0,0,NULL,NULL),(132873,'NOU',129743,127687,0,0,NULL,NULL),(132874,'NOU',129744,127688,0,0,NULL,NULL),(132875,'NOU',129745,127689,0,0,NULL,NULL),(132876,'NOU',129746,127690,0,0,NULL,NULL),(132877,'NOU',129747,127691,0,0,NULL,NULL),(132878,'NOU',129748,127692,0,0,NULL,NULL),(132879,'NOU',129749,127693,0,0,NULL,NULL),(132880,'NOU',129750,127694,0,0,NULL,NULL),(132881,'NOU',129751,127695,0,0,NULL,NULL),(132882,'NOU',129752,127696,0,0,NULL,NULL),(132883,'NOU',119773,127697,0,0,NULL,NULL),(132884,'NOU',129753,127698,0,0,NULL,NULL),(132885,'NOU',129754,127699,0,0,NULL,NULL),(132886,'NOU',129755,127700,0,0,NULL,NULL),(132887,'NOU',129756,127701,0,0,NULL,NULL),(132888,'NOU',129757,127702,0,0,NULL,NULL),(132889,'NOU',129759,127703,0,0,NULL,NULL),(132890,'NOU',129760,127704,0,0,NULL,NULL),(132891,'NOU',129761,127705,0,0,NULL,NULL),(132892,'NOU',129762,127706,0,0,NULL,NULL),(132893,'NOU',129763,127707,0,0,NULL,NULL),(132894,'NOU',129764,127708,0,0,NULL,NULL),(132895,'NOU',129765,127709,0,0,NULL,NULL),(132896,'NOU',129766,127710,0,0,NULL,NULL),(132897,'NOU',14689,127711,0,0,NULL,NULL),(132898,'NOU',129767,127712,0,0,NULL,NULL),(132899,'NOU',129768,127713,0,0,NULL,NULL),(132900,'NOU',129769,127714,0,0,NULL,NULL),(132901,'NOU',129770,127715,0,0,NULL,NULL),(132902,'NOU',129771,127716,0,0,NULL,NULL),(132903,'NOU',125089,127717,0,0,NULL,NULL),(132904,'NOU',129772,127718,0,0,NULL,NULL),(132905,'NOU',129773,127719,0,0,NULL,NULL),(132906,'NOU',129774,127720,0,0,NULL,NULL),(132907,'NOU',129775,127721,0,0,NULL,NULL),(132908,'NOU',129776,127722,0,0,NULL,NULL),(132909,'NOU',129777,127723,0,0,NULL,NULL),(132910,'NOU',129778,127724,0,0,NULL,NULL),(132911,'NOU',129779,127725,0,0,NULL,NULL),(132912,'NOU',129780,127726,0,0,NULL,NULL),(132913,'NOU',129781,127727,0,0,NULL,NULL),(132914,'NOU',129782,127728,0,0,NULL,NULL),(132915,'NOU',129783,127729,0,0,NULL,NULL),(132916,'NOU',129784,127730,0,0,NULL,NULL),(132917,'NOU',129785,127731,0,0,NULL,NULL),(132918,'NOU',129786,127732,0,0,NULL,NULL),(132919,'NOU',28533,127733,0,0,NULL,NULL),(132920,'NOU',129787,127734,0,0,NULL,NULL),(132921,'NOU',129788,127735,0,0,NULL,NULL),(132922,'NOU',129789,127736,0,0,NULL,NULL),(132923,'NOU',129790,127737,0,0,NULL,NULL),(132924,'NOU',129791,127738,0,0,NULL,NULL),(132925,'NOU',129792,127739,0,0,NULL,NULL),(132926,'NOU',129793,127740,0,0,NULL,NULL),(132927,'NOU',129794,127741,0,0,NULL,NULL),(132928,'NOU',129795,127742,0,0,NULL,NULL),(132929,'NOU',129796,127743,0,0,NULL,NULL),(132930,'NOU',129797,127744,0,0,NULL,NULL),(132931,'NOU',25804,127745,0,0,NULL,NULL),(132932,'NOU',129798,127746,0,0,NULL,NULL),(132933,'NOU',129799,127747,0,0,NULL,NULL),(132934,'NOU',129800,127748,0,0,NULL,NULL),(132935,'NOU',129801,127749,0,0,NULL,NULL),(132936,'NOU',129802,127750,0,0,NULL,NULL),(132937,'NOU',37860,53940,0,0,NULL,NULL),(132938,'NOU',129803,127751,0,0,NULL,NULL),(132939,'NOU',129804,127752,0,0,NULL,NULL),(132940,'NOU',129805,127753,0,0,NULL,NULL),(132941,'NOU',129806,127754,0,0,NULL,NULL),(132942,'NOU',129807,127755,0,0,NULL,NULL),(132943,'NOU',129808,127756,0,0,NULL,NULL),(132944,'NOU',129809,127757,0,0,NULL,NULL),(132945,'NOU',129811,127758,0,0,NULL,NULL),(132946,'NOU',129812,127759,0,0,NULL,NULL),(132947,'NOU',129813,127760,0,0,NULL,NULL),(132948,'NOU',129814,127761,0,0,NULL,NULL),(132949,'NOU',129815,127762,0,0,NULL,NULL),(132950,'NOU',129816,127763,0,0,NULL,NULL),(132951,'NOU',59903,127764,0,0,NULL,NULL),(132952,'NOU',129817,127765,0,0,NULL,NULL),(132953,'NOU',129818,127766,0,0,NULL,NULL),(132954,'NOU',129819,127767,0,0,NULL,NULL),(132955,'NOU',129820,127768,0,0,NULL,NULL),(132956,'NOU',129821,127769,0,0,NULL,NULL),(132957,'NOU',129822,127770,0,0,NULL,NULL),(132958,'NOU',129823,127771,0,0,NULL,NULL),(132959,'NOU',129824,127772,0,0,NULL,NULL),(132960,'NOU',129825,127773,0,0,NULL,NULL),(132961,'NOU',129826,127774,0,0,NULL,NULL),(132962,'NOU',129827,127775,0,0,NULL,NULL),(132963,'NOU',129828,127776,0,0,NULL,NULL),(132964,'NOU',129829,127777,0,0,NULL,NULL),(132965,'NOU',129830,127778,0,0,NULL,NULL),(132966,'NOU',129831,127779,0,0,NULL,NULL),(132967,'NOU',129834,127780,0,0,NULL,NULL),(132968,'NOU',33015,127781,0,0,NULL,NULL),(132969,'NOU',129835,127782,0,0,NULL,NULL),(132970,'NOU',129836,127783,0,0,NULL,NULL),(132971,'NOU',129837,127784,0,0,NULL,NULL),(132972,'NOU',129838,127785,0,0,NULL,NULL),(132973,'NOU',129839,127786,0,0,NULL,NULL),(132974,'NOU',129840,127787,0,0,NULL,NULL),(132975,'NOU',129842,127788,0,0,NULL,NULL),(132976,'NOU',116375,127789,0,0,NULL,NULL),(132977,'NOU',129843,127790,0,0,NULL,NULL),(132978,'NOU',129844,127791,0,0,NULL,NULL),(132979,'NOU',129845,127792,0,0,NULL,NULL),(132980,'NOU',129846,127793,0,0,NULL,NULL),(132981,'NOU',129847,127794,0,0,NULL,NULL),(132982,'NOU',129848,127795,0,0,NULL,NULL),(132983,'NOU',129849,127796,0,0,NULL,NULL),(132984,'NOU',129850,127797,0,0,NULL,NULL),(132985,'NOU',129851,127798,0,0,NULL,NULL),(132986,'NOU',129852,127799,0,0,NULL,NULL),(132987,'NOU',129853,127800,0,0,NULL,NULL),(132988,'NOU',129854,127801,0,0,NULL,NULL),(132989,'NOU',7327,127802,0,0,NULL,NULL),(132990,'NOU',129855,127803,0,0,NULL,NULL),(132991,'NOU',6554,127804,0,0,NULL,NULL),(132992,'NOU',129856,127805,0,0,NULL,NULL),(132993,'NOU',44912,127806,0,0,NULL,NULL),(132994,'NOU',129857,127807,0,0,NULL,NULL),(132995,'NOU',125996,127808,0,0,NULL,NULL),(132996,'NOU',129858,127809,0,0,NULL,NULL),(132997,'NOU',129859,127810,0,0,NULL,NULL),(132998,'NOU',129860,127811,0,0,NULL,NULL),(132999,'NOU',129861,127812,0,0,NULL,NULL),(133000,'NOU',129862,127813,0,0,NULL,NULL),(133001,'NOU',26311,127814,0,0,NULL,NULL),(133002,'NOU',129863,127815,0,0,NULL,NULL),(133003,'NOU',129864,127816,0,0,NULL,NULL),(133004,'NOU',129865,127817,0,0,NULL,NULL),(133005,'NOU',129866,127818,0,0,NULL,NULL),(133006,'NOU',129867,127819,0,0,NULL,NULL),(133007,'NOU',129868,127820,0,0,NULL,NULL),(133008,'NOU',129869,127821,0,0,NULL,NULL),(133009,'NOU',129870,127822,0,0,NULL,NULL),(133010,'NOU',129871,127823,0,0,NULL,NULL),(133011,'NOU',129872,127824,0,0,NULL,NULL),(133012,'NOU',6238,127825,0,0,NULL,NULL),(133013,'NOU',129873,127826,0,0,NULL,NULL),(133014,'NOU',129874,127827,0,0,NULL,NULL),(133015,'NOU',129875,127828,0,0,NULL,NULL),(133016,'NOU',129876,127829,0,0,NULL,NULL),(133017,'NOU',129877,127830,0,0,NULL,NULL),(133018,'NOU',129878,127831,0,0,NULL,NULL),(133019,'NOU',129879,127832,0,0,NULL,NULL),(133020,'NOU',129880,127833,0,0,NULL,NULL),(133021,'NOU',129881,127834,0,0,NULL,NULL),(133022,'NOU',129882,127835,0,0,NULL,NULL),(133023,'NOU',129883,127836,0,0,NULL,NULL),(133024,'NOU',129884,127837,0,0,NULL,NULL),(133025,'NOU',129885,127838,0,0,NULL,NULL),(133026,'NOU',129886,127839,0,0,NULL,NULL),(133027,'NOU',129887,127840,0,0,NULL,NULL),(133028,'NOU',129888,127841,0,0,NULL,NULL),(133029,'NOU',129889,127842,0,0,NULL,NULL),(133030,'NOU',129890,127843,0,0,NULL,NULL),(133031,'NOU',129891,127844,0,0,NULL,NULL),(133032,'NOU',116834,127845,0,0,NULL,NULL),(133033,'NOU',129892,127846,0,0,NULL,NULL),(133034,'NOU',129893,127847,0,0,NULL,NULL),(133035,'NOU',129894,127848,0,0,NULL,NULL),(133036,'NOU',129895,127849,0,0,NULL,NULL),(133037,'NOU',129896,127850,0,0,NULL,NULL),(133038,'NOU',129897,127851,0,0,NULL,NULL),(133039,'NOU',30748,127852,0,0,NULL,NULL),(133040,'NOU',129898,127853,0,0,NULL,NULL),(133041,'NOU',43601,127854,0,0,NULL,NULL),(133042,'NOU',129899,127855,0,0,NULL,NULL),(133043,'NOU',129900,127856,0,0,NULL,NULL),(133044,'NOU',129901,127857,0,0,NULL,NULL),(133045,'NOU',129902,127858,0,0,NULL,NULL),(133046,'NOU',93624,127859,0,0,NULL,NULL),(133047,'NOU',129903,127860,0,0,NULL,NULL),(133048,'NOU',129904,127861,0,0,NULL,NULL),(133049,'NOU',129905,127862,0,0,NULL,NULL),(133050,'NOU',129906,127863,0,0,NULL,NULL),(133051,'NOU',25345,127864,0,0,NULL,NULL),(133052,'NOU',129907,127865,0,0,NULL,NULL),(133053,'NOU',15126,127866,0,0,NULL,NULL),(133054,'NOU',129908,127867,0,0,NULL,NULL),(133055,'NOU',129909,127868,0,0,NULL,NULL),(133056,'NOU',129910,127869,0,0,NULL,NULL),(133057,'NOU',129911,127870,0,0,NULL,NULL),(133058,'NOU',129912,127871,0,0,NULL,NULL),(133059,'NOU',129913,127872,0,0,NULL,NULL),(133060,'NOU',129914,127873,0,0,NULL,NULL),(133061,'NOU',129915,127874,0,0,NULL,NULL),(133062,'NOU',129916,127875,0,0,NULL,NULL),(133063,'NOU',129917,127876,0,0,NULL,NULL),(133064,'NOU',129918,127877,0,0,NULL,NULL),(133065,'NOU',129919,127878,0,0,NULL,NULL),(133066,'NOU',129920,127879,0,0,NULL,NULL),(133067,'NOU',129921,127880,0,0,NULL,NULL),(133068,'NOU',129922,127881,0,0,NULL,NULL),(133069,'NOU',129923,127882,0,0,NULL,NULL),(133070,'NOU',129924,127883,0,0,NULL,NULL),(133071,'NOU',17344,127884,0,0,NULL,NULL),(133072,'NOU',129925,127885,0,0,NULL,NULL),(133073,'NOU',129926,127886,0,0,NULL,NULL),(133074,'NOU',129927,127887,0,0,NULL,NULL),(133075,'NOU',129928,127888,0,0,NULL,NULL),(133076,'NOU',129929,127889,0,0,NULL,NULL),(133077,'NOU',129930,127890,0,0,NULL,NULL),(133078,'NOU',129931,127891,0,0,NULL,NULL),(133079,'NOU',129932,127892,0,0,NULL,NULL),(133080,'NOU',129933,127893,0,0,NULL,NULL),(133081,'NOU',129934,127894,0,0,NULL,NULL),(133082,'NOU',129935,127895,0,0,NULL,NULL),(133083,'NOU',129936,127896,0,0,NULL,NULL),(133084,'CLITIC',0,127897,636,0,NULL,NULL),(133085,'NOU',129937,127898,0,0,NULL,NULL),(133086,'NOU',123412,127899,0,0,NULL,NULL),(133087,'NOU',129938,127900,0,0,NULL,NULL),(133088,'NOU',11313,127901,0,0,NULL,NULL),(133089,'NOU',129939,127902,0,0,NULL,NULL),(133090,'NOU',27442,127903,0,0,NULL,NULL),(133091,'NOU',129940,127904,0,0,NULL,NULL),(133092,'NOU',129941,127905,0,0,NULL,NULL),(133093,'NOU',129942,127906,0,0,NULL,NULL),(133094,'NOU',129943,127907,0,0,NULL,NULL),(133095,'NOU',129944,127908,0,0,NULL,NULL),(133096,'NOU',129945,127909,0,0,NULL,NULL),(133097,'NOU',129946,127910,0,0,NULL,NULL),(133098,'NOU',129947,127911,0,0,NULL,NULL),(133099,'NOU',129948,127912,0,0,NULL,NULL),(133100,'NOU',129949,127913,0,0,NULL,NULL),(133101,'NOU',65595,127914,0,0,NULL,NULL),(133102,'NOU',129950,127915,0,0,NULL,NULL),(133103,'NOU',129951,127916,0,0,NULL,NULL),(133104,'NOU',129952,127917,0,0,NULL,NULL),(133105,'NOU',129953,127918,0,0,NULL,NULL),(133106,'NOU',129954,127919,0,0,NULL,NULL),(133107,'NOU',129955,127920,0,0,NULL,NULL),(133108,'NOU',129957,127921,0,0,NULL,NULL),(133109,'NOU',129958,127922,0,0,NULL,NULL),(133110,'NOU',129959,127923,0,0,NULL,NULL),(133111,'NOU',129960,127924,0,0,NULL,NULL),(133112,'NOU',129961,127925,0,0,NULL,NULL),(133113,'NOU',129962,127926,0,0,NULL,NULL),(133114,'NOU',129963,127927,0,0,NULL,NULL),(133115,'NOU',129964,127928,0,0,NULL,NULL),(133116,'NOU',129965,127929,0,0,NULL,NULL),(133117,'NOU',129966,127930,0,0,NULL,NULL),(133118,'NOU',129967,127931,0,0,NULL,NULL),(133119,'NOU',129968,127932,0,0,NULL,NULL),(133120,'NOU',129969,127933,0,0,NULL,NULL),(133121,'NOU',129970,127934,0,0,NULL,NULL),(133122,'NOU',129971,127935,0,0,NULL,NULL),(133123,'NOU',129972,127936,0,0,NULL,NULL),(133124,'NOU',129974,127937,0,0,NULL,NULL),(133125,'NOU',129975,127938,0,0,NULL,NULL),(133126,'NOU',129976,127939,0,0,NULL,NULL),(133127,'NOU',129977,127940,0,0,NULL,NULL),(133128,'NOU',129978,127941,0,0,NULL,NULL),(133129,'NOU',129979,127942,0,0,NULL,NULL),(133130,'NOU',32302,127943,0,0,NULL,NULL),(133131,'NOU',129980,127944,0,0,NULL,NULL),(133132,'NOU',129981,127945,0,0,NULL,NULL),(133133,'NOU',129982,127946,0,0,NULL,NULL),(133134,'NOU',129983,127947,0,0,NULL,NULL),(133135,'NOU',129984,127948,0,0,NULL,NULL),(133136,'NOU',129985,127949,0,0,NULL,NULL),(133137,'NOU',129986,127950,0,0,NULL,NULL),(133138,'NOU',129987,127951,0,0,NULL,NULL),(133139,'NOU',120936,127952,0,0,NULL,NULL),(133140,'NOU',129988,127953,0,0,NULL,NULL),(133141,'NOU',129989,127954,0,0,NULL,NULL),(133142,'NOU',30975,127955,0,0,NULL,NULL),(133143,'NOU',129990,127956,0,0,NULL,NULL),(133144,'NOU',129991,127957,0,0,NULL,NULL),(133145,'NOU',129992,127958,0,0,NULL,NULL),(133146,'NOU',129993,127959,0,0,NULL,NULL),(133147,'NOU',129994,127960,0,0,NULL,NULL),(133148,'NOU',129995,127961,0,0,NULL,NULL),(133149,'NOU',129996,127962,0,0,NULL,NULL),(133150,'NOU',129997,127963,0,0,NULL,NULL),(133151,'NOU',129998,127964,0,0,NULL,NULL),(133152,'NOU',129999,127965,0,0,NULL,NULL),(133153,'NOU',130000,127966,0,0,NULL,NULL),(133154,'NOU',130001,127967,0,0,NULL,NULL),(133155,'NOU',47562,127968,0,0,NULL,NULL),(133156,'NOU',130002,127969,0,0,NULL,NULL),(133157,'NOU',130003,127970,0,0,NULL,NULL),(133158,'NOU',130004,127971,0,0,NULL,NULL),(133159,'NOU',130005,127972,0,0,NULL,NULL),(133160,'NOU',130006,127973,0,0,NULL,NULL),(133161,'NOU',32353,127974,0,0,NULL,NULL),(133162,'NOU',130007,127975,0,0,NULL,NULL),(133163,'NOU',130008,127976,0,0,NULL,NULL),(133164,'NOU',130009,127977,0,0,NULL,NULL),(133165,'NOU',130010,127978,0,0,NULL,NULL),(133166,'NOU',130011,127979,0,0,NULL,NULL),(133167,'NOU',130012,127980,0,0,NULL,NULL),(133168,'NOU',130013,127981,0,0,NULL,NULL),(133169,'NOU',130014,127982,0,0,NULL,NULL),(133170,'NOU',130015,127983,0,0,NULL,NULL),(133171,'NOU',45493,127984,0,0,NULL,NULL),(133172,'NOU',130016,127985,0,0,NULL,NULL),(133173,'NOU',130017,127986,0,0,NULL,NULL),(133174,'NOU',60527,127987,0,0,NULL,NULL),(133175,'NOU',130018,127988,0,0,NULL,NULL),(133176,'NOU',61949,127989,0,0,NULL,NULL),(133177,'NOU',130019,127990,0,0,NULL,NULL),(133178,'NOU',130020,127991,0,0,NULL,NULL),(133179,'NOU',130021,127992,0,0,NULL,NULL),(133180,'NOU',130022,127993,0,0,NULL,NULL),(133181,'NOU',130023,127994,0,0,NULL,NULL),(133182,'NOU',130024,127995,0,0,NULL,NULL),(133183,'NOU',13130,127996,0,0,NULL,NULL),(133184,'NOU',130025,127997,0,0,NULL,NULL),(133185,'NOU',130026,127998,0,0,NULL,NULL),(133186,'NOU',130027,127999,0,0,NULL,NULL),(133187,'NOU',130028,128000,0,0,NULL,NULL),(133188,'NOU',130029,128001,0,0,NULL,NULL),(133189,'NOU',130030,128002,0,0,NULL,NULL),(133190,'NOU',130031,128003,0,0,NULL,NULL),(133191,'NOU',63244,128004,0,0,NULL,NULL),(133192,'NOU',130032,128005,0,0,NULL,NULL),(133193,'NOU',12165,128006,0,0,NULL,NULL),(133194,'NOU',130033,128007,0,0,NULL,NULL),(133195,'NOU',130034,128008,0,0,NULL,NULL),(133196,'NOU',130035,128009,0,0,NULL,NULL),(133197,'NOU',130036,128010,0,0,NULL,NULL),(133198,'NOU',130037,128011,0,0,NULL,NULL),(133199,'NOU',130038,128012,0,0,NULL,NULL),(133200,'NOU',130039,128013,0,0,NULL,NULL),(133201,'NOU',130040,128014,0,0,NULL,NULL),(133202,'NOU',130042,128015,0,0,NULL,NULL),(133203,'NOU',130043,128016,0,0,NULL,NULL),(133204,'NOU',61490,128017,0,0,NULL,NULL),(133205,'NOU',130044,128018,0,0,NULL,NULL),(133206,'NOU',130045,128019,0,0,NULL,NULL),(133207,'NOU',130046,128020,0,0,NULL,NULL),(133208,'NOU',130047,128021,0,0,NULL,NULL),(133209,'NOU',130048,128022,0,0,NULL,NULL),(133210,'NOU',130049,128023,0,0,NULL,NULL),(133211,'NOU',130050,128024,0,0,NULL,NULL),(133212,'NOU',130051,128025,0,0,NULL,NULL),(133213,'NOU',130052,128026,0,0,NULL,NULL),(133214,'NOU',130053,128027,0,0,NULL,NULL),(133215,'NOU',130054,128028,0,0,NULL,NULL),(133216,'NOU',130055,128029,0,0,NULL,NULL),(133217,'NOU',130056,128030,0,0,NULL,NULL),(133218,'NOU',28166,128031,0,0,NULL,NULL),(133219,'NOU',130057,128032,0,0,NULL,NULL),(133220,'NOU',83934,128033,0,0,NULL,NULL),(133221,'NOU',130058,128034,0,0,NULL,NULL),(133222,'NOU',130059,128035,0,0,NULL,NULL),(133223,'NOU',130060,128036,0,0,NULL,NULL),(133224,'NOU',130061,128037,0,0,NULL,NULL),(133225,'NOU',112611,128038,0,0,NULL,NULL),(133226,'NOU',130062,128039,0,0,NULL,NULL),(133227,'NOU',130063,128040,0,0,NULL,NULL),(133228,'NOU',130064,128041,0,0,NULL,NULL),(133229,'NOU',130065,128042,0,0,NULL,NULL),(133230,'NOU',130066,128043,0,0,NULL,NULL),(133231,'NOU',130067,128044,0,0,NULL,NULL),(133232,'NOU',120516,128045,0,0,NULL,NULL),(133233,'NOU',130068,128046,0,0,NULL,NULL),(133234,'NOU',130069,128047,0,0,NULL,NULL),(133235,'NOU',130070,128048,0,0,NULL,NULL),(133236,'NOU',130071,128049,0,0,NULL,NULL),(133237,'NOU',130072,128050,0,0,NULL,NULL),(133238,'NOU',130073,128051,0,0,NULL,NULL),(133239,'NOU',130074,128052,0,0,NULL,NULL),(133240,'NOU',130075,128053,0,0,NULL,NULL),(133241,'NOU',130076,128054,0,0,NULL,NULL),(133242,'NOU',130077,128055,0,0,NULL,NULL),(133243,'NOU',130078,128056,0,0,NULL,NULL),(133244,'NOU',130079,128057,0,0,NULL,NULL),(133245,'NOU',130080,128058,0,0,NULL,NULL),(133246,'NOU',130081,128059,0,0,NULL,NULL),(133247,'NOU',130082,128060,0,0,NULL,NULL),(133248,'NOU',40591,128061,0,0,NULL,NULL),(133249,'NOU',130083,128062,0,0,NULL,NULL),(133250,'NOU',130084,128063,0,0,NULL,NULL),(133251,'NOU',130085,128064,0,0,NULL,NULL),(133252,'NOU',130086,128065,0,0,NULL,NULL),(133253,'NOU',130087,128066,0,0,NULL,NULL),(133254,'NOU',130088,128067,0,0,NULL,NULL),(133255,'NOU',130089,128068,0,0,NULL,NULL),(133256,'NOU',130090,128069,0,0,NULL,NULL),(133257,'NOU',130091,128070,0,0,NULL,NULL),(133258,'NOU',130094,128071,0,0,NULL,NULL),(133259,'NOU',130095,128072,0,0,NULL,NULL),(133260,'NOU',130096,128073,0,0,NULL,NULL),(133261,'NOU',4084,128074,0,0,NULL,NULL),(133262,'NOU',130097,128075,0,0,NULL,NULL),(133263,'NOU',130098,128076,0,0,NULL,NULL),(133264,'NOU',130099,128077,0,0,NULL,NULL),(133265,'NOU',67080,128078,0,0,NULL,NULL),(133266,'NOU',130100,128079,0,0,NULL,NULL),(133267,'NOU',130101,128080,0,0,NULL,NULL),(133268,'NOU',16671,128081,0,0,NULL,NULL),(133269,'NOU',130102,128082,0,0,NULL,NULL),(133270,'NOU',130103,128083,0,0,NULL,NULL),(133271,'NOU',130104,128084,0,0,NULL,NULL),(133272,'NOU',32402,128085,0,0,NULL,NULL),(133273,'NOU',130105,128086,0,0,NULL,NULL),(133274,'NOU',130106,128087,0,0,NULL,NULL),(133275,'NOU',130107,128088,0,0,NULL,NULL),(133276,'NOU',130108,128089,0,0,NULL,NULL),(133277,'NOU',130109,128090,0,0,NULL,NULL),(133278,'NOU',130110,128091,0,0,NULL,NULL),(133279,'NOU',130111,128092,0,0,NULL,NULL),(133280,'NOU',130112,128093,0,0,NULL,NULL),(133281,'NOU',130113,128094,0,0,NULL,NULL),(133282,'NOU',130114,128095,0,0,NULL,NULL),(133283,'NOU',130115,128096,0,0,NULL,NULL),(133284,'NOU',130116,128097,0,0,NULL,NULL),(133285,'NOU',130117,128098,0,0,NULL,NULL),(133286,'NOU',130118,128099,0,0,NULL,NULL),(133287,'NOU',37519,128100,0,0,NULL,NULL),(133288,'NOU',130119,128101,0,0,NULL,NULL),(133289,'NOU',130120,128102,0,0,NULL,NULL),(133290,'NOU',130121,128103,0,0,NULL,NULL),(133291,'NOU',130122,128104,0,0,NULL,NULL),(133292,'NOU',130123,128105,0,0,NULL,NULL),(133293,'NOU',130124,128106,0,0,NULL,NULL),(133294,'NOU',130125,128107,0,0,NULL,NULL),(133295,'NOU',130126,128108,0,0,NULL,NULL),(133296,'NOU',130127,128109,0,0,NULL,NULL),(133297,'NOU',130128,128110,0,0,NULL,NULL),(133298,'NOU',130129,128111,0,0,NULL,NULL),(133299,'NOU',130130,128112,0,0,NULL,NULL),(133300,'NOU',130131,128113,0,0,NULL,NULL),(133301,'CLITIC',0,128114,637,0,NULL,NULL),(133302,'NOU',130133,128115,0,0,NULL,NULL),(133303,'NOU',130134,128116,0,0,NULL,NULL),(133304,'NOU',130135,128117,0,0,NULL,NULL),(133305,'NOU',130136,128118,0,0,NULL,NULL),(133306,'NOU',130137,128119,0,0,NULL,NULL),(133307,'NOU',130138,128120,0,0,NULL,NULL),(133308,'NOU',130139,128121,0,0,NULL,NULL),(133309,'NOU',130140,128122,0,0,NULL,NULL),(133310,'NOU',130141,128123,0,0,NULL,NULL),(133311,'NOU',130142,128124,0,0,NULL,NULL),(133312,'NOU',130143,128125,0,0,NULL,NULL),(133313,'NOU',130144,128126,0,0,NULL,NULL),(133314,'NOU',130145,128127,0,0,NULL,NULL),(133315,'NOU',130146,128128,0,0,NULL,NULL),(133316,'NOU',130147,128129,0,0,NULL,NULL),(133317,'NOU',130148,128130,0,0,NULL,NULL),(133318,'NOU',130149,128131,0,0,NULL,NULL),(133319,'NOU',130150,128132,0,0,NULL,NULL),(133320,'NOU',130151,128133,0,0,NULL,NULL),(133321,'NOU',130152,128134,0,0,NULL,NULL),(133322,'NOU',130153,128135,0,0,NULL,NULL),(133323,'NOU',130154,128136,0,0,NULL,NULL),(133324,'NOU',115716,128137,0,0,NULL,NULL),(133325,'NOU',130155,128138,0,0,NULL,NULL),(133326,'NOU',130156,128139,0,0,NULL,NULL),(133327,'NOU',130157,128140,0,0,NULL,NULL),(133328,'NOU',130158,128141,0,0,NULL,NULL),(133329,'NOU',130159,128142,0,0,NULL,NULL),(133330,'NOU',130160,128143,0,0,NULL,NULL),(133331,'NOU',130161,128144,0,0,NULL,NULL),(133332,'NOU',130162,128145,0,0,NULL,NULL),(133333,'NOU',130163,128146,0,0,NULL,NULL),(133334,'NOU',130164,128147,0,0,NULL,NULL),(133335,'NOU',130165,128148,0,0,NULL,NULL),(133336,'NOU',25816,128149,0,0,NULL,NULL),(133337,'NOU',130166,128150,0,0,NULL,NULL),(133338,'NOU',130167,128151,0,0,NULL,NULL),(133339,'NOU',130168,128152,0,0,NULL,NULL),(133340,'NOU',20719,128153,0,0,NULL,NULL),(133341,'NOU',130169,128154,0,0,NULL,NULL),(133342,'NOU',130170,128155,0,0,NULL,NULL),(133343,'NOU',130171,128156,0,0,NULL,NULL),(133344,'NOU',130172,128157,0,0,NULL,NULL),(133345,'NOU',93135,128158,0,0,NULL,NULL),(133346,'NOU',130173,128159,0,0,NULL,NULL),(133347,'NOU',116835,128160,0,0,NULL,NULL),(133348,'NOU',130174,128161,0,0,NULL,NULL),(133349,'NOU',130175,128162,0,0,NULL,NULL),(133350,'NOU',130176,128163,0,0,NULL,NULL),(133351,'NOU',130177,128164,0,0,NULL,NULL),(133352,'NOU',130178,128165,0,0,NULL,NULL),(133353,'NOU',130179,128166,0,0,NULL,NULL),(133354,'NOU',130180,128167,0,0,NULL,NULL),(133355,'NOU',130182,128168,0,0,NULL,NULL),(133356,'NOU',130183,128169,0,0,NULL,NULL),(133357,'NOU',130184,128170,0,0,NULL,NULL),(133358,'NOU',130185,128171,0,0,NULL,NULL),(133359,'NOU',130186,128172,0,0,NULL,NULL),(133360,'NOU',130187,128173,0,0,NULL,NULL),(133361,'NOU',130188,128174,0,0,NULL,NULL),(133362,'NOU',130189,128175,0,0,NULL,NULL),(133363,'NOU',130190,128176,0,0,NULL,NULL),(133364,'NOU',130191,128177,0,0,NULL,NULL),(133365,'NOU',130192,128178,0,0,NULL,NULL),(133366,'NOU',130193,128179,0,0,NULL,NULL),(133367,'NOU',130194,128180,0,0,NULL,NULL),(133368,'NOU',130195,128181,0,0,NULL,NULL),(133369,'NOU',130196,128182,0,0,NULL,NULL),(133370,'NOU',130197,128183,0,0,NULL,NULL),(133371,'NOU',130198,128184,0,0,NULL,NULL),(133372,'NOU',130199,128185,0,0,NULL,NULL),(133373,'NOU',130200,128186,0,0,NULL,NULL),(133374,'NOU',124797,128187,0,0,NULL,NULL),(133375,'NOU',130201,128188,0,0,NULL,NULL),(133376,'NOU',130202,128189,0,0,NULL,NULL),(133377,'NOU',130203,128190,0,0,NULL,NULL),(133378,'NOU',130204,128191,0,0,NULL,NULL),(133379,'NOU',130205,128192,0,0,NULL,NULL),(133380,'NOU',130206,128193,0,0,NULL,NULL),(133381,'NOU',130207,128194,0,0,NULL,NULL),(133382,'NOU',130208,128195,0,0,NULL,NULL),(133383,'NOU',130209,128196,0,0,NULL,NULL),(133384,'NOU',130210,128197,0,0,NULL,NULL),(133385,'NOU',130211,128198,0,0,NULL,NULL),(133386,'NOU',130212,128199,0,0,NULL,NULL),(133387,'NOU',130213,128200,0,0,NULL,NULL),(133388,'NOU',130214,128201,0,0,NULL,NULL),(133389,'NOU',130215,128202,0,0,NULL,NULL),(133390,'NOU',130216,128203,0,0,NULL,NULL),(133391,'NOU',84822,128204,0,0,NULL,NULL),(133392,'NOU',130217,128205,0,0,NULL,NULL),(133393,'NOU',130218,128206,0,0,NULL,NULL),(133394,'NOU',130219,128207,0,0,NULL,NULL),(133395,'NOU',130220,128208,0,0,NULL,NULL),(133396,'NOU',30789,128209,0,0,NULL,NULL),(133397,'NOU',130221,128210,0,0,NULL,NULL),(133398,'NOU',130222,128211,0,0,NULL,NULL),(133399,'NOU',130223,128212,0,0,NULL,NULL),(133400,'NOU',130224,128213,0,0,NULL,NULL),(133401,'NOU',130225,128214,0,0,NULL,NULL),(133402,'NOU',130226,128215,0,0,NULL,NULL),(133403,'NOU',130227,128216,0,0,NULL,NULL),(133404,'NOU',130228,128217,0,0,NULL,NULL),(133405,'NOU',38926,128218,0,0,NULL,NULL),(133406,'NOU',130229,128219,0,0,NULL,NULL),(133407,'NOU',130230,128220,0,0,NULL,NULL),(133408,'NOU',130231,128221,0,0,NULL,NULL),(133409,'NOU',130232,128222,0,0,NULL,NULL),(133410,'NOU',130233,128223,0,0,NULL,NULL),(133411,'NOU',130234,128224,0,0,NULL,NULL),(133412,'NOU',130235,128225,0,0,NULL,NULL),(133413,'NOU',130236,128226,0,0,NULL,NULL),(133414,'NOU',130238,128227,0,0,NULL,NULL),(133415,'NOU',130239,128228,0,0,NULL,NULL),(133416,'NOU',15874,128229,0,0,NULL,NULL),(133417,'NOU',130240,128230,0,0,NULL,NULL),(133418,'NOU',130241,41788,0,0,NULL,NULL),(133419,'NOU',130242,128231,0,0,NULL,NULL),(133420,'NOU',130243,128232,0,0,NULL,NULL),(133421,'NOU',130244,128233,0,0,NULL,NULL),(133422,'NOU',130245,128234,0,0,NULL,NULL),(133423,'NOU',130246,128235,0,0,NULL,NULL),(133424,'NOU',130247,128236,0,0,NULL,NULL),(133425,'NOU',130248,128237,0,0,NULL,NULL),(133426,'NOU',130249,128238,0,0,NULL,NULL),(133427,'NOU',130250,128239,0,0,NULL,NULL),(133428,'NOU',130251,128240,0,0,NULL,NULL),(133429,'NOU',31929,128241,0,0,NULL,NULL),(133430,'NOU',130252,128242,0,0,NULL,NULL),(133431,'NOU',130253,128243,0,0,NULL,NULL),(133432,'NOU',130254,128244,0,0,NULL,NULL),(133433,'NOU',130255,128245,0,0,NULL,NULL),(133434,'NOU',130256,128246,0,0,NULL,NULL),(133435,'NOU',94171,128247,0,0,NULL,NULL),(133436,'NOU',130257,128248,0,0,NULL,NULL),(133437,'NOU',130258,128249,0,0,NULL,NULL),(133438,'NOU',130259,128250,0,0,NULL,NULL),(133439,'NOU',130260,128251,0,0,NULL,NULL),(133440,'NOU',13076,128252,0,0,NULL,NULL),(133441,'NOU',130261,128253,0,0,NULL,NULL),(133442,'NOU',130262,128254,0,0,NULL,NULL),(133443,'NOU',130263,128255,0,0,NULL,NULL),(133444,'NOU',130264,128256,0,0,NULL,NULL),(133445,'NOU',130265,128257,0,0,NULL,NULL),(133446,'NOU',51131,128258,0,0,NULL,NULL),(133447,'NOU',130266,128259,0,0,NULL,NULL),(133448,'NOU',5651,128260,0,0,NULL,NULL),(133449,'NOU',130267,128261,0,0,NULL,NULL),(133450,'NOU',130268,128262,0,0,NULL,NULL),(133451,'NOU',130269,128263,0,0,NULL,NULL),(133452,'NOU',35748,128264,0,0,NULL,NULL),(133453,'NOU',130270,128265,0,0,NULL,NULL),(133454,'NOU',130271,128266,0,0,NULL,NULL),(133455,'NOU',130272,128267,0,0,NULL,NULL),(133456,'NOU',130273,128268,0,0,NULL,NULL),(133457,'NOU',130274,128269,0,0,NULL,NULL),(133458,'NOU',130275,128270,0,0,NULL,NULL),(133459,'NOU',130276,128271,0,0,NULL,NULL),(133460,'NOU',130277,128272,0,0,NULL,NULL),(133461,'NOU',130278,128273,0,0,NULL,NULL),(133462,'NOU',130279,128274,0,0,NULL,NULL),(133463,'NOU',130280,128275,0,0,NULL,NULL),(133464,'NOU',130281,128276,0,0,NULL,NULL),(133465,'NOU',130282,128277,0,0,NULL,NULL),(133466,'NOU',130283,128278,0,0,NULL,NULL),(133467,'NOU',130284,128279,0,0,NULL,NULL),(133468,'NOU',130285,128280,0,0,NULL,NULL),(133469,'NOU',130286,128281,0,0,NULL,NULL),(133470,'NOU',130287,128282,0,0,NULL,NULL),(133471,'NOU',130288,128283,0,0,NULL,NULL),(133472,'NOU',130289,128284,0,0,NULL,NULL),(133473,'NOU',130290,128285,0,0,NULL,NULL),(133474,'NOU',130291,128286,0,0,NULL,NULL),(133475,'NOU',63205,128287,0,0,NULL,NULL),(133476,'NOU',130292,128288,0,0,NULL,NULL),(133477,'NOU',130293,128289,0,0,NULL,NULL),(133478,'NOU',130294,128290,0,0,NULL,NULL),(133479,'NOU',130295,128291,0,0,NULL,NULL),(133480,'NOU',130296,128292,0,0,NULL,NULL),(133481,'NOU',130297,128293,0,0,NULL,NULL),(133482,'NOU',130298,128294,0,0,NULL,NULL),(133483,'NOU',130299,128295,0,0,NULL,NULL),(133484,'NOU',16440,128296,0,0,NULL,NULL),(133485,'NOU',130300,128297,0,0,NULL,NULL),(133486,'NOU',130301,128298,0,0,NULL,NULL),(133487,'NOU',130302,128299,0,0,NULL,NULL),(133488,'NOU',130303,128300,0,0,NULL,NULL),(133489,'NOU',130304,128301,0,0,NULL,NULL),(133490,'NOU',130305,128302,0,0,NULL,NULL),(133491,'NOU',129486,128303,0,0,NULL,NULL),(133492,'NOU',130306,128304,0,0,NULL,NULL),(133493,'NOU',130307,128305,0,0,NULL,NULL),(133494,'NOU',130308,128306,0,0,NULL,NULL),(133495,'NOU',76679,128307,0,0,NULL,NULL),(133496,'NOU',117440,128308,0,0,NULL,NULL),(133497,'NOU',130309,128309,0,0,NULL,NULL),(133498,'NOU',130310,128310,0,0,NULL,NULL),(133499,'NOU',130311,128311,0,0,NULL,NULL),(133500,'NOU',46897,128312,0,0,NULL,NULL),(133501,'NOU',130312,128313,0,0,NULL,NULL),(133502,'NOU',130313,128314,0,0,NULL,NULL),(133503,'NOU',130314,128315,0,0,NULL,NULL),(133504,'NOU',130315,128316,0,0,NULL,NULL),(133505,'NOU',130316,128317,0,0,NULL,NULL),(133506,'NOU',130317,128318,0,0,NULL,NULL),(133507,'NOU',130318,128319,0,0,NULL,NULL),(133508,'NOU',130319,128320,0,0,NULL,NULL),(133509,'NOU',130320,128321,0,0,NULL,NULL),(133510,'NOU',130321,128322,0,0,NULL,NULL),(133511,'NOU',130322,128323,0,0,NULL,NULL),(133512,'NOU',130323,128324,0,0,NULL,NULL),(133513,'NOU',130324,128325,0,0,NULL,NULL),(133514,'NOU',130325,128326,0,0,NULL,NULL),(133515,'NOU',130326,128327,0,0,NULL,NULL),(133516,'NOU',130327,128328,0,0,NULL,NULL),(133517,'NOU',130328,128329,0,0,NULL,NULL),(133518,'NOU',130329,128330,0,0,NULL,NULL),(133519,'NOU',130330,128331,0,0,NULL,NULL),(133520,'NOU',130331,128332,0,0,NULL,NULL),(133521,'NOU',130332,128333,0,0,NULL,NULL),(133522,'NOU',130333,128334,0,0,NULL,NULL),(133523,'NOU',130334,128335,0,0,NULL,NULL),(133524,'NOU',130335,128336,0,0,NULL,NULL),(133525,'NOU',130336,128337,0,0,NULL,NULL),(133526,'NOU',130337,128338,0,0,NULL,NULL),(133527,'NOU',130338,128339,0,0,NULL,NULL),(133528,'NOU',130339,128340,0,0,NULL,NULL),(133529,'NOU',130340,128341,0,0,NULL,NULL),(133530,'NOU',130341,128342,0,0,NULL,NULL),(133531,'NOU',130342,128343,0,0,NULL,NULL),(133532,'NOU',130343,128344,0,0,NULL,NULL),(133533,'NOU',130344,128345,0,0,NULL,NULL),(133534,'NOU',130345,128346,0,0,NULL,NULL),(133535,'NOU',130346,128347,0,0,NULL,NULL),(133536,'NOU',130347,128348,0,0,NULL,NULL),(133537,'NOU',31092,128349,0,0,NULL,NULL),(133538,'NOU',130348,128350,0,0,NULL,NULL),(133539,'NOU',130349,128351,0,0,NULL,NULL),(133540,'NOU',130350,128352,0,0,NULL,NULL),(133541,'NOU',130351,128353,0,0,NULL,NULL),(133542,'NOU',130353,128354,0,0,NULL,NULL),(133543,'NOU',130354,128355,0,0,NULL,NULL),(133544,'NOU',130355,128356,0,0,NULL,NULL),(133545,'NOU',130356,128357,0,0,NULL,NULL),(133546,'NOU',130357,92355,0,0,NULL,NULL),(133547,'NOU',130358,128358,0,0,NULL,NULL),(133548,'NOU',130359,128359,0,0,NULL,NULL),(133549,'NOU',130360,128360,0,0,NULL,NULL),(133550,'NOU',130361,128361,0,0,NULL,NULL),(133551,'NOU',130363,128362,0,0,NULL,NULL),(133552,'NOU',130364,128363,0,0,NULL,NULL),(133553,'NOU',130365,128364,0,0,NULL,NULL),(133554,'NOU',130366,128365,0,0,NULL,NULL),(133555,'NOU',130367,128366,0,0,NULL,NULL),(133556,'NOU',118929,45552,0,0,NULL,NULL),(133557,'NOU',130368,128367,0,0,NULL,NULL),(133558,'NOU',130369,128368,0,0,NULL,NULL),(133559,'NOU',130370,128369,0,0,NULL,NULL),(133560,'NOU',130371,128370,0,0,NULL,NULL),(133561,'NOU',130372,128371,0,0,NULL,NULL),(133562,'NOU',130373,128372,0,0,NULL,NULL),(133563,'NOU',130374,128373,0,0,NULL,NULL),(133564,'NOU',130375,128374,0,0,NULL,NULL),(133565,'NOU',130376,128375,0,0,NULL,NULL),(133566,'NOU',130377,128376,0,0,NULL,NULL),(133567,'NOU',130378,128377,0,0,NULL,NULL),(133568,'NOU',130379,128378,0,0,NULL,NULL),(133569,'NOU',130380,128379,0,0,NULL,NULL),(133570,'NOU',130381,128380,0,0,NULL,NULL),(133571,'NOU',130382,128381,0,0,NULL,NULL),(133572,'NOU',130383,128382,0,0,NULL,NULL),(133573,'NOU',130384,128383,0,0,NULL,NULL),(133574,'NOU',130385,128384,0,0,NULL,NULL),(133575,'NOU',130386,128385,0,0,NULL,NULL),(133576,'NOU',130387,128386,0,0,NULL,NULL),(133577,'NOU',130388,128387,0,0,NULL,NULL),(133578,'NOU',130389,128388,0,0,NULL,NULL),(133579,'NOU',130392,128389,0,0,NULL,NULL),(133580,'NOU',130393,128390,0,0,NULL,NULL),(133581,'NOU',42132,128391,0,0,NULL,NULL),(133582,'NOU',130394,128392,0,0,NULL,NULL),(133583,'NOU',130395,128393,0,0,NULL,NULL),(133584,'NOU',130396,128394,0,0,NULL,NULL),(133585,'NOU',32079,128395,0,0,NULL,NULL),(133586,'NOU',130397,128396,0,0,NULL,NULL),(133587,'NOU',130398,128397,0,0,NULL,NULL),(133588,'NOU',130399,128398,0,0,NULL,NULL),(133589,'NOU',130400,128399,0,0,NULL,NULL),(133590,'NOU',130401,128400,0,0,NULL,NULL),(133591,'NOU',130402,128401,0,0,NULL,NULL),(133592,'NOU',130403,128402,0,0,NULL,NULL),(133593,'NOU',130404,128403,0,0,NULL,NULL),(133594,'NOU',130405,128404,0,0,NULL,NULL),(133595,'NOU',130406,128405,0,0,NULL,NULL),(133596,'NOU',130408,128406,0,0,NULL,NULL),(133597,'NOU',115181,128407,0,0,NULL,NULL),(133598,'NOU',130409,128408,0,0,NULL,NULL),(133599,'NOU',130410,128409,0,0,NULL,NULL),(133600,'NOU',130411,128410,0,0,NULL,NULL),(133601,'NOU',130412,128411,0,0,NULL,NULL),(133602,'NOU',130414,128412,0,0,NULL,NULL),(133603,'NOU',130415,128413,0,0,NULL,NULL),(133604,'NOU',130416,128414,0,0,NULL,NULL),(133605,'NOU',130417,128415,0,0,NULL,NULL),(133606,'NOU',130418,128416,0,0,NULL,NULL),(133607,'NOU',130419,128417,0,0,NULL,NULL),(133608,'NOU',130420,128418,0,0,NULL,NULL),(133609,'NOU',45716,128419,0,0,NULL,NULL),(133610,'NOU',130421,128420,0,0,NULL,NULL),(133611,'NOU',130422,128421,0,0,NULL,NULL),(133612,'NOU',130423,128422,0,0,NULL,NULL),(133613,'NOU',130424,128423,0,0,NULL,NULL),(133614,'NOU',130425,128424,0,0,NULL,NULL),(133615,'NOU',130426,128425,0,0,NULL,NULL),(133616,'NOU',130427,128426,0,0,NULL,NULL),(133617,'NOU',130428,128427,0,0,NULL,NULL),(133618,'NOU',130429,128428,0,0,NULL,NULL),(133619,'NOU',130430,128429,0,0,NULL,NULL),(133620,'NOU',130431,128430,0,0,NULL,NULL),(133621,'NOU',130432,128431,0,0,NULL,NULL),(133622,'NOU',130433,128432,0,0,NULL,NULL),(133623,'NOU',130434,128433,0,0,NULL,NULL),(133624,'NOU',25327,128434,0,0,NULL,NULL),(133625,'NOU',130435,128435,0,0,NULL,NULL),(133626,'NOU',130436,128436,0,0,NULL,NULL),(133627,'NOU',130437,128437,0,0,NULL,NULL),(133628,'NOU',130438,128438,0,0,NULL,NULL),(133629,'NOU',124708,128439,0,0,NULL,NULL),(133630,'NOU',130439,128440,0,0,NULL,NULL),(133631,'NOU',130440,128441,0,0,NULL,NULL),(133632,'NOU',130441,128442,0,0,NULL,NULL),(133633,'NOU',130442,128443,0,0,NULL,NULL),(133634,'NOU',130443,128444,0,0,NULL,NULL),(133635,'NOU',130444,128445,0,0,NULL,NULL),(133636,'NOU',130445,128446,0,0,NULL,NULL),(133637,'NOU',130447,128447,0,0,NULL,NULL),(133638,'NOU',130448,128448,0,0,NULL,NULL),(133639,'NOU',130449,128449,0,0,NULL,NULL),(133640,'NOU',130450,128450,0,0,NULL,NULL),(133641,'NOU',130451,128451,0,0,NULL,NULL),(133642,'NOU',130452,128452,0,0,NULL,NULL),(133643,'NOU',130453,128453,0,0,NULL,NULL),(133644,'NOU',130454,128454,0,0,NULL,NULL),(133645,'NOU',130455,128455,0,0,NULL,NULL),(133646,'NOU',130456,128456,0,0,NULL,NULL),(133647,'NOU',130457,128457,0,0,NULL,NULL),(133648,'NOU',130458,128458,0,0,NULL,NULL),(133649,'NOU',130459,128459,0,0,NULL,NULL),(133650,'NOU',61310,128460,0,0,NULL,NULL),(133651,'NOU',130460,128461,0,0,NULL,NULL),(133652,'NOU',130461,128462,0,0,NULL,NULL),(133653,'NOU',130462,128463,0,0,NULL,NULL),(133654,'NOU',130463,128464,0,0,NULL,NULL),(133655,'NOU',130464,128465,0,0,NULL,NULL),(133656,'NOU',130465,128466,0,0,NULL,NULL),(133657,'NOU',130466,128467,0,0,NULL,NULL),(133658,'NOU',130407,128468,0,0,NULL,NULL),(133659,'NOU',130468,128469,0,0,NULL,NULL),(133660,'NOU',130469,128470,0,0,NULL,NULL),(133661,'NOU',130470,128471,0,0,NULL,NULL),(133662,'NOU',130471,128472,0,0,NULL,NULL),(133663,'NOU',36646,128473,0,0,NULL,NULL),(133664,'NOU',130474,128474,0,0,NULL,NULL),(133665,'NOU',109388,128475,0,0,NULL,NULL),(133666,'NOU',130475,128476,0,0,NULL,NULL),(133667,'NOU',85843,128477,0,0,NULL,NULL),(133668,'NOU',130476,128478,0,0,NULL,NULL),(133669,'NOU',130477,128479,0,0,NULL,NULL),(133670,'NOU',130479,128480,0,0,NULL,NULL),(133671,'NOU',130480,128481,0,0,NULL,NULL),(133672,'NOU',130481,128482,0,0,NULL,NULL),(133673,'NOU',130482,128483,0,0,NULL,NULL),(133674,'NOU',130483,128484,0,0,NULL,NULL),(133675,'NOU',130484,128485,0,0,NULL,NULL),(133676,'NOU',130485,128486,0,0,NULL,NULL),(133677,'NOU',124149,128487,0,0,NULL,NULL),(133678,'NOU',130486,128488,0,0,NULL,NULL),(133679,'NOU',130487,128489,0,0,NULL,NULL),(133680,'NOU',130488,128490,0,0,NULL,NULL),(133681,'NOU',130489,128491,0,0,NULL,NULL),(133682,'NOU',130490,128492,0,0,NULL,NULL),(133683,'NOU',130491,128493,0,0,NULL,NULL),(133684,'NOU',130492,128494,0,0,NULL,NULL),(133685,'NOU',130493,128495,0,0,NULL,NULL),(133686,'NOU',130494,128496,0,0,NULL,NULL),(133687,'NOU',130495,128497,0,0,NULL,NULL),(133688,'NOU',130496,128498,0,0,NULL,NULL),(133689,'NOU',39173,128499,0,0,NULL,NULL),(133690,'NOU',130497,128500,0,0,NULL,NULL),(133691,'NOU',130498,128501,0,0,NULL,NULL),(133692,'NOU',88259,128502,0,0,NULL,NULL),(133693,'NOU',130499,128503,0,0,NULL,NULL),(133694,'NOU',130500,128504,0,0,NULL,NULL),(133695,'NOU',130501,128505,0,0,NULL,NULL),(133696,'NOU',130502,128506,0,0,NULL,NULL),(133697,'NOU',11830,128507,0,0,NULL,NULL),(133698,'NOU',80609,128508,0,0,NULL,NULL),(133699,'NOU',130503,128509,0,0,NULL,NULL),(133700,'NOU',130504,128510,0,0,NULL,NULL),(133701,'NOU',130505,128511,0,0,NULL,NULL),(133702,'NOU',130506,128512,0,0,NULL,NULL),(133703,'NOU',130507,128513,0,0,NULL,NULL),(133704,'NOU',8853,128514,0,0,NULL,NULL),(133705,'NOU',130508,128515,0,0,NULL,NULL),(133706,'NOU',130509,128516,0,0,NULL,NULL),(133707,'NOU',130510,128517,0,0,NULL,NULL),(133708,'NOU',130511,128518,0,0,NULL,NULL),(133709,'NOU',130512,128519,0,0,NULL,NULL),(133710,'NOU',7448,128520,0,0,NULL,NULL),(133711,'NOU',130513,128521,0,0,NULL,NULL),(133712,'NOU',130514,128522,0,0,NULL,NULL),(133713,'NOU',130515,128523,0,0,NULL,NULL),(133714,'NOU',130516,128524,0,0,NULL,NULL),(133715,'NOU',36056,128525,0,0,NULL,NULL),(133716,'NOU',130517,128526,0,0,NULL,NULL),(133717,'NOU',4358,128527,0,0,NULL,NULL),(133718,'NOU',130518,128528,0,0,NULL,NULL),(133719,'NOU',130519,128529,0,0,NULL,NULL),(133720,'NOU',130520,128530,0,0,NULL,NULL),(133721,'NOU',130521,128531,0,0,NULL,NULL),(133722,'NOU',130522,128532,0,0,NULL,NULL),(133723,'NOU',130523,128533,0,0,NULL,NULL),(133724,'NOU',130524,128534,0,0,NULL,NULL),(133725,'NOU',130525,128535,0,0,NULL,NULL),(133726,'NOU',7894,128536,0,0,NULL,NULL),(133727,'NOU',130526,128537,0,0,NULL,NULL),(133728,'NOU',130527,128538,0,0,NULL,NULL),(133729,'NOU',130528,128539,0,0,NULL,NULL),(133730,'NOU',130529,128540,0,0,NULL,NULL),(133731,'NOU',130530,128541,0,0,NULL,NULL),(133732,'NOU',130531,128542,0,0,NULL,NULL),(133733,'NOU',130532,128543,0,0,NULL,NULL),(133734,'NOU',130533,128544,0,0,NULL,NULL),(133735,'NOU',130534,128545,0,0,NULL,NULL),(133736,'NOU',130535,128546,0,0,NULL,NULL),(133737,'NOU',130536,128547,0,0,NULL,NULL),(133738,'NOU',130537,128548,0,0,NULL,NULL),(133739,'NOU',130538,128549,0,0,NULL,NULL),(133740,'NOU',130539,128550,0,0,NULL,NULL),(133741,'NOU',130540,128551,0,0,NULL,NULL),(133742,'NOU',130541,128552,0,0,NULL,NULL),(133743,'NOU',130542,128553,0,0,NULL,NULL),(133744,'NOU',130543,128554,0,0,NULL,NULL),(133745,'NOU',130544,128555,0,0,NULL,NULL),(133746,'NOU',4088,128556,0,0,NULL,NULL),(133747,'NOU',130545,128557,0,0,NULL,NULL),(133748,'NOU',130546,128558,0,0,NULL,NULL),(133749,'NOU',89372,128559,0,0,NULL,NULL),(133750,'NOU',130547,128560,0,0,NULL,NULL),(133751,'NOU',130548,128561,0,0,NULL,NULL),(133752,'NOU',130549,128562,0,0,NULL,NULL),(133753,'NOU',130550,128563,0,0,NULL,NULL),(133754,'NOU',130551,128564,0,0,NULL,NULL),(133755,'NOU',12386,128565,0,0,NULL,NULL),(133756,'NOU',130552,128566,0,0,NULL,NULL),(133757,'NOU',130553,128567,0,0,NULL,NULL),(133758,'NOU',130554,128568,0,0,NULL,NULL),(133759,'NOU',130555,128569,0,0,NULL,NULL),(133760,'NOU',130556,128570,0,0,NULL,NULL),(133761,'NOU',130557,128571,0,0,NULL,NULL),(133762,'NOU',130558,128572,0,0,NULL,NULL),(133763,'NOU',130559,128573,0,0,NULL,NULL),(133764,'NOU',130560,128574,0,0,NULL,NULL),(133765,'NOU',130561,128575,0,0,NULL,NULL),(133766,'NOU',130562,128576,0,0,NULL,NULL),(133767,'NOU',130563,128577,0,0,NULL,NULL),(133768,'NOU',130564,128578,0,0,NULL,NULL),(133769,'NOU',130565,128579,0,0,NULL,NULL),(133770,'NOU',130566,128580,0,0,NULL,NULL),(133771,'NOU',130567,128581,0,0,NULL,NULL),(133772,'NOU',130568,128582,0,0,NULL,NULL),(133773,'NOU',130569,128583,0,0,NULL,NULL),(133774,'NOU',130570,128584,0,0,NULL,NULL),(133775,'NOU',130571,128585,0,0,NULL,NULL),(133776,'NOU',130572,128586,0,0,NULL,NULL),(133777,'NOU',130573,128587,0,0,NULL,NULL),(133778,'NOU',130574,128588,0,0,NULL,NULL),(133779,'NOU',130575,128589,0,0,NULL,NULL),(133780,'NOU',79712,128590,0,0,NULL,NULL),(133781,'NOU',130576,128591,0,0,NULL,NULL),(133782,'NOU',130577,128592,0,0,NULL,NULL),(133783,'NOU',130578,128593,0,0,NULL,NULL),(133784,'NOU',130579,128594,0,0,NULL,NULL),(133785,'NOU',130581,128595,0,0,NULL,NULL),(133786,'NOU',130582,128596,0,0,NULL,NULL),(133787,'NOU',130583,128597,0,0,NULL,NULL),(133788,'NOU',96723,128598,0,0,NULL,NULL),(133789,'NOU',130584,128599,0,0,NULL,NULL),(133790,'NOU',119245,128600,0,0,NULL,NULL),(133791,'NOU',130585,128601,0,0,NULL,NULL),(133792,'NOU',130586,128602,0,0,NULL,NULL),(133793,'NOU',130587,128603,0,0,NULL,NULL),(133794,'NOU',130588,128604,0,0,NULL,NULL),(133795,'NOU',130589,128605,0,0,NULL,NULL),(133796,'NOU',130590,128606,0,0,NULL,NULL),(133797,'NOU',130591,128607,0,0,NULL,NULL),(133798,'NOU',130592,128608,0,0,NULL,NULL),(133799,'NOU',130593,128609,0,0,NULL,NULL),(133800,'NOU',130594,128610,0,0,NULL,NULL),(133801,'NOU',130595,128611,0,0,NULL,NULL),(133802,'NOU',130596,128612,0,0,NULL,NULL),(133803,'NOU',130597,128613,0,0,NULL,NULL),(133804,'NOU',130598,128614,0,0,NULL,NULL),(133805,'NOU',130599,128615,0,0,NULL,NULL),(133806,'NOU',130600,128616,0,0,NULL,NULL),(133807,'NOU',130601,128617,0,0,NULL,NULL),(133808,'NOU',130602,128618,0,0,NULL,NULL),(133809,'NOU',130603,128619,0,0,NULL,NULL),(133810,'NOU',130604,128620,0,0,NULL,NULL),(133811,'NOU',130605,128621,0,0,NULL,NULL),(133812,'NOU',130606,128622,0,0,NULL,NULL),(133813,'NOU',130607,128623,0,0,NULL,NULL),(133814,'NOU',130608,128624,0,0,NULL,NULL),(133815,'NOU',130609,128625,0,0,NULL,NULL),(133816,'NOU',130610,128626,0,0,NULL,NULL),(133817,'NOU',130611,128627,0,0,NULL,NULL),(133818,'NOU',18770,128628,0,0,NULL,NULL),(133819,'NOU',130612,128629,0,0,NULL,NULL),(133820,'NOU',130613,128630,0,0,NULL,NULL),(133821,'NOU',130614,128631,0,0,NULL,NULL),(133822,'NOU',130615,128632,0,0,NULL,NULL),(133823,'NOU',130616,128633,0,0,NULL,NULL),(133824,'NOU',130617,128634,0,0,NULL,NULL),(133825,'NOU',130618,128635,0,0,NULL,NULL),(133826,'NOU',130619,128636,0,0,NULL,NULL),(133827,'NOU',130620,128637,0,0,NULL,NULL),(133828,'NOU',130621,128638,0,0,NULL,NULL),(133829,'NOU',130622,128639,0,0,NULL,NULL),(133830,'NOU',130623,128640,0,0,NULL,NULL),(133831,'NOU',130624,128641,0,0,NULL,NULL),(133832,'NOU',130625,128642,0,0,NULL,NULL),(133833,'NOU',130626,128643,0,0,NULL,NULL),(133834,'NOU',130627,128644,0,0,NULL,NULL),(133835,'NOU',35184,128645,0,0,NULL,NULL),(133836,'NOU',130628,128646,0,0,NULL,NULL),(133837,'NOU',130629,128647,0,0,NULL,NULL),(133838,'NOU',130632,128648,0,0,NULL,NULL),(133839,'NOU',130633,128649,0,0,NULL,NULL),(133840,'NOU',130634,128650,0,0,NULL,NULL),(133841,'NOU',130635,128651,0,0,NULL,NULL),(133842,'NOU',130636,128652,0,0,NULL,NULL),(133843,'NOU',130637,128653,0,0,NULL,NULL),(133844,'NOU',130638,128654,0,0,NULL,NULL),(133845,'NOU',130639,128655,0,0,NULL,NULL),(133846,'NOU',76143,128656,0,0,NULL,NULL),(133847,'NOU',130640,128657,0,0,NULL,NULL),(133848,'NOU',130641,128658,0,0,NULL,NULL),(133849,'NOU',130642,128659,0,0,NULL,NULL),(133850,'NOU',130643,128660,0,0,NULL,NULL),(133851,'NOU',130644,128661,0,0,NULL,NULL),(133852,'NOU',130645,128662,0,0,NULL,NULL),(133853,'NOU',130646,128663,0,0,NULL,NULL),(133854,'NOU',130647,128664,0,0,NULL,NULL),(133855,'NOU',130648,128665,0,0,NULL,NULL),(133856,'NOU',130649,128666,0,0,NULL,NULL),(133857,'NOU',130650,128667,0,0,NULL,NULL),(133858,'NOU',130651,128668,0,0,NULL,NULL),(133859,'NOU',130652,128669,0,0,NULL,NULL),(133860,'NOU',130653,128670,0,0,NULL,NULL),(133861,'NOU',130654,128671,0,0,NULL,NULL),(133862,'NOU',130655,128672,0,0,NULL,NULL),(133863,'NOU',130656,128673,0,0,NULL,NULL),(133864,'NOU',116321,128674,0,0,NULL,NULL),(133865,'NOU',130657,128675,0,0,NULL,NULL),(133866,'NOU',130658,128676,0,0,NULL,NULL),(133867,'NOU',130659,128677,0,0,NULL,NULL),(133868,'NOU',130660,128678,0,0,NULL,NULL),(133869,'NOU',130661,128679,0,0,NULL,NULL),(133870,'NOU',130662,128680,0,0,NULL,NULL),(133871,'NOU',130663,128681,0,0,NULL,NULL),(133872,'NOU',130664,128682,0,0,NULL,NULL),(133873,'NOU',130665,128683,0,0,NULL,NULL),(133874,'NOU',130666,128684,0,0,NULL,NULL),(133875,'NOU',130667,128685,0,0,NULL,NULL),(133876,'NOU',130668,128686,0,0,NULL,NULL),(133877,'NOU',130669,128687,0,0,NULL,NULL),(133878,'NOU',130670,128688,0,0,NULL,NULL),(133879,'NOU',21212,128689,0,0,NULL,NULL),(133880,'NOU',130671,128690,0,0,NULL,NULL),(133881,'NOU',130672,128691,0,0,NULL,NULL),(133882,'NOU',130673,128692,0,0,NULL,NULL),(133883,'NOU',130674,128693,0,0,NULL,NULL),(133884,'NOU',130675,128694,0,0,NULL,NULL),(133885,'NOU',130676,128695,0,0,NULL,NULL),(133886,'NOU',130677,128696,0,0,NULL,NULL),(133887,'NOU',130678,128697,0,0,NULL,NULL),(133888,'NOU',130679,128698,0,0,NULL,NULL),(133889,'NOU',130680,128699,0,0,NULL,NULL),(133890,'NOU',130681,128700,0,0,NULL,NULL),(133891,'NOU',130682,128701,0,0,NULL,NULL),(133892,'NOU',130683,128702,0,0,NULL,NULL),(133893,'NOU',130684,128703,0,0,NULL,NULL),(133894,'NOU',130685,128704,0,0,NULL,NULL),(133895,'NOU',130686,128705,0,0,NULL,NULL),(133896,'NOU',130687,128706,0,0,NULL,NULL),(133897,'NOU',130688,128707,0,0,NULL,NULL),(133898,'NOU',130689,128708,0,0,NULL,NULL),(133899,'NOU',130690,128709,0,0,NULL,NULL),(133900,'NOU',130691,128710,0,0,NULL,NULL),(133901,'NOU',130692,128711,0,0,NULL,NULL),(133902,'NOU',130693,128712,0,0,NULL,NULL),(133903,'NOU',130694,128713,0,0,NULL,NULL),(133904,'NOU',130695,128714,0,0,NULL,NULL),(133905,'NOU',130696,128715,0,0,NULL,NULL),(133906,'NOU',9805,128716,0,0,NULL,NULL),(133907,'NOU',130697,128717,0,0,NULL,NULL),(133908,'NOU',4050,128718,0,0,NULL,NULL),(133909,'NOU',130698,128719,0,0,NULL,NULL),(133910,'NOU',130699,128720,0,0,NULL,NULL),(133911,'NOU',130700,128721,0,0,NULL,NULL),(133912,'NOU',130701,128722,0,0,NULL,NULL),(133913,'NOU',130702,128723,0,0,NULL,NULL),(133914,'NOU',130703,128724,0,0,NULL,NULL),(133915,'NOU',130704,128725,0,0,NULL,NULL),(133916,'NOU',130705,128726,0,0,NULL,NULL),(133917,'NOU',130706,128727,0,0,NULL,NULL),(133918,'NOU',13662,128728,0,0,NULL,NULL),(133919,'NOU',130707,128729,0,0,NULL,NULL),(133920,'NOU',130708,128730,0,0,NULL,NULL),(133921,'NOU',130709,128731,0,0,NULL,NULL),(133922,'NOU',130710,128732,0,0,NULL,NULL),(133923,'NOU',130711,128733,0,0,NULL,NULL),(133924,'NOU',130712,128734,0,0,NULL,NULL),(133925,'NOU',130713,128735,0,0,NULL,NULL),(133926,'NOU',130714,128736,0,0,NULL,NULL),(133927,'NOU',130715,128737,0,0,NULL,NULL),(133928,'NOU',130716,128738,0,0,NULL,NULL),(133929,'NOU',130717,128739,0,0,NULL,NULL),(133930,'NOU',130718,128740,0,0,NULL,NULL),(133931,'NOU',130719,128741,0,0,NULL,NULL),(133932,'NOU',130720,128742,0,0,NULL,NULL),(133933,'NOU',130721,128743,0,0,NULL,NULL),(133934,'NOU',130722,128744,0,0,NULL,NULL),(133935,'NOU',34538,128745,0,0,NULL,NULL),(133936,'NOU',130723,128746,0,0,NULL,NULL),(133937,'NOU',130724,128747,0,0,NULL,NULL),(133938,'NOU',130725,128748,0,0,NULL,NULL),(133939,'NOU',130726,128749,0,0,NULL,NULL),(133940,'NOU',130727,128750,0,0,NULL,NULL),(133941,'NOU',130728,128751,0,0,NULL,NULL),(133942,'NOU',130729,128752,0,0,NULL,NULL),(133943,'NOU',130730,128753,0,0,NULL,NULL),(133944,'NOU',130731,128754,0,0,NULL,NULL),(133945,'NOU',130732,128755,0,0,NULL,NULL),(133946,'NOU',130733,128756,0,0,NULL,NULL),(133947,'NOU',6181,128757,0,0,NULL,NULL),(133948,'NOU',130734,128758,0,0,NULL,NULL),(133949,'NOU',130735,128759,0,0,NULL,NULL),(133950,'NOU',130736,128760,0,0,NULL,NULL),(133951,'NOU',130737,128761,0,0,NULL,NULL),(133952,'NOU',130738,128762,0,0,NULL,NULL),(133953,'NOU',9566,128763,0,0,NULL,NULL),(133954,'NOU',130739,128764,0,0,NULL,NULL),(133955,'NOU',130740,128765,0,0,NULL,NULL),(133956,'NOU',130741,128766,0,0,NULL,NULL),(133957,'NOU',130742,128767,0,0,NULL,NULL),(133958,'NOU',130743,128768,0,0,NULL,NULL),(133959,'NOU',107659,128769,0,0,NULL,NULL),(133960,'NOU',130744,128770,0,0,NULL,NULL),(133961,'NOU',130745,128771,0,0,NULL,NULL),(133962,'NOU',130746,128772,0,0,NULL,NULL),(133963,'NOU',43167,128773,0,0,NULL,NULL),(133964,'NOU',130747,128774,0,0,NULL,NULL),(133965,'NOU',130748,128775,0,0,NULL,NULL),(133966,'NOU',130749,128776,0,0,NULL,NULL),(133967,'NOU',130750,128777,0,0,NULL,NULL),(133968,'NOU',130751,128778,0,0,NULL,NULL),(133969,'NOU',130752,128779,0,0,NULL,NULL),(133970,'NOU',130753,128780,0,0,NULL,NULL),(133971,'NOU',130754,128781,0,0,NULL,NULL),(133972,'NOU',130755,128782,0,0,NULL,NULL),(133973,'NOU',130756,128783,0,0,NULL,NULL),(133974,'NOU',130757,128784,0,0,NULL,NULL),(133975,'NOU',130758,128785,0,0,NULL,NULL),(133976,'NOU',130759,128786,0,0,NULL,NULL),(133977,'NOU',130760,128787,0,0,NULL,NULL),(133978,'NOU',130761,128788,0,0,NULL,NULL),(133979,'NOU',130762,128789,0,0,NULL,NULL),(133980,'NOU',130763,128790,0,0,NULL,NULL),(133981,'NOU',130764,128791,0,0,NULL,NULL),(133982,'NOU',130765,128792,0,0,NULL,NULL),(133983,'NOU',130766,128793,0,0,NULL,NULL),(133984,'NOU',130767,128794,0,0,NULL,NULL),(133985,'NOU',130768,128795,0,0,NULL,NULL),(133986,'NOU',130769,128796,0,0,NULL,NULL),(133987,'NOU',130770,128797,0,0,NULL,NULL),(133988,'NOU',130771,128798,0,0,NULL,NULL),(133989,'NOU',130772,128799,0,0,NULL,NULL),(133990,'NOU',43029,128800,0,0,NULL,NULL),(133991,'NOU',130773,128801,0,0,NULL,NULL),(133992,'NOU',130774,128802,0,0,NULL,NULL),(133993,'NOU',130775,128803,0,0,NULL,NULL),(133994,'NOU',112312,128804,0,0,NULL,NULL),(133995,'NOU',130776,128805,0,0,NULL,NULL),(133996,'NOU',130777,128806,0,0,NULL,NULL),(133997,'NOU',130778,128807,0,0,NULL,NULL),(133998,'NOU',130779,128808,0,0,NULL,NULL),(133999,'NOU',130780,128809,0,0,NULL,NULL),(134000,'NOU',130781,128810,0,0,NULL,NULL),(134001,'NOU',130782,128811,0,0,NULL,NULL),(134002,'NOU',130783,128812,0,0,NULL,NULL),(134003,'NOU',130784,128813,0,0,NULL,NULL),(134004,'NOU',130785,128814,0,0,NULL,NULL),(134005,'NOU',130786,128815,0,0,NULL,NULL),(134006,'NOU',130787,128816,0,0,NULL,NULL),(134007,'NOU',130788,128817,0,0,NULL,NULL),(134008,'NOU',130789,128818,0,0,NULL,NULL),(134009,'NOU',10465,128819,0,0,NULL,NULL),(134010,'NOU',130790,128820,0,0,NULL,NULL),(134011,'NOU',130791,128821,0,0,NULL,NULL),(134012,'NOU',130792,128822,0,0,NULL,NULL),(134013,'NOU',130793,128823,0,0,NULL,NULL),(134014,'NOU',130794,128824,0,0,NULL,NULL),(134015,'NOU',130795,128825,0,0,NULL,NULL),(134016,'NOU',130796,128826,0,0,NULL,NULL),(134017,'NOU',130797,128827,0,0,NULL,NULL),(134018,'NOU',130798,128828,0,0,NULL,NULL),(134019,'NOU',130799,128829,0,0,NULL,NULL),(134020,'NOU',130800,128830,0,0,NULL,NULL),(134021,'NOU',130801,128831,0,0,NULL,NULL),(134022,'NOU',130802,128832,0,0,NULL,NULL),(134023,'NOU',130803,128833,0,0,NULL,NULL),(134024,'NOU',130804,128834,0,0,NULL,NULL),(134025,'NOU',130805,128835,0,0,NULL,NULL),(134026,'NOU',130806,128836,0,0,NULL,NULL),(134027,'NOU',130807,128837,0,0,NULL,NULL),(134028,'NOU',130808,128838,0,0,NULL,NULL),(134029,'NOU',130809,128839,0,0,NULL,NULL),(134030,'NOU',130810,128840,0,0,NULL,NULL),(134031,'NOU',130811,128841,0,0,NULL,NULL),(134032,'NOU',130812,128842,0,0,NULL,NULL),(134033,'NOU',130813,128843,0,0,NULL,NULL),(134034,'NOU',130814,128844,0,0,NULL,NULL),(134035,'NOU',130815,128845,0,0,NULL,NULL),(134036,'NOU',130816,128846,0,0,NULL,NULL),(134037,'NOU',130817,128847,0,0,NULL,NULL),(134038,'NOU',130818,128848,0,0,NULL,NULL),(134039,'NOU',130819,128849,0,0,NULL,NULL),(134040,'NOU',130820,128850,0,0,NULL,NULL),(134041,'NOU',130821,128851,0,0,NULL,NULL),(134042,'NOU',130822,128852,0,0,NULL,NULL),(134043,'NOU',130823,128853,0,0,NULL,NULL),(134044,'NOU',130824,128854,0,0,NULL,NULL),(134045,'NOU',130825,128855,0,0,NULL,NULL),(134046,'NOU',130826,128856,0,0,NULL,NULL),(134047,'NOU',130827,128857,0,0,NULL,NULL),(134048,'NOU',130828,128858,0,0,NULL,NULL),(134049,'NOU',130829,128859,0,0,NULL,NULL),(134050,'NOU',130830,128860,0,0,NULL,NULL),(134051,'NOU',130831,128861,0,0,NULL,NULL),(134052,'NOU',130832,128862,0,0,NULL,NULL),(134053,'NOU',130834,128863,0,0,NULL,NULL),(134054,'NOU',130835,128864,0,0,NULL,NULL),(134055,'NOU',130836,128865,0,0,NULL,NULL),(134056,'NOU',130837,128866,0,0,NULL,NULL),(134057,'NOU',130838,128867,0,0,NULL,NULL),(134058,'NOU',130839,128868,0,0,NULL,NULL),(134059,'NOU',130840,128869,0,0,NULL,NULL),(134060,'NOU',130841,128870,0,0,NULL,NULL),(134061,'NOU',130842,128871,0,0,NULL,NULL),(134062,'NOU',130843,128872,0,0,NULL,NULL),(134063,'NOU',130844,128873,0,0,NULL,NULL),(134064,'NOU',130845,128874,0,0,NULL,NULL),(134065,'NOU',130846,128875,0,0,NULL,NULL),(134066,'NOU',130847,128876,0,0,NULL,NULL),(134067,'NOU',28551,128877,0,0,NULL,NULL),(134068,'NOU',130848,128878,0,0,NULL,NULL),(134069,'NOU',130849,128879,0,0,NULL,NULL),(134070,'NOU',130850,128880,0,0,NULL,NULL),(134071,'NOU',130851,128881,0,0,NULL,NULL),(134072,'NOU',130852,128882,0,0,NULL,NULL),(134073,'NOU',130853,128883,0,0,NULL,NULL),(134074,'NOU',130854,128884,0,0,NULL,NULL),(134075,'NOU',130855,128885,0,0,NULL,NULL),(134076,'NOU',130856,128886,0,0,NULL,NULL),(134077,'NOU',60893,128887,0,0,NULL,NULL),(134078,'NOU',130857,128888,0,0,NULL,NULL),(134079,'NOU',130858,128889,0,0,NULL,NULL),(134080,'NOU',130859,128890,0,0,NULL,NULL),(134081,'NOU',130860,128891,0,0,NULL,NULL),(134082,'NOU',130861,128892,0,0,NULL,NULL),(134083,'NOU',130862,128893,0,0,NULL,NULL),(134084,'NOU',130863,128894,0,0,NULL,NULL),(134085,'NOU',130864,128895,0,0,NULL,NULL),(134086,'NOU',130865,128896,0,0,NULL,NULL),(134087,'NOU',130866,128897,0,0,NULL,NULL),(134088,'NOU',130867,128898,0,0,NULL,NULL),(134089,'NOU',130868,128899,0,0,NULL,NULL),(134090,'NOU',130869,128900,0,0,NULL,NULL),(134091,'NOU',130870,128901,0,0,NULL,NULL),(134092,'NOU',130871,128902,0,0,NULL,NULL),(134093,'NOU',130872,128903,0,0,NULL,NULL),(134094,'NOU',130873,128904,0,0,NULL,NULL),(134095,'NOU',130874,128905,0,0,NULL,NULL),(134096,'NOU',130875,128906,0,0,NULL,NULL),(134097,'NOU',130876,128907,0,0,NULL,NULL),(134098,'NOU',130877,128908,0,0,NULL,NULL),(134099,'NOU',130878,128909,0,0,NULL,NULL),(134100,'NOU',130879,128910,0,0,NULL,NULL),(134101,'NOU',130880,128911,0,0,NULL,NULL),(134102,'NOU',130881,128912,0,0,NULL,NULL),(134103,'NOU',130882,128913,0,0,NULL,NULL),(134104,'NOU',130883,128914,0,0,NULL,NULL),(134105,'NOU',130884,128915,0,0,NULL,NULL),(134106,'NOU',130885,128916,0,0,NULL,NULL),(134107,'NOU',130886,128917,0,0,NULL,NULL),(134108,'NOU',130887,128918,0,0,NULL,NULL),(134109,'NOU',130888,128919,0,0,NULL,NULL),(134110,'NOU',130889,128920,0,0,NULL,NULL),(134111,'NOU',130890,128921,0,0,NULL,NULL),(134112,'NOU',130891,128922,0,0,NULL,NULL),(134113,'NOU',130892,128923,0,0,NULL,NULL),(134114,'NOU',130893,128924,0,0,NULL,NULL),(134115,'NOU',130894,128925,0,0,NULL,NULL),(134116,'NOU',130895,128926,0,0,NULL,NULL),(134117,'NOU',128104,128927,0,0,NULL,NULL),(134118,'NOU',130896,128928,0,0,NULL,NULL),(134119,'NOU',130897,128929,0,0,NULL,NULL),(134120,'NOU',62227,128930,0,0,NULL,NULL),(134121,'NOU',130898,128931,0,0,NULL,NULL),(134122,'NOU',130899,128932,0,0,NULL,NULL),(134123,'NOU',37675,128933,0,0,NULL,NULL),(134124,'NOU',130900,128934,0,0,NULL,NULL),(134125,'NOU',130901,128935,0,0,NULL,NULL),(134126,'NOU',130902,64010,0,0,NULL,NULL),(134127,'NOU',130903,128936,0,0,NULL,NULL),(134128,'NOU',130904,128937,0,0,NULL,NULL),(134129,'NOU',130905,128938,0,0,NULL,NULL),(134130,'NOU',130906,128939,0,0,NULL,NULL),(134131,'NOU',130907,128940,0,0,NULL,NULL),(134132,'NOU',130908,128941,0,0,NULL,NULL),(134133,'NOU',130909,128942,0,0,NULL,NULL),(134134,'NOU',130910,128943,0,0,NULL,NULL),(134135,'NOU',130911,128944,0,0,NULL,NULL),(134136,'NOU',130912,128945,0,0,NULL,NULL),(134137,'NOU',130913,128946,0,0,NULL,NULL),(134138,'NOU',130914,128947,0,0,NULL,NULL),(134139,'NOU',130915,128948,0,0,NULL,NULL),(134140,'NOU',130916,128949,0,0,NULL,NULL),(134141,'NOU',130917,128950,0,0,NULL,NULL),(134142,'NOU',130918,128951,0,0,NULL,NULL),(134143,'NOU',130919,128952,0,0,NULL,NULL),(134144,'NOU',130920,128953,0,0,NULL,NULL),(134145,'NOU',130921,128954,0,0,NULL,NULL),(134146,'NOU',130922,128955,0,0,NULL,NULL),(134147,'NOU',130923,128956,0,0,NULL,NULL),(134148,'NOU',130924,128957,0,0,NULL,NULL),(134149,'NOU',50325,128958,0,0,NULL,NULL),(134150,'NOU',130925,128959,0,0,NULL,NULL),(134151,'NOU',130926,128960,0,0,NULL,NULL),(134152,'NOU',130927,128961,0,0,NULL,NULL),(134153,'NOU',130928,128962,0,0,NULL,NULL),(134154,'NOU',130929,128963,0,0,NULL,NULL),(134155,'NOU',130930,128964,0,0,NULL,NULL),(134156,'NOU',130931,128965,0,0,NULL,NULL),(134157,'NOU',130932,128966,0,0,NULL,NULL),(134158,'NOU',130933,128967,0,0,NULL,NULL),(134159,'NOU',130934,128968,0,0,NULL,NULL),(134160,'NOU',130935,128969,0,0,NULL,NULL),(134161,'NOU',12039,128970,0,0,NULL,NULL),(134162,'NOU',130936,128971,0,0,NULL,NULL),(134163,'NOU',6457,128972,0,0,NULL,NULL),(134164,'NOU',130937,128973,0,0,NULL,NULL),(134165,'NOU',130938,128974,0,0,NULL,NULL),(134166,'NOU',130939,128975,0,0,NULL,NULL),(134167,'NOU',130940,128976,0,0,NULL,NULL),(134168,'NOU',130941,128977,0,0,NULL,NULL),(134169,'NOU',130942,128978,0,0,NULL,NULL),(134170,'NOU',130943,128979,0,0,NULL,NULL),(134171,'NOU',6567,128980,0,0,NULL,NULL),(134172,'NOU',130944,128981,0,0,NULL,NULL),(134173,'NOU',130945,128982,0,0,NULL,NULL),(134174,'NOU',130946,128983,0,0,NULL,NULL),(134175,'NOU',130947,128984,0,0,NULL,NULL),(134176,'NOU',130948,128985,0,0,NULL,NULL),(134177,'NOU',130949,128986,0,0,NULL,NULL),(134178,'NOU',130950,128987,0,0,NULL,NULL),(134179,'NOU',130951,128988,0,0,NULL,NULL),(134180,'NOU',130952,128989,0,0,NULL,NULL),(134181,'NOU',130953,128990,0,0,NULL,NULL),(134182,'NOU',130954,128991,0,0,NULL,NULL),(134183,'NOU',26306,128992,0,0,NULL,NULL),(134184,'NOU',130955,128993,0,0,NULL,NULL),(134185,'NOU',130956,128994,0,0,NULL,NULL),(134186,'NOU',130957,128995,0,0,NULL,NULL),(134187,'NOU',19104,128996,0,0,NULL,NULL),(134188,'NOU',130958,128997,0,0,NULL,NULL),(134189,'NOU',130959,128998,0,0,NULL,NULL),(134190,'NOU',130960,128999,0,0,NULL,NULL),(134191,'NOU',130961,129000,0,0,NULL,NULL),(134192,'NOU',130962,129001,0,0,NULL,NULL),(134193,'NOU',130963,129002,0,0,NULL,NULL),(134194,'NOU',130964,129003,0,0,NULL,NULL),(134195,'NOU',130965,129004,0,0,NULL,NULL),(134196,'NOU',130966,129005,0,0,NULL,NULL),(134197,'NOU',130967,129006,0,0,NULL,NULL),(134198,'NOU',130968,129007,0,0,NULL,NULL),(134199,'NOU',130969,129008,0,0,NULL,NULL),(134200,'NOU',130970,129009,0,0,NULL,NULL),(134201,'NOU',130971,129010,0,0,NULL,NULL),(134202,'NOU',130972,129011,0,0,NULL,NULL),(134203,'NOU',130973,129012,0,0,NULL,NULL),(134204,'NOU',130974,129013,0,0,NULL,NULL),(134205,'NOU',130975,129014,0,0,NULL,NULL),(134206,'NOU',130977,129015,0,0,NULL,NULL),(134207,'NOU',7489,129016,0,0,NULL,NULL),(134208,'NOU',130979,129017,0,0,NULL,NULL),(134209,'NOU',130980,129018,0,0,NULL,NULL),(134210,'CLITIC',0,129019,638,0,NULL,NULL),(134211,'NOU',130982,129020,0,0,NULL,NULL),(134212,'NOU',130983,129021,0,0,NULL,NULL),(134213,'NOU',130984,129022,0,0,NULL,NULL),(134214,'NOU',130985,129023,0,0,NULL,NULL),(134215,'NOU',130986,129024,0,0,NULL,NULL),(134216,'NOU',130987,129025,0,0,NULL,NULL),(134217,'NOU',130988,129026,0,0,NULL,NULL),(134218,'NOU',130989,129027,0,0,NULL,NULL),(134219,'NOU',130990,129028,0,0,NULL,NULL),(134220,'NOU',130991,129029,0,0,NULL,NULL),(134221,'NOU',130992,129030,0,0,NULL,NULL),(134222,'NOU',130993,129031,0,0,NULL,NULL),(134223,'NOU',130994,129032,0,0,NULL,NULL),(134224,'NOU',130995,129033,0,0,NULL,NULL),(134225,'NOU',130996,129034,0,0,NULL,NULL),(134226,'NOU',130997,129035,0,0,NULL,NULL),(134227,'NOU',130998,129036,0,0,NULL,NULL),(134228,'NOU',130999,129037,0,0,NULL,NULL),(134229,'NOU',131000,129038,0,0,NULL,NULL),(134230,'NOU',131001,129039,0,0,NULL,NULL),(134231,'NOU',131002,129040,0,0,NULL,NULL),(134232,'NOU',131003,129041,0,0,NULL,NULL),(134233,'NOU',131004,129042,0,0,NULL,NULL),(134234,'NOU',131005,129043,0,0,NULL,NULL),(134235,'NOU',131006,129044,0,0,NULL,NULL),(134236,'NOU',131007,129045,0,0,NULL,NULL),(134237,'NOU',8433,129046,0,0,NULL,NULL),(134238,'NOU',131008,129047,0,0,NULL,NULL),(134239,'NOU',131009,129048,0,0,NULL,NULL),(134240,'NOU',131010,129049,0,0,NULL,NULL),(134241,'NOU',131011,129050,0,0,NULL,NULL),(134242,'NOU',131012,129051,0,0,NULL,NULL),(134243,'NOU',131013,129052,0,0,NULL,NULL),(134244,'NOU',131014,129053,0,0,NULL,NULL),(134245,'NOU',131015,129054,0,0,NULL,NULL),(134246,'NOU',131016,129055,0,0,NULL,NULL),(134247,'NOU',131017,129056,0,0,NULL,NULL),(134248,'NOU',131018,129057,0,0,NULL,NULL),(134249,'NOU',131019,129058,0,0,NULL,NULL),(134250,'NOU',131020,129059,0,0,NULL,NULL),(134251,'NOU',131021,129060,0,0,NULL,NULL),(134252,'NOU',5421,129061,0,0,NULL,NULL),(134253,'NOU',131022,129062,0,0,NULL,NULL),(134254,'NOU',131023,129063,0,0,NULL,NULL),(134255,'NOU',131024,129064,0,0,NULL,NULL),(134256,'NOU',131025,129065,0,0,NULL,NULL),(134257,'NOU',131026,129066,0,0,NULL,NULL),(134258,'NOU',131027,129067,0,0,NULL,NULL),(134259,'NOU',131028,129068,0,0,NULL,NULL),(134260,'NOU',131029,129069,0,0,NULL,NULL),(134261,'NOU',131030,129070,0,0,NULL,NULL),(134262,'NOU',131031,129071,0,0,NULL,NULL),(134263,'NOU',131032,129072,0,0,NULL,NULL),(134264,'NOU',131034,129073,0,0,NULL,NULL),(134265,'NOU',131035,129074,0,0,NULL,NULL),(134266,'NOU',131036,129075,0,0,NULL,NULL),(134267,'NOU',68530,129076,0,0,NULL,NULL),(134268,'NOU',131038,129077,0,0,NULL,NULL),(134269,'NOU',131039,129078,0,0,NULL,NULL),(134270,'NOU',131040,129079,0,0,NULL,NULL),(134271,'NOU',131041,129080,0,0,NULL,NULL),(134272,'NOU',131042,129081,0,0,NULL,NULL),(134273,'NOU',131043,129082,0,0,NULL,NULL),(134274,'NOU',131044,129083,0,0,NULL,NULL),(134275,'NOU',131045,129084,0,0,NULL,NULL),(134276,'NOU',131046,129085,0,0,NULL,NULL),(134277,'NOU',131047,129086,0,0,NULL,NULL),(134278,'NOU',131048,129087,0,0,NULL,NULL),(134279,'NOU',131049,129088,0,0,NULL,NULL),(134280,'NOU',131050,129089,0,0,NULL,NULL),(134281,'NOU',131051,129090,0,0,NULL,NULL),(134282,'NOU',131052,129091,0,0,NULL,NULL),(134283,'NOU',131053,129092,0,0,NULL,NULL),(134284,'NOU',131054,129093,0,0,NULL,NULL),(134285,'NOU',131055,129094,0,0,NULL,NULL),(134286,'NOU',109214,129095,0,0,NULL,NULL),(134287,'NOU',131056,129096,0,0,NULL,NULL),(134288,'NOU',131057,129097,0,0,NULL,NULL),(134289,'NOU',131058,129098,0,0,NULL,NULL),(134290,'NOU',131059,129099,0,0,NULL,NULL),(134291,'NOU',131060,129100,0,0,NULL,NULL),(134292,'NOU',131061,129101,0,0,NULL,NULL),(134293,'NOU',131062,129102,0,0,NULL,NULL),(134294,'NOU',131063,129103,0,0,NULL,NULL),(134295,'NOU',131064,129104,0,0,NULL,NULL),(134296,'NOU',131065,129105,0,0,NULL,NULL),(134297,'NOU',131066,129106,0,0,NULL,NULL),(134298,'NOU',127398,129107,0,0,NULL,NULL),(134299,'NOU',131067,129108,0,0,NULL,NULL),(134300,'NOU',131068,129109,0,0,NULL,NULL),(134301,'NOU',131069,129110,0,0,NULL,NULL),(134302,'NOU',131070,129111,0,0,NULL,NULL),(134303,'NOU',131071,129112,0,0,NULL,NULL),(134304,'NOU',131072,129113,0,0,NULL,NULL),(134305,'NOU',131073,129114,0,0,NULL,NULL),(134306,'NOU',131074,129115,0,0,NULL,NULL),(134307,'NOU',131077,129116,0,0,NULL,NULL),(134308,'NOU',131078,129117,0,0,NULL,NULL),(134309,'NOU',131079,129118,0,0,NULL,NULL),(134310,'NOU',131081,129119,0,0,NULL,NULL),(134311,'NOU',42603,129120,0,0,NULL,NULL),(134312,'NOU',131082,129121,0,0,NULL,NULL),(134313,'NOU',131083,129122,0,0,NULL,NULL),(134314,'NOU',131084,129123,0,0,NULL,NULL),(134315,'NOU',131085,129124,0,0,NULL,NULL),(134316,'NOU',131086,129125,0,0,NULL,NULL),(134317,'NOU',131087,129126,0,0,NULL,NULL),(134318,'NOU',131088,129127,0,0,NULL,NULL),(134319,'NOU',6079,129128,0,0,NULL,NULL),(134320,'NOU',131089,129129,0,0,NULL,NULL),(134321,'NOU',131090,129130,0,0,NULL,NULL),(134322,'NOU',131091,129131,0,0,NULL,NULL),(134323,'NOU',131092,129132,0,0,NULL,NULL),(134324,'NOU',32409,129133,0,0,NULL,NULL),(134325,'NOU',131093,129134,0,0,NULL,NULL),(134326,'NOU',131094,129135,0,0,NULL,NULL),(134327,'NOU',131095,129136,0,0,NULL,NULL),(134328,'NOU',131097,129137,0,0,NULL,NULL),(134329,'NOU',131098,129138,0,0,NULL,NULL),(134330,'NOU',131099,129139,0,0,NULL,NULL),(134331,'NOU',131100,129140,0,0,NULL,NULL),(134332,'NOU',131101,129141,0,0,NULL,NULL),(134333,'NOU',131102,129142,0,0,NULL,NULL),(134334,'NOU',131103,129143,0,0,NULL,NULL),(134335,'NOU',61106,129144,0,0,NULL,NULL),(134336,'NOU',131104,129145,0,0,NULL,NULL),(134337,'NOU',131105,129146,0,0,NULL,NULL),(134338,'NOU',131106,129147,0,0,NULL,NULL),(134339,'NOU',131107,129148,0,0,NULL,NULL),(134340,'NOU',131108,129149,0,0,NULL,NULL),(134341,'NOU',131109,129150,0,0,NULL,NULL),(134342,'NOU',88562,129151,0,0,NULL,NULL),(134343,'NOU',131110,129152,0,0,NULL,NULL),(134344,'NOU',131111,129153,0,0,NULL,NULL),(134345,'NOU',131112,129154,0,0,NULL,NULL),(134346,'NOU',131113,129155,0,0,NULL,NULL),(134347,'NOU',131114,129156,0,0,NULL,NULL),(134348,'NOU',131115,129157,0,0,NULL,NULL),(134349,'NOU',131116,129158,0,0,NULL,NULL),(134350,'NOU',131117,129159,0,0,NULL,NULL),(134351,'NOU',131118,129160,0,0,NULL,NULL),(134352,'NOU',131119,129161,0,0,NULL,NULL),(134353,'NOU',131120,129162,0,0,NULL,NULL),(134354,'NOU',131121,129163,0,0,NULL,NULL),(134355,'NOU',131122,129164,0,0,NULL,NULL),(134356,'NOU',120239,129165,0,0,NULL,NULL),(134357,'NOU',131123,129166,0,0,NULL,NULL),(134358,'NOU',131124,129167,0,0,NULL,NULL),(134359,'NOU',131125,129168,0,0,NULL,NULL),(134360,'NOU',131126,129169,0,0,NULL,NULL),(134361,'NOU',131127,129170,0,0,NULL,NULL),(134362,'NOU',131128,129171,0,0,NULL,NULL),(134363,'NOU',131129,129172,0,0,NULL,NULL),(134364,'NOU',131130,129173,0,0,NULL,NULL),(134365,'NOU',131131,129174,0,0,NULL,NULL),(134366,'NOU',131132,129175,0,0,NULL,NULL),(134367,'NOU',131133,129176,0,0,NULL,NULL),(134368,'NOU',131134,129177,0,0,NULL,NULL),(134369,'NOU',40487,129178,0,0,NULL,NULL),(134370,'NOU',131135,129179,0,0,NULL,NULL),(134371,'NOU',131136,129180,0,0,NULL,NULL),(134372,'NOU',131137,129181,0,0,NULL,NULL),(134373,'NOU',131138,129182,0,0,NULL,NULL),(134374,'NOU',131139,129183,0,0,NULL,NULL),(134375,'NOU',131140,129184,0,0,NULL,NULL),(134376,'NOU',131141,129185,0,0,NULL,NULL),(134377,'NOU',131142,129186,0,0,NULL,NULL),(134378,'NOU',131143,129187,0,0,NULL,NULL),(134379,'NOU',131144,129188,0,0,NULL,NULL),(134380,'NOU',131145,129189,0,0,NULL,NULL),(134381,'NOU',112651,129190,0,0,NULL,NULL),(134382,'NOU',131146,129191,0,0,NULL,NULL),(134383,'NOU',131147,129192,0,0,NULL,NULL),(134384,'NOU',131148,129193,0,0,NULL,NULL),(134385,'NOU',131149,129194,0,0,NULL,NULL),(134386,'NOU',131150,129195,0,0,NULL,NULL),(134387,'NOU',131151,129196,0,0,NULL,NULL),(134388,'NOU',131152,129197,0,0,NULL,NULL),(134389,'NOU',131153,129198,0,0,NULL,NULL),(134390,'NOU',131154,129199,0,0,NULL,NULL),(134391,'NOU',131155,129200,0,0,NULL,NULL),(134392,'NOU',131156,129201,0,0,NULL,NULL),(134393,'NOU',131157,129202,0,0,NULL,NULL),(134394,'NOU',131158,129203,0,0,NULL,NULL),(134395,'NOU',131159,129204,0,0,NULL,NULL),(134396,'NOU',131160,129205,0,0,NULL,NULL),(134397,'NOU',131161,129206,0,0,NULL,NULL),(134398,'NOU',131162,129207,0,0,NULL,NULL),(134399,'NOU',131163,129208,0,0,NULL,NULL),(134400,'NOU',131164,129209,0,0,NULL,NULL),(134401,'NOU',131165,129210,0,0,NULL,NULL),(134402,'NOU',131167,129211,0,0,NULL,NULL),(134403,'NOU',131168,129212,0,0,NULL,NULL),(134404,'NOU',131169,129213,0,0,NULL,NULL),(134405,'NOU',131170,129214,0,0,NULL,NULL),(134406,'NOU',131171,129215,0,0,NULL,NULL),(134407,'NOU',131173,129216,0,0,NULL,NULL),(134408,'NOU',131174,129217,0,0,NULL,NULL),(134409,'NOU',43132,129218,0,0,NULL,NULL),(134410,'NOU',131175,129219,0,0,NULL,NULL),(134411,'NOU',131176,129220,0,0,NULL,NULL),(134412,'NOU',81953,129221,0,0,NULL,NULL),(134413,'NOU',131177,129222,0,0,NULL,NULL),(134414,'NOU',131178,129223,0,0,NULL,NULL),(134415,'NOU',131179,129224,0,0,NULL,NULL),(134416,'NOU',131180,129225,0,0,NULL,NULL),(134417,'NOU',131181,129226,0,0,NULL,NULL),(134418,'NOU',131182,129227,0,0,NULL,NULL),(134419,'NOU',131183,129228,0,0,NULL,NULL),(134420,'NOU',131184,129229,0,0,NULL,NULL),(134421,'NOU',131185,129230,0,0,NULL,NULL),(134422,'NOU',131186,129231,0,0,NULL,NULL),(134423,'NOU',42768,129232,0,0,NULL,NULL),(134424,'NOU',131187,129233,0,0,NULL,NULL),(134425,'NOU',131188,129234,0,0,NULL,NULL),(134426,'NOU',78920,129235,0,0,NULL,NULL),(134427,'NOU',103975,129236,0,0,NULL,NULL),(134428,'NOU',62723,129237,0,0,NULL,NULL),(134429,'NOU',131189,129238,0,0,NULL,NULL),(134430,'NOU',131190,129239,0,0,NULL,NULL),(134431,'NOU',131191,129240,0,0,NULL,NULL),(134432,'NOU',131192,129241,0,0,NULL,NULL),(134433,'NOU',131193,129242,0,0,NULL,NULL),(134434,'NOU',131194,129243,0,0,NULL,NULL),(134435,'NOU',131195,129244,0,0,NULL,NULL),(134436,'NOU',131196,129245,0,0,NULL,NULL),(134437,'NOU',131197,129246,0,0,NULL,NULL),(134438,'NOU',131198,129247,0,0,NULL,NULL),(134439,'NOU',131199,129248,0,0,NULL,NULL),(134440,'NOU',131200,129249,0,0,NULL,NULL),(134441,'NOU',131201,129250,0,0,NULL,NULL),(134442,'NOU',131202,129251,0,0,NULL,NULL),(134443,'NOU',131203,129252,0,0,NULL,NULL),(134444,'NOU',131204,129253,0,0,NULL,NULL),(134445,'NOU',131205,129254,0,0,NULL,NULL),(134446,'NOU',131206,129255,0,0,NULL,NULL),(134447,'NOU',131207,129256,0,0,NULL,NULL),(134448,'NOU',85776,129257,0,0,NULL,NULL),(134449,'NOU',131208,129258,0,0,NULL,NULL),(134450,'NOU',126410,129259,0,0,NULL,NULL),(134451,'NOU',131209,129260,0,0,NULL,NULL),(134452,'NOU',131210,129261,0,0,NULL,NULL),(134453,'NOU',131211,129262,0,0,NULL,NULL),(134454,'NOU',131212,129263,0,0,NULL,NULL),(134455,'NOU',131213,129264,0,0,NULL,NULL),(134456,'NOU',131214,129265,0,0,NULL,NULL),(134457,'NOU',131215,129266,0,0,NULL,NULL),(134458,'NOU',131216,129267,0,0,NULL,NULL),(134459,'NOU',131217,129268,0,0,NULL,NULL),(134460,'NOU',131218,129269,0,0,NULL,NULL),(134461,'NOU',131219,129270,0,0,NULL,NULL),(134462,'NOU',131220,129271,0,0,NULL,NULL),(134463,'NOU',131221,129272,0,0,NULL,NULL),(134464,'NOU',131222,129273,0,0,NULL,NULL),(134465,'NOU',131223,129274,0,0,NULL,NULL),(134466,'NOU',131224,129275,0,0,NULL,NULL),(134467,'NOU',131225,129276,0,0,NULL,NULL),(134468,'NOU',22895,129277,0,0,NULL,NULL),(134469,'NOU',131226,129278,0,0,NULL,NULL),(134470,'NOU',131227,129279,0,0,NULL,NULL),(134471,'NOU',131228,129280,0,0,NULL,NULL),(134472,'NOU',131229,129281,0,0,NULL,NULL),(134473,'NOU',131230,129282,0,0,NULL,NULL),(134474,'NOU',131231,129283,0,0,NULL,NULL),(134475,'NOU',131232,129284,0,0,NULL,NULL),(134476,'NOU',131233,129285,0,0,NULL,NULL),(134477,'NOU',131234,129286,0,0,NULL,NULL),(134478,'NOU',131235,129287,0,0,NULL,NULL),(134479,'NOU',131236,129288,0,0,NULL,NULL),(134480,'NOU',131237,129289,0,0,NULL,NULL),(134481,'NOU',131238,129290,0,0,NULL,NULL),(134482,'NOU',131239,129291,0,0,NULL,NULL),(134483,'NOU',131240,129292,0,0,NULL,NULL),(134484,'NOU',131241,129293,0,0,NULL,NULL),(134485,'NOU',131242,129294,0,0,NULL,NULL),(134486,'NOU',65866,129295,0,0,NULL,NULL),(134487,'NOU',131243,129296,0,0,NULL,NULL),(134488,'NOU',125804,129297,0,0,NULL,NULL),(134489,'NOU',131244,129298,0,0,NULL,NULL),(134490,'NOU',131245,129299,0,0,NULL,NULL),(134491,'NOU',131246,129300,0,0,NULL,NULL),(134492,'NOU',131247,129301,0,0,NULL,NULL),(134493,'NOU',131248,129302,0,0,NULL,NULL),(134494,'NOU',131249,129303,0,0,NULL,NULL),(134495,'NOU',131250,129304,0,0,NULL,NULL),(134496,'NOU',131251,129305,0,0,NULL,NULL),(134497,'NOU',131252,129306,0,0,NULL,NULL),(134498,'NOU',41897,129307,0,0,NULL,NULL),(134499,'NOU',131253,129308,0,0,NULL,NULL),(134500,'NOU',84782,129309,0,0,NULL,NULL),(134501,'NOU',131254,129310,0,0,NULL,NULL),(134502,'NOU',131255,129311,0,0,NULL,NULL),(134503,'NOU',131256,129312,0,0,NULL,NULL),(134504,'NOU',131257,129313,0,0,NULL,NULL),(134505,'NOU',131258,129314,0,0,NULL,NULL),(134506,'NOU',131259,129315,0,0,NULL,NULL),(134507,'NOU',131260,129316,0,0,NULL,NULL),(134508,'NOU',131261,129317,0,0,NULL,NULL),(134509,'NOU',7907,129318,0,0,NULL,NULL),(134510,'NOU',131262,129319,0,0,NULL,NULL),(134511,'NOU',32831,129320,0,0,NULL,NULL),(134512,'NOU',131263,129321,0,0,NULL,NULL),(134513,'NOU',131264,129322,0,0,NULL,NULL),(134514,'NOU',131265,129323,0,0,NULL,NULL),(134515,'NOU',131266,129324,0,0,NULL,NULL),(134516,'NOU',131267,129325,0,0,NULL,NULL),(134517,'NOU',131268,129326,0,0,NULL,NULL),(134518,'NOU',131269,129327,0,0,NULL,NULL),(134519,'NOU',131270,129328,0,0,NULL,NULL),(134520,'NOU',131271,129329,0,0,NULL,NULL),(134521,'NOU',131272,129330,0,0,NULL,NULL),(134522,'NOU',131273,129331,0,0,NULL,NULL),(134523,'NOU',131274,129332,0,0,NULL,NULL),(134524,'NOU',131275,129333,0,0,NULL,NULL),(134525,'NOU',131276,129334,0,0,NULL,NULL),(134526,'NOU',131277,129335,0,0,NULL,NULL),(134527,'NOU',131278,129336,0,0,NULL,NULL),(134528,'NOU',131279,129337,0,0,NULL,NULL),(134529,'NOU',95145,129338,0,0,NULL,NULL),(134530,'NOU',42441,129339,0,0,NULL,NULL),(134531,'NOU',131280,129340,0,0,NULL,NULL),(134532,'NOU',88420,129341,0,0,NULL,NULL),(134533,'NOU',131281,129342,0,0,NULL,NULL),(134534,'NOU',131282,129343,0,0,NULL,NULL),(134535,'NOU',131283,129344,0,0,NULL,NULL),(134536,'NOU',131284,129345,0,0,NULL,NULL),(134537,'NOU',131285,129346,0,0,NULL,NULL),(134538,'NOU',131286,129347,0,0,NULL,NULL),(134539,'NOU',131287,129348,0,0,NULL,NULL),(134540,'NOU',131288,129349,0,0,NULL,NULL),(134541,'NOU',131289,129350,0,0,NULL,NULL),(134542,'NOU',131290,129351,0,0,NULL,NULL),(134543,'NOU',131291,129352,0,0,NULL,NULL),(134544,'NOU',131292,129353,0,0,NULL,NULL),(134545,'NOU',131293,129354,0,0,NULL,NULL),(134546,'NOU',131294,129355,0,0,NULL,NULL),(134547,'NOU',131295,129356,0,0,NULL,NULL),(134548,'NOU',131296,129357,0,0,NULL,NULL),(134549,'NOU',8911,129358,0,0,NULL,NULL),(134550,'NOU',131297,129359,0,0,NULL,NULL),(134551,'NOU',131298,129360,0,0,NULL,NULL),(134552,'NOU',44703,47049,0,0,NULL,NULL),(134553,'NOU',131299,129361,0,0,NULL,NULL),(134554,'NOU',131300,129362,0,0,NULL,NULL),(134555,'NOU',86592,129363,0,0,NULL,NULL),(134556,'NOU',131301,129364,0,0,NULL,NULL),(134557,'NOU',28757,129365,0,0,NULL,NULL),(134558,'NOU',131302,129366,0,0,NULL,NULL),(134559,'NOU',131303,129367,0,0,NULL,NULL),(134560,'NOU',131304,129368,0,0,NULL,NULL),(134561,'NOU',131305,129369,0,0,NULL,NULL),(134562,'NOU',131306,129370,0,0,NULL,NULL),(134563,'NOU',131307,3051,0,0,NULL,NULL),(134564,'NOU',131308,129371,0,0,NULL,NULL),(134565,'NOU',131309,129372,0,0,NULL,NULL),(134566,'NOU',131310,129373,0,0,NULL,NULL),(134567,'NOU',131311,129374,0,0,NULL,NULL),(134568,'NOU',44648,129375,0,0,NULL,NULL),(134569,'NOU',131312,129376,0,0,NULL,NULL),(134570,'NOU',131313,129377,0,0,NULL,NULL),(134571,'NOU',131096,129378,0,0,NULL,NULL),(134572,'NOU',131314,129379,0,0,NULL,NULL),(134573,'NOU',131315,129380,0,0,NULL,NULL),(134574,'NOU',131316,129381,0,0,NULL,NULL),(134575,'NOU',131317,129382,0,0,NULL,NULL),(134576,'NOU',131318,129383,0,0,NULL,NULL),(134577,'NOU',41937,129384,0,0,NULL,NULL),(134578,'NOU',131319,129385,0,0,NULL,NULL),(134579,'NOU',33652,129386,0,0,NULL,NULL),(134580,'NOU',131320,129387,0,0,NULL,NULL),(134581,'NOU',131321,129388,0,0,NULL,NULL),(134582,'NOU',131322,129389,0,0,NULL,NULL),(134583,'NOU',131323,129390,0,0,NULL,NULL),(134584,'NOU',131324,129391,0,0,NULL,NULL),(134585,'NOU',131325,129392,0,0,NULL,NULL),(134586,'NOU',131326,129393,0,0,NULL,NULL),(134587,'NOU',131327,129394,0,0,NULL,NULL),(134588,'NOU',131328,129395,0,0,NULL,NULL),(134589,'NOU',131329,129396,0,0,NULL,NULL),(134590,'NOU',131330,129397,0,0,NULL,NULL),(134591,'NOU',131331,129398,0,0,NULL,NULL),(134592,'NOU',131332,129399,0,0,NULL,NULL),(134593,'NOU',131333,129400,0,0,NULL,NULL),(134594,'NOU',131334,129401,0,0,NULL,NULL),(134595,'NOU',131335,129402,0,0,NULL,NULL),(134596,'NOU',131336,129403,0,0,NULL,NULL),(134597,'NOU',131337,129404,0,0,NULL,NULL),(134598,'NOU',131338,129405,0,0,NULL,NULL),(134599,'NOU',131340,129406,0,0,NULL,NULL),(134600,'NOU',131341,129407,0,0,NULL,NULL),(134601,'NOU',131342,129408,0,0,NULL,NULL),(134602,'NOU',131343,129409,0,0,NULL,NULL),(134603,'NOU',131344,129410,0,0,NULL,NULL),(134604,'NOU',131345,129411,0,0,NULL,NULL),(134605,'NOU',131346,129412,0,0,NULL,NULL),(134606,'NOU',131347,129413,0,0,NULL,NULL),(134607,'NOU',131348,129414,0,0,NULL,NULL),(134608,'NOU',131349,129415,0,0,NULL,NULL),(134609,'NOU',131350,129416,0,0,NULL,NULL),(134610,'NOU',131351,129417,0,0,NULL,NULL),(134611,'NOU',131352,129418,0,0,NULL,NULL),(134612,'NOU',131353,129419,0,0,NULL,NULL),(134613,'NOU',131354,129420,0,0,NULL,NULL),(134614,'NOU',131355,129421,0,0,NULL,NULL),(134615,'NOU',131356,129422,0,0,NULL,NULL),(134616,'NOU',131357,129423,0,0,NULL,NULL),(134617,'NOU',131358,129424,0,0,NULL,NULL),(134618,'NOU',131359,129425,0,0,NULL,NULL),(134619,'NOU',131360,129426,0,0,NULL,NULL),(134620,'NOU',131361,129427,0,0,NULL,NULL),(134621,'NOU',131362,129428,0,0,NULL,NULL),(134622,'NOU',131363,129429,0,0,NULL,NULL),(134623,'NOU',131364,129430,0,0,NULL,NULL),(134624,'NOU',131365,129431,0,0,NULL,NULL),(134625,'NOU',131366,129432,0,0,NULL,NULL),(134626,'NOU',131367,129433,0,0,NULL,NULL),(134627,'NOU',131368,129434,0,0,NULL,NULL),(134628,'NOU',131369,129435,0,0,NULL,NULL),(134629,'NOU',131370,129436,0,0,NULL,NULL),(134630,'NOU',131371,129437,0,0,NULL,NULL),(134631,'NOU',131372,129438,0,0,NULL,NULL),(134632,'NOU',131373,129439,0,0,NULL,NULL),(134633,'NOU',131374,129440,0,0,NULL,NULL),(134634,'NOU',131375,129441,0,0,NULL,NULL),(134635,'NOU',131376,129442,0,0,NULL,NULL),(134636,'NOU',131377,129443,0,0,NULL,NULL),(134637,'NOU',131378,129444,0,0,NULL,NULL),(134638,'NOU',131379,129445,0,0,NULL,NULL),(134639,'NOU',131380,129446,0,0,NULL,NULL),(134640,'NOU',131381,129447,0,0,NULL,NULL),(134641,'NOU',131382,129448,0,0,NULL,NULL),(134642,'NOU',131383,129449,0,0,NULL,NULL),(134643,'NOU',131384,129450,0,0,NULL,NULL),(134644,'NOU',131385,129451,0,0,NULL,NULL),(134645,'NOU',131386,129452,0,0,NULL,NULL),(134646,'NOU',131387,129453,0,0,NULL,NULL),(134647,'NOU',131388,129454,0,0,NULL,NULL),(134648,'NOU',131389,129455,0,0,NULL,NULL),(134649,'NOU',131390,129456,0,0,NULL,NULL),(134650,'NOU',131391,129457,0,0,NULL,NULL),(134651,'NOU',131392,129458,0,0,NULL,NULL),(134652,'NOU',131393,129459,0,0,NULL,NULL),(134653,'NOU',131394,129460,0,0,NULL,NULL),(134654,'NOU',131395,129461,0,0,NULL,NULL),(134655,'NOU',131396,129462,0,0,NULL,NULL),(134656,'NOU',131397,129463,0,0,NULL,NULL),(134657,'NOU',131398,129464,0,0,NULL,NULL),(134658,'NOU',50534,129465,0,0,NULL,NULL),(134659,'NOU',131399,129466,0,0,NULL,NULL),(134660,'NOU',131400,129467,0,0,NULL,NULL),(134661,'NOU',131401,129468,0,0,NULL,NULL),(134662,'NOU',4412,129469,0,0,NULL,NULL),(134663,'NOU',131402,129470,0,0,NULL,NULL),(134664,'NOU',88342,129471,0,0,NULL,NULL),(134665,'NOU',131403,129472,0,0,NULL,NULL),(134666,'NOU',35524,129473,0,0,NULL,NULL),(134667,'NOU',131404,129474,0,0,NULL,NULL),(134668,'NOU',131405,129475,0,0,NULL,NULL),(134669,'NOU',131406,129476,0,0,NULL,NULL),(134670,'NOU',131407,129477,0,0,NULL,NULL),(134671,'NOU',131408,129478,0,0,NULL,NULL),(134672,'NOU',44945,129479,0,0,NULL,NULL),(134673,'NOU',131409,129480,0,0,NULL,NULL),(134674,'NOU',131410,129481,0,0,NULL,NULL),(134675,'NOU',131411,129482,0,0,NULL,NULL),(134676,'NOU',131412,129483,0,0,NULL,NULL),(134677,'NOU',131413,129484,0,0,NULL,NULL),(134678,'NOU',131414,129485,0,0,NULL,NULL),(134679,'NOU',131415,129486,0,0,NULL,NULL),(134680,'NOU',131416,129487,0,0,NULL,NULL),(134681,'NOU',131417,129488,0,0,NULL,NULL),(134682,'NOU',131418,129489,0,0,NULL,NULL),(134683,'NOU',64932,129490,0,0,NULL,NULL),(134684,'NOU',131419,129491,0,0,NULL,NULL),(134685,'NOU',131420,129492,0,0,NULL,NULL),(134686,'NOU',131421,129493,0,0,NULL,NULL),(134687,'NOU',131422,129494,0,0,NULL,NULL),(134688,'NOU',131423,129495,0,0,NULL,NULL),(134689,'NOU',131424,129496,0,0,NULL,NULL),(134690,'NOU',131425,129497,0,0,NULL,NULL),(134691,'NOU',131426,129498,0,0,NULL,NULL),(134692,'NOU',131427,129499,0,0,NULL,NULL),(134693,'NOU',131428,129500,0,0,NULL,NULL),(134694,'NOU',131429,129501,0,0,NULL,NULL),(134695,'NOU',131430,129502,0,0,NULL,NULL),(134696,'NOU',131431,129503,0,0,NULL,NULL),(134697,'NOU',131432,129504,0,0,NULL,NULL),(134698,'NOU',131433,129505,0,0,NULL,NULL),(134699,'NOU',131434,129506,0,0,NULL,NULL),(134700,'NOU',131435,129507,0,0,NULL,NULL),(134701,'NOU',131438,129508,0,0,NULL,NULL),(134702,'NOU',22939,129509,0,0,NULL,NULL),(134703,'NOU',131439,129510,0,0,NULL,NULL),(134704,'NOU',131440,129511,0,0,NULL,NULL),(134705,'NOU',131441,129512,0,0,NULL,NULL),(134706,'NOU',30398,129513,0,0,NULL,NULL),(134707,'NOU',131442,129514,0,0,NULL,NULL),(134708,'NOU',131443,129515,0,0,NULL,NULL),(134709,'NOU',116398,129516,0,0,NULL,NULL),(134710,'NOU',131444,129517,0,0,NULL,NULL),(134711,'NOU',131445,129518,0,0,NULL,NULL),(134712,'NOU',131446,129519,0,0,NULL,NULL),(134713,'NOU',131447,129520,0,0,NULL,NULL),(134714,'NOU',131448,129521,0,0,NULL,NULL),(134715,'NOU',131449,129522,0,0,NULL,NULL),(134716,'NOU',45484,129523,0,0,NULL,NULL),(134717,'NOU',131450,129524,0,0,NULL,NULL),(134718,'NOU',131451,129525,0,0,NULL,NULL),(134719,'NOU',131452,129526,0,0,NULL,NULL),(134720,'NOU',131453,129527,0,0,NULL,NULL),(134721,'NOU',131454,129528,0,0,NULL,NULL),(134722,'NOU',117757,129529,0,0,NULL,NULL),(134723,'NOU',131455,129530,0,0,NULL,NULL),(134724,'NOU',131456,129531,0,0,NULL,NULL),(134725,'NOU',131457,129532,0,0,NULL,NULL),(134726,'NOU',131458,129533,0,0,NULL,NULL),(134727,'NOU',131459,129534,0,0,NULL,NULL),(134728,'NOU',131460,129535,0,0,NULL,NULL),(134729,'NOU',86974,129536,0,0,NULL,NULL),(134730,'NOU',131461,129537,0,0,NULL,NULL),(134731,'NOU',131462,129538,0,0,NULL,NULL),(134732,'NOU',131463,129539,0,0,NULL,NULL),(134733,'NOU',131464,129540,0,0,NULL,NULL),(134734,'NOU',127356,129541,0,0,NULL,NULL),(134735,'NOU',131465,129542,0,0,NULL,NULL),(134736,'NOU',131466,129543,0,0,NULL,NULL),(134737,'NOU',131467,129544,0,0,NULL,NULL),(134738,'NOU',131468,129545,0,0,NULL,NULL),(134739,'NOU',131469,129546,0,0,NULL,NULL),(134740,'NOU',131470,129547,0,0,NULL,NULL),(134741,'NOU',35482,129548,0,0,NULL,NULL),(134742,'NOU',131471,129549,0,0,NULL,NULL),(134743,'NOU',131472,129550,0,0,NULL,NULL),(134744,'NOU',131473,129551,0,0,NULL,NULL),(134745,'NOU',131474,129552,0,0,NULL,NULL),(134746,'NOU',131475,129553,0,0,NULL,NULL),(134747,'NOU',131476,129554,0,0,NULL,NULL),(134748,'NOU',131477,129555,0,0,NULL,NULL),(134749,'NOU',131478,129556,0,0,NULL,NULL),(134750,'NOU',131479,129557,0,0,NULL,NULL),(134751,'NOU',131480,129558,0,0,NULL,NULL),(134752,'NOU',131481,129559,0,0,NULL,NULL),(134753,'NOU',131482,129560,0,0,NULL,NULL),(134754,'NOU',59907,129561,0,0,NULL,NULL),(134755,'NOU',131483,129562,0,0,NULL,NULL),(134756,'NOU',131484,129563,0,0,NULL,NULL),(134757,'NOU',131485,129564,0,0,NULL,NULL),(134758,'NOU',131486,129565,0,0,NULL,NULL),(134759,'NOU',131488,129566,0,0,NULL,NULL),(134760,'NOU',131489,129567,0,0,NULL,NULL),(134761,'NOU',131490,129568,0,0,NULL,NULL),(134762,'NOU',131491,129569,0,0,NULL,NULL),(134763,'NOU',131492,129570,0,0,NULL,NULL),(134764,'NOU',131493,129571,0,0,NULL,NULL),(134765,'NOU',131494,129572,0,0,NULL,NULL),(134766,'NOU',131495,129573,0,0,NULL,NULL),(134767,'NOU',131496,129574,0,0,NULL,NULL),(134768,'NOU',131497,129575,0,0,NULL,NULL),(134769,'NOU',131498,129576,0,0,NULL,NULL),(134770,'NOU',131499,129577,0,0,NULL,NULL),(134771,'NOU',131500,129578,0,0,NULL,NULL),(134772,'NOU',131501,129579,0,0,NULL,NULL),(134773,'NOU',131502,129580,0,0,NULL,NULL),(134774,'NOU',131503,129581,0,0,NULL,NULL),(134775,'NOU',131504,129582,0,0,NULL,NULL),(134776,'NOU',131505,129583,0,0,NULL,NULL),(134777,'NOU',131506,129584,0,0,NULL,NULL),(134778,'NOU',131507,129585,0,0,NULL,NULL),(134779,'NOU',131508,129586,0,0,NULL,NULL),(134780,'NOU',131509,129587,0,0,NULL,NULL),(134781,'NOU',131512,129588,0,0,NULL,NULL),(134782,'NOU',131513,129589,0,0,NULL,NULL),(134783,'NOU',120123,129590,0,0,NULL,NULL),(134784,'NOU',131514,129591,0,0,NULL,NULL),(134785,'NOU',131515,129592,0,0,NULL,NULL),(134786,'NOU',127196,129593,0,0,NULL,NULL),(134787,'NOU',131516,129594,0,0,NULL,NULL),(134788,'NOU',131517,129595,0,0,NULL,NULL),(134789,'NOU',131518,129596,0,0,NULL,NULL),(134790,'NOU',131519,129597,0,0,NULL,NULL),(134791,'NOU',131520,129598,0,0,NULL,NULL),(134792,'NOU',131521,129599,0,0,NULL,NULL),(134793,'NOU',131522,129600,0,0,NULL,NULL),(134794,'NOU',131523,129601,0,0,NULL,NULL),(134795,'NOU',131524,129602,0,0,NULL,NULL),(134796,'NOU',131525,129603,0,0,NULL,NULL),(134797,'NOU',12781,129604,0,0,NULL,NULL),(134798,'NOU',131526,129605,0,0,NULL,NULL),(134799,'NOU',131527,129606,0,0,NULL,NULL),(134800,'NOU',131528,129607,0,0,NULL,NULL),(134801,'NOU',131529,129608,0,0,NULL,NULL),(134802,'NOU',131530,129609,0,0,NULL,NULL),(134803,'NOU',131531,129610,0,0,NULL,NULL),(134804,'NOU',131532,129611,0,0,NULL,NULL),(134805,'NOU',131533,129612,0,0,NULL,NULL),(134806,'NOU',131534,129613,0,0,NULL,NULL),(134807,'NOU',131535,129614,0,0,NULL,NULL),(134808,'NOU',131536,129615,0,0,NULL,NULL),(134809,'NOU',131537,129616,0,0,NULL,NULL),(134810,'NOU',131538,129617,0,0,NULL,NULL),(134811,'NOU',7152,129618,0,0,NULL,NULL),(134812,'NOU',131539,129619,0,0,NULL,NULL),(134813,'NOU',131540,129620,0,0,NULL,NULL),(134814,'NOU',131541,129621,0,0,NULL,NULL),(134815,'NOU',131542,129622,0,0,NULL,NULL),(134816,'NOU',131543,129623,0,0,NULL,NULL),(134817,'NOU',131544,129624,0,0,NULL,NULL),(134818,'NOU',131545,129625,0,0,NULL,NULL),(134819,'NOU',131546,129626,0,0,NULL,NULL),(134820,'NOU',131547,129627,0,0,NULL,NULL),(134821,'NOU',131548,129628,0,0,NULL,NULL),(134822,'NOU',131549,129629,0,0,NULL,NULL),(134823,'NOU',131550,129630,0,0,NULL,NULL),(134824,'NOU',131551,129631,0,0,NULL,NULL),(134825,'NOU',131552,129632,0,0,NULL,NULL),(134826,'NOU',131553,129633,0,0,NULL,NULL),(134827,'NOU',9044,129634,0,0,NULL,NULL),(134828,'NOU',131554,129635,0,0,NULL,NULL),(134829,'NOU',131555,129636,0,0,NULL,NULL),(134830,'NOU',131556,129637,0,0,NULL,NULL),(134831,'NOU',131557,129638,0,0,NULL,NULL),(134832,'NOU',131558,129639,0,0,NULL,NULL),(134833,'NOU',131559,129640,0,0,NULL,NULL),(134834,'NOU',131560,129641,0,0,NULL,NULL),(134835,'NOU',131561,129642,0,0,NULL,NULL),(134836,'NOU',131562,129643,0,0,NULL,NULL),(134837,'NOU',131563,129644,0,0,NULL,NULL),(134838,'NOU',131564,129645,0,0,NULL,NULL),(134839,'NOU',131565,129646,0,0,NULL,NULL),(134840,'NOU',131566,129647,0,0,NULL,NULL),(134841,'NOU',131567,129648,0,0,NULL,NULL),(134842,'NOU',129719,129649,0,0,NULL,NULL),(134843,'NOU',131568,129650,0,0,NULL,NULL),(134844,'NOU',131569,129651,0,0,NULL,NULL),(134845,'NOU',131570,129652,0,0,NULL,NULL),(134846,'NOU',131571,129653,0,0,NULL,NULL),(134847,'NOU',131572,129654,0,0,NULL,NULL),(134848,'NOU',131573,129655,0,0,NULL,NULL),(134849,'NOU',131574,129656,0,0,NULL,NULL),(134850,'NOU',131575,129657,0,0,NULL,NULL),(134851,'NOU',131576,129658,0,0,NULL,NULL),(134852,'NOU',131577,129659,0,0,NULL,NULL),(134853,'NOU',131578,129660,0,0,NULL,NULL),(134854,'NOU',131579,129661,0,0,NULL,NULL),(134855,'NOU',131580,129662,0,0,NULL,NULL),(134856,'NOU',131581,129663,0,0,NULL,NULL),(134857,'NOU',131582,129664,0,0,NULL,NULL),(134858,'NOU',131583,129665,0,0,NULL,NULL),(134859,'NOU',131584,129666,0,0,NULL,NULL),(134860,'NOU',88798,129667,0,0,NULL,NULL),(134861,'NOU',131585,129668,0,0,NULL,NULL),(134862,'NOU',131586,129669,0,0,NULL,NULL),(134863,'NOU',131587,129670,0,0,NULL,NULL),(134864,'NOU',131588,129671,0,0,NULL,NULL),(134865,'NOU',131589,129672,0,0,NULL,NULL),(134866,'NOU',131590,129673,0,0,NULL,NULL),(134867,'NOU',131591,129674,0,0,NULL,NULL),(134868,'NOU',131592,129675,0,0,NULL,NULL),(134869,'NOU',131593,129676,0,0,NULL,NULL),(134870,'NOU',131594,129677,0,0,NULL,NULL),(134871,'NOU',131595,129678,0,0,NULL,NULL),(134872,'NOU',131596,129679,0,0,NULL,NULL),(134873,'NOU',131597,129680,0,0,NULL,NULL),(134874,'NOU',131598,129681,0,0,NULL,NULL),(134875,'NOU',131599,129682,0,0,NULL,NULL),(134876,'NOU',131600,129683,0,0,NULL,NULL),(134877,'NOU',126182,129684,0,0,NULL,NULL),(134878,'NOU',131601,129685,0,0,NULL,NULL),(134879,'NOU',131602,129686,0,0,NULL,NULL),(134880,'NOU',131603,129687,0,0,NULL,NULL),(134881,'NOU',131604,129688,0,0,NULL,NULL),(134882,'NOU',89751,129689,0,0,NULL,NULL),(134883,'NOU',131605,129690,0,0,NULL,NULL),(134884,'NOU',10665,129691,0,0,NULL,NULL),(134885,'NOU',131606,129692,0,0,NULL,NULL),(134886,'NOU',131607,129693,0,0,NULL,NULL),(134887,'NOU',131608,129694,0,0,NULL,NULL),(134888,'NOU',131609,129695,0,0,NULL,NULL),(134889,'NOU',131610,129696,0,0,NULL,NULL),(134890,'NOU',131611,129697,0,0,NULL,NULL),(134891,'NOU',131612,129698,0,0,NULL,NULL),(134892,'NOU',131613,129699,0,0,NULL,NULL),(134893,'NOU',131614,129700,0,0,NULL,NULL),(134894,'NOU',35306,129701,0,0,NULL,NULL),(134895,'NOU',131615,129702,0,0,NULL,NULL),(134896,'NOU',131616,129703,0,0,NULL,NULL),(134897,'NOU',131617,129704,0,0,NULL,NULL),(134898,'NOU',131618,129705,0,0,NULL,NULL),(134899,'NOU',131619,129706,0,0,NULL,NULL),(134900,'NOU',131620,129707,0,0,NULL,NULL),(134901,'NOU',44979,129708,0,0,NULL,NULL),(134902,'NOU',131621,129709,0,0,NULL,NULL),(134903,'NOU',131622,129710,0,0,NULL,NULL),(134904,'NOU',131623,129711,0,0,NULL,NULL),(134905,'NOU',131624,129712,0,0,NULL,NULL),(134906,'NOU',131625,129713,0,0,NULL,NULL),(134907,'NOU',131626,129714,0,0,NULL,NULL),(134908,'NOU',131627,129715,0,0,NULL,NULL),(134909,'NOU',131628,129716,0,0,NULL,NULL),(134910,'NOU',35413,129717,0,0,NULL,NULL),(134911,'NOU',131629,129718,0,0,NULL,NULL),(134912,'NOU',131630,129719,0,0,NULL,NULL),(134913,'NOU',131631,129720,0,0,NULL,NULL),(134914,'NOU',131632,129721,0,0,NULL,NULL),(134915,'NOU',131633,129722,0,0,NULL,NULL),(134916,'NOU',131634,129723,0,0,NULL,NULL),(134917,'NOU',93507,129724,0,0,NULL,NULL),(134918,'NOU',131635,129725,0,0,NULL,NULL),(134919,'NOU',131636,129726,0,0,NULL,NULL),(134920,'NOU',131637,129727,0,0,NULL,NULL),(134921,'NOU',44283,129728,0,0,NULL,NULL),(134922,'NOU',131638,129729,0,0,NULL,NULL),(134923,'NOU',131639,129730,0,0,NULL,NULL),(134924,'NOU',131640,129731,0,0,NULL,NULL),(134925,'NOU',131641,129732,0,0,NULL,NULL),(134926,'NOU',131642,129733,0,0,NULL,NULL),(134927,'NOU',131643,129734,0,0,NULL,NULL),(134928,'NOU',131644,129735,0,0,NULL,NULL),(134929,'NOU',131645,129736,0,0,NULL,NULL),(134930,'NOU',131646,129737,0,0,NULL,NULL),(134931,'NOU',131647,129738,0,0,NULL,NULL),(134932,'NOU',131648,129739,0,0,NULL,NULL),(134933,'NOU',131649,129740,0,0,NULL,NULL),(134934,'NOU',131650,129741,0,0,NULL,NULL),(134935,'NOU',131651,129742,0,0,NULL,NULL),(134936,'NOU',131652,129743,0,0,NULL,NULL),(134937,'NOU',131653,129744,0,0,NULL,NULL),(134938,'NOU',89759,129745,0,0,NULL,NULL),(134939,'NOU',131654,129746,0,0,NULL,NULL),(134940,'NOU',131655,129747,0,0,NULL,NULL),(134941,'NOU',112905,129748,0,0,NULL,NULL),(134942,'NOU',131656,129749,0,0,NULL,NULL),(134943,'NOU',131657,129750,0,0,NULL,NULL),(134944,'NOU',131658,129751,0,0,NULL,NULL),(134945,'NOU',131659,129752,0,0,NULL,NULL),(134946,'NOU',131660,129753,0,0,NULL,NULL),(134947,'NOU',131661,129754,0,0,NULL,NULL),(134948,'NOU',131662,129755,0,0,NULL,NULL),(134949,'NOU',66755,129756,0,0,NULL,NULL),(134950,'NOU',131663,129757,0,0,NULL,NULL),(134951,'NOU',4114,129758,0,0,NULL,NULL),(134952,'NOU',46850,129759,0,0,NULL,NULL),(134953,'NOU',131664,129760,0,0,NULL,NULL),(134954,'NOU',131665,129761,0,0,NULL,NULL),(134955,'NOU',131666,129762,0,0,NULL,NULL),(134956,'NOU',131667,129763,0,0,NULL,NULL),(134957,'NOU',131668,129764,0,0,NULL,NULL),(134958,'NOU',131669,129765,0,0,NULL,NULL),(134959,'NOU',131670,129766,0,0,NULL,NULL),(134960,'NOU',131671,129767,0,0,NULL,NULL),(134961,'NOU',131672,129768,0,0,NULL,NULL),(134962,'NOU',131673,129769,0,0,NULL,NULL),(134963,'NOU',131674,129770,0,0,NULL,NULL),(134964,'NOU',131675,129771,0,0,NULL,NULL),(134965,'NOU',131676,129772,0,0,NULL,NULL),(134966,'NOU',131677,129773,0,0,NULL,NULL),(134967,'NOU',131678,129774,0,0,NULL,NULL),(134968,'NOU',131679,129775,0,0,NULL,NULL),(134969,'NOU',131680,129776,0,0,NULL,NULL),(134970,'NOU',131681,129777,0,0,NULL,NULL),(134971,'NOU',131682,129778,0,0,NULL,NULL),(134972,'NOU',131683,129779,0,0,NULL,NULL),(134973,'NOU',70514,129780,0,0,NULL,NULL),(134974,'NOU',131684,129781,0,0,NULL,NULL),(134975,'NOU',131685,129782,0,0,NULL,NULL),(134976,'NOU',131686,129783,0,0,NULL,NULL),(134977,'NOU',30059,129784,0,0,NULL,NULL),(134978,'NOU',131687,129785,0,0,NULL,NULL),(134979,'NOU',131688,129786,0,0,NULL,NULL),(134980,'NOU',131689,129787,0,0,NULL,NULL),(134981,'NOU',131690,129788,0,0,NULL,NULL),(134982,'NOU',131691,129789,0,0,NULL,NULL),(134983,'NOU',131692,129790,0,0,NULL,NULL),(134984,'NOU',131693,129791,0,0,NULL,NULL),(134985,'NOU',131694,129792,0,0,NULL,NULL),(134986,'NOU',131695,129793,0,0,NULL,NULL),(134987,'NOU',5727,129794,0,0,NULL,NULL),(134988,'NOU',131696,129795,0,0,NULL,NULL),(134989,'NOU',131697,129796,0,0,NULL,NULL),(134990,'NOU',131698,129797,0,0,NULL,NULL),(134991,'NOU',131699,129798,0,0,NULL,NULL),(134992,'NOU',131700,129799,0,0,NULL,NULL),(134993,'NOU',131701,129800,0,0,NULL,NULL),(134994,'NOU',131702,129801,0,0,NULL,NULL),(134995,'NOU',131703,129802,0,0,NULL,NULL),(134996,'NOU',131704,129803,0,0,NULL,NULL),(134997,'NOU',131705,129804,0,0,NULL,NULL),(134998,'NOU',131706,129805,0,0,NULL,NULL),(134999,'NOU',131707,129806,0,0,NULL,NULL),(135000,'NOU',131708,129807,0,0,NULL,NULL),(135001,'NOU',131709,129808,0,0,NULL,NULL),(135002,'NOU',131710,129809,0,0,NULL,NULL),(135003,'NOU',131711,129810,0,0,NULL,NULL),(135004,'NOU',131712,129811,0,0,NULL,NULL),(135005,'NOU',131713,129812,0,0,NULL,NULL),(135006,'NOU',131714,129813,0,0,NULL,NULL),(135007,'NOU',131715,129814,0,0,NULL,NULL),(135008,'NOU',131717,129815,0,0,NULL,NULL),(135009,'NOU',131718,129816,0,0,NULL,NULL),(135010,'NOU',131719,129817,0,0,NULL,NULL),(135011,'NOU',131720,129818,0,0,NULL,NULL),(135012,'NOU',131721,129819,0,0,NULL,NULL),(135013,'NOU',131722,129820,0,0,NULL,NULL),(135014,'NOU',131723,129821,0,0,NULL,NULL),(135015,'NOU',131724,129822,0,0,NULL,NULL),(135016,'NOU',131725,129823,0,0,NULL,NULL),(135017,'NOU',131726,129824,0,0,NULL,NULL),(135018,'NOU',131727,129825,0,0,NULL,NULL),(135019,'NOU',131728,129826,0,0,NULL,NULL),(135020,'NOU',131729,129827,0,0,NULL,NULL),(135021,'NOU',41514,129828,0,0,NULL,NULL),(135022,'NOU',131730,129829,0,0,NULL,NULL),(135023,'NOU',131731,129830,0,0,NULL,NULL),(135024,'NOU',131732,129831,0,0,NULL,NULL),(135025,'NOU',131733,129832,0,0,NULL,NULL),(135026,'NOU',131734,129833,0,0,NULL,NULL),(135027,'NOU',131735,129834,0,0,NULL,NULL),(135028,'NOU',29566,129835,0,0,NULL,NULL),(135029,'NOU',131736,129836,0,0,NULL,NULL),(135030,'NOU',131737,129837,0,0,NULL,NULL),(135031,'NOU',131738,129838,0,0,NULL,NULL),(135032,'NOU',131739,129839,0,0,NULL,NULL),(135033,'NOU',131740,129840,0,0,NULL,NULL),(135034,'NOU',131741,129841,0,0,NULL,NULL),(135035,'NOU',131742,129842,0,0,NULL,NULL),(135036,'NOU',131743,129843,0,0,NULL,NULL),(135037,'NOU',131744,129844,0,0,NULL,NULL),(135038,'NOU',131745,129845,0,0,NULL,NULL),(135039,'NOU',131746,129846,0,0,NULL,NULL),(135040,'NOU',131747,129847,0,0,NULL,NULL),(135041,'NOU',131748,129848,0,0,NULL,NULL),(135042,'NOU',131749,129849,0,0,NULL,NULL),(135043,'NOU',131750,129850,0,0,NULL,NULL),(135044,'NOU',131751,129851,0,0,NULL,NULL),(135045,'NOU',131752,129852,0,0,NULL,NULL),(135046,'NOU',131753,129853,0,0,NULL,NULL),(135047,'NOU',131754,129854,0,0,NULL,NULL),(135048,'NOU',131755,129855,0,0,NULL,NULL),(135049,'NOU',131756,129856,0,0,NULL,NULL),(135050,'NOU',131757,129857,0,0,NULL,NULL),(135051,'NOU',131758,129858,0,0,NULL,NULL),(135052,'NOU',131759,129859,0,0,NULL,NULL),(135053,'NOU',131760,129860,0,0,NULL,NULL),(135054,'NOU',131761,129861,0,0,NULL,NULL),(135055,'NOU',131762,129862,0,0,NULL,NULL),(135056,'NOU',94555,129863,0,0,NULL,NULL),(135057,'NOU',131763,129864,0,0,NULL,NULL),(135058,'NOU',131764,129865,0,0,NULL,NULL),(135059,'NOU',131765,129866,0,0,NULL,NULL),(135060,'NOU',131766,129867,0,0,NULL,NULL),(135061,'NOU',131767,129868,0,0,NULL,NULL),(135062,'NOU',131768,129869,0,0,NULL,NULL),(135063,'NOU',131769,129870,0,0,NULL,NULL),(135064,'NOU',16144,129871,0,0,NULL,NULL),(135065,'NOU',131770,129872,0,0,NULL,NULL),(135066,'NOU',131771,129873,0,0,NULL,NULL),(135067,'NOU',131772,129874,0,0,NULL,NULL),(135068,'NOU',131773,129875,0,0,NULL,NULL),(135069,'NOU',131774,129876,0,0,NULL,NULL),(135070,'NOU',131775,129877,0,0,NULL,NULL),(135071,'NOU',131777,129878,0,0,NULL,NULL),(135072,'NOU',131778,129879,0,0,NULL,NULL),(135073,'NOU',100066,129880,0,0,NULL,NULL),(135074,'NOU',131779,129881,0,0,NULL,NULL),(135075,'NOU',131780,129882,0,0,NULL,NULL),(135076,'NOU',131781,129883,0,0,NULL,NULL),(135077,'NOU',131782,129884,0,0,NULL,NULL),(135078,'NOU',131783,129885,0,0,NULL,NULL),(135079,'NOU',131784,129886,0,0,NULL,NULL),(135080,'NOU',131785,129887,0,0,NULL,NULL),(135081,'NOU',131786,129888,0,0,NULL,NULL),(135082,'NOU',131788,129889,0,0,NULL,NULL),(135083,'NOU',131789,129890,0,0,NULL,NULL),(135084,'NOU',131790,129891,0,0,NULL,NULL),(135085,'NOU',131791,129892,0,0,NULL,NULL),(135086,'NOU',131795,129893,0,0,NULL,NULL),(135087,'NOU',5284,129894,0,0,NULL,NULL),(135088,'NOU',131796,129895,0,0,NULL,NULL),(135089,'NOU',131797,129896,0,0,NULL,NULL),(135090,'NOU',131798,129897,0,0,NULL,NULL),(135091,'NOU',131799,129898,0,0,NULL,NULL),(135092,'NOU',131801,129899,0,0,NULL,NULL),(135093,'NOU',131802,129900,0,0,NULL,NULL),(135094,'NOU',131803,129901,0,0,NULL,NULL),(135095,'NOU',131804,129902,0,0,NULL,NULL),(135096,'NOU',131805,129903,0,0,NULL,NULL),(135097,'NOU',131806,129904,0,0,NULL,NULL),(135098,'NOU',131807,129905,0,0,NULL,NULL),(135099,'NOU',131808,129906,0,0,NULL,NULL),(135100,'NOU',131809,129907,0,0,NULL,NULL),(135101,'NOU',131810,129908,0,0,NULL,NULL),(135102,'NOU',131811,129909,0,0,NULL,NULL),(135103,'NOU',131812,129910,0,0,NULL,NULL),(135104,'NOU',131813,129911,0,0,NULL,NULL),(135105,'NOU',78935,129912,0,0,NULL,NULL),(135106,'NOU',131814,129913,0,0,NULL,NULL),(135107,'NOU',131815,129914,0,0,NULL,NULL),(135108,'NOU',131816,129915,0,0,NULL,NULL),(135109,'NOU',131817,129916,0,0,NULL,NULL),(135110,'NOU',131818,129917,0,0,NULL,NULL),(135111,'NOU',131819,129918,0,0,NULL,NULL),(135112,'NOU',131820,129919,0,0,NULL,NULL),(135113,'NOU',131821,129920,0,0,NULL,NULL),(135114,'NOU',131822,129921,0,0,NULL,NULL),(135115,'NOU',105755,129922,0,0,NULL,NULL),(135116,'NOU',127454,129923,0,0,NULL,NULL),(135117,'NOU',131823,129924,0,0,NULL,NULL),(135118,'NOU',131824,129925,0,0,NULL,NULL),(135119,'NOU',131825,129926,0,0,NULL,NULL),(135120,'NOU',131826,129927,0,0,NULL,NULL),(135121,'NOU',131827,129928,0,0,NULL,NULL),(135122,'NOU',131828,129929,0,0,NULL,NULL),(135123,'NOU',131829,129930,0,0,NULL,NULL),(135124,'NOU',131830,129931,0,0,NULL,NULL),(135125,'NOU',131831,129932,0,0,NULL,NULL),(135126,'NOU',125600,129933,0,0,NULL,NULL),(135127,'NOU',131832,129934,0,0,NULL,NULL),(135128,'NOU',131833,129935,0,0,NULL,NULL),(135129,'NOU',131834,129936,0,0,NULL,NULL),(135130,'NOU',131835,129937,0,0,NULL,NULL),(135131,'NOU',131836,129938,0,0,NULL,NULL),(135132,'NOU',6655,129939,0,0,NULL,NULL),(135133,'NOU',131837,129940,0,0,NULL,NULL),(135134,'NOU',131838,129941,0,0,NULL,NULL),(135135,'NOU',125656,129942,0,0,NULL,NULL),(135136,'NOU',131839,129943,0,0,NULL,NULL),(135137,'NOU',131840,129944,0,0,NULL,NULL),(135138,'NOU',26042,61748,0,0,NULL,NULL),(135139,'NOU',131841,129945,0,0,NULL,NULL),(135140,'NOU',131842,129946,0,0,NULL,NULL),(135141,'NOU',31718,129947,0,0,NULL,NULL),(135142,'NOU',131843,129948,0,0,NULL,NULL),(135143,'NOU',131844,129949,0,0,NULL,NULL),(135144,'NOU',131845,129950,0,0,NULL,NULL),(135145,'NOU',131846,129951,0,0,NULL,NULL),(135146,'NOU',131847,129952,0,0,NULL,NULL),(135147,'NOU',131848,129953,0,0,NULL,NULL),(135148,'NOU',131849,129954,0,0,NULL,NULL),(135149,'NOU',45229,129955,0,0,NULL,NULL),(135150,'NOU',131850,129956,0,0,NULL,NULL),(135151,'NOU',131851,129957,0,0,NULL,NULL),(135152,'NOU',131852,129958,0,0,NULL,NULL),(135153,'NOU',131853,129959,0,0,NULL,NULL),(135154,'NOU',131854,129960,0,0,NULL,NULL),(135155,'NOU',131855,129961,0,0,NULL,NULL),(135156,'NOU',131856,129962,0,0,NULL,NULL),(135157,'NOU',131857,129963,0,0,NULL,NULL),(135158,'NOU',131858,129964,0,0,NULL,NULL),(135159,'NOU',131859,129965,0,0,NULL,NULL),(135160,'NOU',131860,129966,0,0,NULL,NULL),(135161,'NOU',131861,129967,0,0,NULL,NULL),(135162,'NOU',131862,129968,0,0,NULL,NULL),(135163,'NOU',131863,129969,0,0,NULL,NULL),(135164,'NOU',131864,129970,0,0,NULL,NULL),(135165,'NOU',131865,129971,0,0,NULL,NULL),(135166,'NOU',131866,129972,0,0,NULL,NULL),(135167,'NOU',131867,129973,0,0,NULL,NULL),(135168,'NOU',131868,129974,0,0,NULL,NULL),(135169,'NOU',131869,129975,0,0,NULL,NULL),(135170,'NOU',131870,129976,0,0,NULL,NULL),(135171,'NOU',131871,129977,0,0,NULL,NULL),(135172,'NOU',131872,129978,0,0,NULL,NULL),(135173,'NOU',131873,129979,0,0,NULL,NULL),(135174,'NOU',131874,129980,0,0,NULL,NULL),(135175,'NOU',131875,129981,0,0,NULL,NULL),(135176,'NOU',131876,129982,0,0,NULL,NULL),(135177,'NOU',6144,129983,0,0,NULL,NULL),(135178,'NOU',38708,129984,0,0,NULL,NULL),(135179,'NOU',131877,129985,0,0,NULL,NULL),(135180,'NOU',131878,129986,0,0,NULL,NULL),(135181,'NOU',131879,129987,0,0,NULL,NULL),(135182,'NOU',131880,129988,0,0,NULL,NULL),(135183,'NOU',131881,129989,0,0,NULL,NULL),(135184,'NOU',131882,129990,0,0,NULL,NULL),(135185,'NOU',131883,129991,0,0,NULL,NULL),(135186,'NOU',131884,129992,0,0,NULL,NULL),(135187,'NOU',131885,129993,0,0,NULL,NULL),(135188,'NOU',131886,129994,0,0,NULL,NULL),(135189,'NOU',12790,129995,0,0,NULL,NULL),(135190,'NOU',131887,129996,0,0,NULL,NULL),(135191,'NOU',131888,129997,0,0,NULL,NULL),(135192,'NOU',113290,129998,0,0,NULL,NULL),(135193,'NOU',131889,129999,0,0,NULL,NULL),(135194,'NOU',131890,130000,0,0,NULL,NULL),(135195,'NOU',131891,130001,0,0,NULL,NULL),(135196,'NOU',131892,130002,0,0,NULL,NULL),(135197,'NOU',131893,130003,0,0,NULL,NULL),(135198,'NOU',131894,130004,0,0,NULL,NULL),(135199,'NOU',131895,130005,0,0,NULL,NULL),(135200,'NOU',131896,130006,0,0,NULL,NULL),(135201,'NOU',131897,130007,0,0,NULL,NULL),(135202,'NOU',131898,130008,0,0,NULL,NULL),(135203,'NOU',131899,130009,0,0,NULL,NULL),(135204,'NOU',131900,130010,0,0,NULL,NULL),(135205,'NOU',131901,130011,0,0,NULL,NULL),(135206,'NOU',131902,130012,0,0,NULL,NULL),(135207,'NOU',131903,130013,0,0,NULL,NULL),(135208,'NOU',131904,130014,0,0,NULL,NULL),(135209,'NOU',131905,130015,0,0,NULL,NULL),(135210,'NOU',86906,130016,0,0,NULL,NULL),(135211,'NOU',131906,130017,0,0,NULL,NULL),(135212,'NOU',131907,130018,0,0,NULL,NULL),(135213,'NOU',131908,130019,0,0,NULL,NULL),(135214,'NOU',131909,130020,0,0,NULL,NULL),(135215,'NOU',131910,130021,0,0,NULL,NULL),(135216,'NOU',131911,130022,0,0,NULL,NULL),(135217,'NOU',131912,130023,0,0,NULL,NULL),(135218,'NOU',131913,130024,0,0,NULL,NULL),(135219,'NOU',131914,130025,0,0,NULL,NULL),(135220,'NOU',131915,130026,0,0,NULL,NULL),(135221,'NOU',131916,130027,0,0,NULL,NULL),(135222,'NOU',131917,130028,0,0,NULL,NULL),(135223,'NOU',50067,130029,0,0,NULL,NULL),(135224,'NOU',131918,130030,0,0,NULL,NULL),(135225,'NOU',131919,130031,0,0,NULL,NULL),(135226,'NOU',131920,130032,0,0,NULL,NULL),(135227,'NOU',131921,130033,0,0,NULL,NULL),(135228,'NOU',131922,130034,0,0,NULL,NULL),(135229,'NOU',131923,130035,0,0,NULL,NULL),(135230,'NOU',131924,130036,0,0,NULL,NULL),(135231,'NOU',131925,130037,0,0,NULL,NULL),(135232,'NOU',131926,130038,0,0,NULL,NULL),(135233,'NOU',4685,130039,0,0,NULL,NULL),(135234,'NOU',131927,130040,0,0,NULL,NULL),(135235,'NOU',131928,130041,0,0,NULL,NULL),(135236,'NOU',131929,130042,0,0,NULL,NULL),(135237,'NOU',131930,130043,0,0,NULL,NULL),(135238,'NOU',131931,130044,0,0,NULL,NULL),(135239,'NOU',131932,130045,0,0,NULL,NULL),(135240,'NOU',131933,130046,0,0,NULL,NULL),(135241,'NOU',131934,130047,0,0,NULL,NULL),(135242,'NOU',131935,130048,0,0,NULL,NULL),(135243,'NOU',131936,130049,0,0,NULL,NULL),(135244,'NOU',131937,130050,0,0,NULL,NULL),(135245,'NOU',131938,130051,0,0,NULL,NULL),(135246,'NOU',131939,130052,0,0,NULL,NULL),(135247,'NOU',131940,130053,0,0,NULL,NULL),(135248,'NOU',131941,130054,0,0,NULL,NULL),(135249,'NOU',131942,130055,0,0,NULL,NULL),(135250,'NOU',131943,130056,0,0,NULL,NULL),(135251,'NOU',131944,130057,0,0,NULL,NULL),(135252,'NOU',131945,130058,0,0,NULL,NULL),(135253,'NOU',131946,130059,0,0,NULL,NULL),(135254,'NOU',131947,130060,0,0,NULL,NULL),(135255,'NOU',131948,130061,0,0,NULL,NULL),(135256,'NOU',131949,130062,0,0,NULL,NULL),(135257,'NOU',131951,130063,0,0,NULL,NULL),(135258,'NOU',131952,130064,0,0,NULL,NULL),(135259,'NOU',131953,130065,0,0,NULL,NULL),(135260,'NOU',131955,130066,0,0,NULL,NULL),(135261,'NOU',131956,130067,0,0,NULL,NULL),(135262,'NOU',131957,130068,0,0,NULL,NULL),(135263,'NOU',131958,130069,0,0,NULL,NULL),(135264,'NOU',131959,130070,0,0,NULL,NULL),(135265,'NOU',131960,130071,0,0,NULL,NULL),(135266,'NOU',131961,130072,0,0,NULL,NULL),(135267,'NOU',131962,130073,0,0,NULL,NULL),(135268,'NOU',131963,130074,0,0,NULL,NULL),(135269,'NOU',131964,130075,0,0,NULL,NULL),(135270,'NOU',43193,130076,0,0,NULL,NULL),(135271,'NOU',131965,130077,0,0,NULL,NULL),(135272,'NOU',16677,130078,0,0,NULL,NULL),(135273,'NOU',131966,130079,0,0,NULL,NULL),(135274,'NOU',131967,130080,0,0,NULL,NULL),(135275,'NOU',131968,130081,0,0,NULL,NULL),(135276,'NOU',21548,130082,0,0,NULL,NULL),(135277,'NOU',131969,130083,0,0,NULL,NULL),(135278,'NOU',131970,130084,0,0,NULL,NULL),(135279,'NOU',131971,130085,0,0,NULL,NULL),(135280,'NOU',131972,130086,0,0,NULL,NULL),(135281,'NOU',131973,130087,0,0,NULL,NULL),(135282,'NOU',131974,130088,0,0,NULL,NULL),(135283,'NOU',131975,130089,0,0,NULL,NULL),(135284,'NOU',131976,130090,0,0,NULL,NULL),(135285,'NOU',131977,130091,0,0,NULL,NULL),(135286,'NOU',131978,130092,0,0,NULL,NULL),(135287,'NOU',131979,130093,0,0,NULL,NULL),(135288,'NOU',131980,130094,0,0,NULL,NULL),(135289,'NOU',131981,130095,0,0,NULL,NULL),(135290,'NOU',131982,130096,0,0,NULL,NULL),(135291,'NOU',131983,130097,0,0,NULL,NULL),(135292,'NOU',131984,130098,0,0,NULL,NULL),(135293,'NOU',131985,130099,0,0,NULL,NULL),(135294,'NOU',131986,130100,0,0,NULL,NULL),(135295,'NOU',131987,130101,0,0,NULL,NULL),(135296,'NOU',131988,130102,0,0,NULL,NULL),(135297,'NOU',131989,130103,0,0,NULL,NULL),(135298,'NOU',33324,130104,0,0,NULL,NULL),(135299,'NOU',131990,130105,0,0,NULL,NULL),(135300,'NOU',131991,130106,0,0,NULL,NULL),(135301,'NOU',131992,130107,0,0,NULL,NULL),(135302,'NOU',131993,130108,0,0,NULL,NULL),(135303,'NOU',131994,130109,0,0,NULL,NULL),(135304,'NOU',131995,130110,0,0,NULL,NULL),(135305,'NOU',131996,130111,0,0,NULL,NULL),(135306,'NOU',131997,130112,0,0,NULL,NULL),(135307,'NOU',131998,130113,0,0,NULL,NULL),(135308,'NOU',121136,130114,0,0,NULL,NULL),(135309,'NOU',131999,130115,0,0,NULL,NULL),(135310,'NOU',132000,130116,0,0,NULL,NULL),(135311,'NOU',132001,130117,0,0,NULL,NULL),(135312,'NOU',41206,130118,0,0,NULL,NULL),(135313,'NOU',132002,130119,0,0,NULL,NULL),(135314,'NOU',132003,130120,0,0,NULL,NULL),(135315,'NOU',132004,130121,0,0,NULL,NULL),(135316,'NOU',132005,130122,0,0,NULL,NULL),(135317,'NOU',132006,130123,0,0,NULL,NULL),(135318,'NOU',132007,130124,0,0,NULL,NULL),(135319,'NOU',132008,130125,0,0,NULL,NULL),(135320,'NOU',132009,130126,0,0,NULL,NULL),(135321,'NOU',132010,130127,0,0,NULL,NULL),(135322,'NOU',66224,130128,0,0,NULL,NULL),(135323,'NOU',132011,130129,0,0,NULL,NULL),(135324,'NOU',132012,130130,0,0,NULL,NULL),(135325,'NOU',36972,130131,0,0,NULL,NULL),(135326,'NOU',132013,130132,0,0,NULL,NULL),(135327,'NOU',132014,130133,0,0,NULL,NULL),(135328,'NOU',132015,130134,0,0,NULL,NULL),(135329,'NOU',132016,130135,0,0,NULL,NULL),(135330,'NOU',132017,130136,0,0,NULL,NULL),(135331,'NOU',132018,130137,0,0,NULL,NULL),(135332,'NOU',132019,130138,0,0,NULL,NULL),(135333,'NOU',132020,130139,0,0,NULL,NULL),(135334,'NOU',132021,130140,0,0,NULL,NULL),(135335,'NOU',132022,130141,0,0,NULL,NULL),(135336,'NOU',132023,130142,0,0,NULL,NULL),(135337,'NOU',132024,130143,0,0,NULL,NULL),(135338,'NOU',132025,130144,0,0,NULL,NULL),(135339,'NOU',132026,130145,0,0,NULL,NULL),(135340,'NOU',132027,130146,0,0,NULL,NULL),(135341,'NOU',132028,130147,0,0,NULL,NULL),(135342,'NOU',132029,130148,0,0,NULL,NULL),(135343,'NOU',132030,130149,0,0,NULL,NULL),(135344,'NOU',132031,130150,0,0,NULL,NULL),(135345,'NOU',132032,130151,0,0,NULL,NULL),(135346,'NOU',132033,130152,0,0,NULL,NULL),(135347,'NOU',132034,130153,0,0,NULL,NULL),(135348,'NOU',132035,130154,0,0,NULL,NULL),(135349,'NOU',132036,130155,0,0,NULL,NULL),(135350,'NOU',132037,130156,0,0,NULL,NULL),(135351,'NOU',132038,130157,0,0,NULL,NULL),(135352,'NOU',132039,130158,0,0,NULL,NULL),(135353,'NOU',132040,130159,0,0,NULL,NULL),(135354,'NOU',132041,130160,0,0,NULL,NULL),(135355,'NOU',132042,130161,0,0,NULL,NULL),(135356,'NOU',132043,130162,0,0,NULL,NULL),(135357,'NOU',62191,130163,0,0,NULL,NULL),(135358,'NOU',132044,130164,0,0,NULL,NULL),(135359,'NOU',132045,130165,0,0,NULL,NULL),(135360,'NOU',132046,130166,0,0,NULL,NULL),(135361,'NOU',132047,130167,0,0,NULL,NULL),(135362,'NOU',132048,130168,0,0,NULL,NULL),(135363,'NOU',132049,130169,0,0,NULL,NULL),(135364,'NOU',132051,130170,0,0,NULL,NULL),(135365,'NOU',132052,130171,0,0,NULL,NULL),(135366,'NOU',132053,130172,0,0,NULL,NULL),(135367,'NOU',132054,130173,0,0,NULL,NULL),(135368,'NOU',132055,130174,0,0,NULL,NULL),(135369,'NOU',132056,130175,0,0,NULL,NULL),(135370,'NOU',132057,130176,0,0,NULL,NULL),(135371,'NOU',132058,130177,0,0,NULL,NULL),(135372,'NOU',132059,130178,0,0,NULL,NULL),(135373,'NOU',132060,130179,0,0,NULL,NULL),(135374,'NOU',132061,130180,0,0,NULL,NULL),(135375,'NOU',132062,130181,0,0,NULL,NULL),(135376,'NOU',132063,130182,0,0,NULL,NULL),(135377,'NOU',36315,130183,0,0,NULL,NULL),(135378,'NOU',132064,130184,0,0,NULL,NULL),(135379,'NOU',132065,130185,0,0,NULL,NULL),(135380,'NOU',132066,130186,0,0,NULL,NULL),(135381,'NOU',132067,130187,0,0,NULL,NULL),(135382,'NOU',132068,130188,0,0,NULL,NULL),(135383,'NOU',132069,130189,0,0,NULL,NULL),(135384,'NOU',132070,130190,0,0,NULL,NULL),(135385,'NOU',132071,130191,0,0,NULL,NULL),(135386,'NOU',132072,130192,0,0,NULL,NULL),(135387,'NOU',132073,130193,0,0,NULL,NULL),(135388,'NOU',132074,130194,0,0,NULL,NULL),(135389,'NOU',132075,130195,0,0,NULL,NULL),(135390,'NOU',132076,130196,0,0,NULL,NULL),(135391,'NOU',132077,130197,0,0,NULL,NULL),(135392,'NOU',132078,130198,0,0,NULL,NULL),(135393,'NOU',132079,130199,0,0,NULL,NULL),(135394,'NOU',132080,130200,0,0,NULL,NULL),(135395,'NOU',132081,130201,0,0,NULL,NULL),(135396,'NOU',132082,130202,0,0,NULL,NULL),(135397,'NOU',132083,130203,0,0,NULL,NULL),(135398,'NOU',25792,53041,0,0,NULL,NULL),(135399,'NOU',132084,130204,0,0,NULL,NULL),(135400,'NOU',132085,130205,0,0,NULL,NULL),(135401,'NOU',132087,130206,0,0,NULL,NULL),(135402,'NOU',132088,130207,0,0,NULL,NULL),(135403,'NOU',132089,130208,0,0,NULL,NULL),(135404,'NOU',132091,130209,0,0,NULL,NULL),(135405,'NOU',132092,130210,0,0,NULL,NULL),(135406,'NOU',100015,130211,0,0,NULL,NULL),(135407,'NOU',132093,130212,0,0,NULL,NULL),(135408,'NOU',132094,130213,0,0,NULL,NULL),(135409,'NOU',132095,130214,0,0,NULL,NULL),(135410,'NOU',132096,130215,0,0,NULL,NULL),(135411,'NOU',132097,130216,0,0,NULL,NULL),(135412,'NOU',132098,130217,0,0,NULL,NULL),(135413,'NOU',132099,130218,0,0,NULL,NULL),(135414,'NOU',132100,130219,0,0,NULL,NULL),(135415,'NOU',132101,130220,0,0,NULL,NULL),(135416,'NOU',132102,130221,0,0,NULL,NULL),(135417,'NOU',132103,130222,0,0,NULL,NULL),(135418,'NOU',132104,130223,0,0,NULL,NULL),(135419,'NOU',101781,130224,0,0,NULL,NULL),(135420,'NOU',132105,130225,0,0,NULL,NULL),(135421,'NOU',65623,130226,0,0,NULL,NULL),(135422,'NOU',132106,130227,0,0,NULL,NULL),(135423,'NOU',132107,130228,0,0,NULL,NULL),(135424,'NOU',132108,130229,0,0,NULL,NULL),(135425,'NOU',132109,130230,0,0,NULL,NULL),(135426,'NOU',132110,130231,0,0,NULL,NULL),(135427,'NOU',132111,130232,0,0,NULL,NULL),(135428,'NOU',132112,130233,0,0,NULL,NULL),(135429,'NOU',132113,130234,0,0,NULL,NULL),(135430,'NOU',132114,130235,0,0,NULL,NULL),(135431,'NOU',132115,130236,0,0,NULL,NULL),(135432,'NOU',132116,130237,0,0,NULL,NULL),(135433,'NOU',132117,130238,0,0,NULL,NULL),(135434,'NOU',132118,130239,0,0,NULL,NULL),(135435,'NOU',132119,130240,0,0,NULL,NULL),(135436,'NOU',132120,130241,0,0,NULL,NULL),(135437,'NOU',132121,130242,0,0,NULL,NULL),(135438,'NOU',10705,130243,0,0,NULL,NULL),(135439,'NOU',132122,130244,0,0,NULL,NULL),(135440,'NOU',132123,130245,0,0,NULL,NULL),(135441,'NOU',132124,130246,0,0,NULL,NULL),(135442,'NOU',132125,130247,0,0,NULL,NULL),(135443,'NOU',132126,130248,0,0,NULL,NULL),(135444,'NOU',132127,130249,0,0,NULL,NULL),(135445,'NOU',132128,130250,0,0,NULL,NULL),(135446,'NOU',132129,130251,0,0,NULL,NULL),(135447,'NOU',132130,130252,0,0,NULL,NULL),(135448,'NOU',132131,130253,0,0,NULL,NULL),(135449,'NOU',132132,130254,0,0,NULL,NULL),(135450,'NOU',132133,130255,0,0,NULL,NULL),(135451,'NOU',132134,130256,0,0,NULL,NULL),(135452,'NOU',132135,130257,0,0,NULL,NULL),(135453,'NOU',132136,130258,0,0,NULL,NULL),(135454,'NOU',132137,130259,0,0,NULL,NULL),(135455,'NOU',42673,130260,0,0,NULL,NULL),(135456,'NOU',132138,130261,0,0,NULL,NULL),(135457,'NOU',132139,130262,0,0,NULL,NULL),(135458,'NOU',132140,130263,0,0,NULL,NULL),(135459,'NOU',132141,130264,0,0,NULL,NULL),(135460,'NOU',132142,130265,0,0,NULL,NULL),(135461,'NOU',127170,130266,0,0,NULL,NULL),(135462,'NOU',132143,130267,0,0,NULL,NULL),(135463,'NOU',132144,130268,0,0,NULL,NULL),(135464,'NOU',132145,130269,0,0,NULL,NULL),(135465,'NOU',6508,130270,0,0,NULL,NULL),(135466,'NOU',132146,130271,0,0,NULL,NULL),(135467,'NOU',132147,130272,0,0,NULL,NULL),(135468,'NOU',132148,130273,0,0,NULL,NULL),(135469,'NOU',132149,130274,0,0,NULL,NULL),(135470,'NOU',132150,130275,0,0,NULL,NULL),(135471,'NOU',132151,130276,0,0,NULL,NULL),(135472,'NOU',132152,130277,0,0,NULL,NULL),(135473,'NOU',132153,130278,0,0,NULL,NULL),(135474,'NOU',132154,130279,0,0,NULL,NULL),(135475,'NOU',132155,130280,0,0,NULL,NULL),(135476,'NOU',132156,130281,0,0,NULL,NULL),(135477,'NOU',132157,130282,0,0,NULL,NULL),(135478,'NOU',132158,130283,0,0,NULL,NULL),(135479,'NOU',132159,130284,0,0,NULL,NULL),(135480,'NOU',132160,130285,0,0,NULL,NULL),(135481,'NOU',132161,130286,0,0,NULL,NULL),(135482,'NOU',132162,130287,0,0,NULL,NULL),(135483,'NOU',132163,130288,0,0,NULL,NULL),(135484,'NOU',132164,130289,0,0,NULL,NULL),(135485,'NOU',132165,130290,0,0,NULL,NULL),(135486,'NOU',132166,130291,0,0,NULL,NULL),(135487,'NOU',132167,130292,0,0,NULL,NULL),(135488,'NOU',132168,130293,0,0,NULL,NULL),(135489,'NOU',132169,130294,0,0,NULL,NULL),(135490,'NOU',132170,130295,0,0,NULL,NULL),(135491,'NOU',132171,130296,0,0,NULL,NULL),(135492,'NOU',132172,130297,0,0,NULL,NULL),(135493,'NOU',132173,130298,0,0,NULL,NULL),(135494,'NOU',132174,130299,0,0,NULL,NULL),(135495,'NOU',132175,130300,0,0,NULL,NULL),(135496,'NOU',132176,130301,0,0,NULL,NULL),(135497,'NOU',132177,130302,0,0,NULL,NULL),(135498,'NOU',132178,130303,0,0,NULL,NULL),(135499,'NOU',132179,130304,0,0,NULL,NULL),(135500,'NOU',132180,130305,0,0,NULL,NULL),(135501,'NOU',132181,130306,0,0,NULL,NULL),(135502,'NOU',26596,130307,0,0,NULL,NULL),(135503,'NOU',132182,130308,0,0,NULL,NULL),(135504,'NOU',132183,130309,0,0,NULL,NULL),(135505,'NOU',132184,130310,0,0,NULL,NULL),(135506,'NOU',132185,130311,0,0,NULL,NULL),(135507,'NOU',116622,130312,0,0,NULL,NULL),(135508,'NOU',132186,130313,0,0,NULL,NULL),(135509,'NOU',132187,130314,0,0,NULL,NULL),(135510,'NOU',132188,130315,0,0,NULL,NULL),(135511,'NOU',132189,130316,0,0,NULL,NULL),(135512,'NOU',36233,130317,0,0,NULL,NULL),(135513,'NOU',132190,130318,0,0,NULL,NULL),(135514,'NOU',132191,130319,0,0,NULL,NULL),(135515,'NOU',132192,130320,0,0,NULL,NULL),(135516,'NOU',132193,130321,0,0,NULL,NULL),(135517,'NOU',132194,130322,0,0,NULL,NULL),(135518,'NOU',132195,130323,0,0,NULL,NULL),(135519,'NOU',132196,130324,0,0,NULL,NULL),(135520,'NOU',132197,130325,0,0,NULL,NULL),(135521,'NOU',132198,130326,0,0,NULL,NULL),(135522,'NOU',132199,130327,0,0,NULL,NULL),(135523,'NOU',132200,130328,0,0,NULL,NULL),(135524,'NOU',132201,130329,0,0,NULL,NULL),(135525,'NOU',132202,130330,0,0,NULL,NULL),(135526,'NOU',132203,130331,0,0,NULL,NULL),(135527,'NOU',132204,130332,0,0,NULL,NULL),(135528,'NOU',132205,130333,0,0,NULL,NULL),(135529,'NOU',132206,130334,0,0,NULL,NULL),(135530,'NOU',15034,130335,0,0,NULL,NULL),(135531,'NOU',132207,130336,0,0,NULL,NULL),(135532,'NOU',132208,130337,0,0,NULL,NULL),(135533,'NOU',132209,130338,0,0,NULL,NULL),(135534,'NOU',3877,130339,0,0,NULL,NULL),(135535,'NOU',132210,130340,0,0,NULL,NULL),(135536,'NOU',132211,130341,0,0,NULL,NULL),(135537,'NOU',132212,130342,0,0,NULL,NULL),(135538,'NOU',132213,130343,0,0,NULL,NULL),(135539,'NOU',38127,130344,0,0,NULL,NULL),(135540,'NOU',132214,130345,0,0,NULL,NULL),(135541,'NOU',132215,130346,0,0,NULL,NULL),(135542,'NOU',132216,130347,0,0,NULL,NULL),(135543,'NOU',132217,130348,0,0,NULL,NULL),(135544,'NOU',17133,130349,0,0,NULL,NULL),(135545,'NOU',132218,130350,0,0,NULL,NULL),(135546,'NOU',48887,130351,0,0,NULL,NULL),(135547,'NOU',132219,130352,0,0,NULL,NULL),(135548,'NOU',132220,130353,0,0,NULL,NULL),(135549,'NOU',132221,130354,0,0,NULL,NULL),(135550,'NOU',16543,130355,0,0,NULL,NULL),(135551,'NOU',132222,130356,0,0,NULL,NULL),(135552,'NOU',62416,130357,0,0,NULL,NULL),(135553,'NOU',132223,130358,0,0,NULL,NULL),(135554,'NOU',132224,130359,0,0,NULL,NULL),(135555,'NOU',132225,130360,0,0,NULL,NULL),(135556,'NOU',132226,130361,0,0,NULL,NULL),(135557,'NOU',93667,130362,0,0,NULL,NULL),(135558,'NOU',132227,130363,0,0,NULL,NULL),(135559,'NOU',132228,130364,0,0,NULL,NULL),(135560,'NOU',132229,130365,0,0,NULL,NULL),(135561,'NOU',132230,130366,0,0,NULL,NULL),(135562,'NOU',6111,130367,0,0,NULL,NULL),(135563,'NOU',132231,130368,0,0,NULL,NULL),(135564,'NOU',132232,130369,0,0,NULL,NULL),(135565,'NOU',132233,130370,0,0,NULL,NULL),(135566,'NOU',132234,130371,0,0,NULL,NULL),(135567,'NOU',132235,130372,0,0,NULL,NULL),(135568,'NOU',132236,130373,0,0,NULL,NULL),(135569,'NOU',132237,130374,0,0,NULL,NULL),(135570,'NOU',132238,130375,0,0,NULL,NULL),(135571,'NOU',132239,130376,0,0,NULL,NULL),(135572,'NOU',132240,130377,0,0,NULL,NULL),(135573,'NOU',132241,130378,0,0,NULL,NULL),(135574,'NOU',132242,130379,0,0,NULL,NULL),(135575,'NOU',132243,130380,0,0,NULL,NULL),(135576,'NOU',132244,130381,0,0,NULL,NULL),(135577,'NOU',132245,130382,0,0,NULL,NULL),(135578,'NOU',132246,43478,0,0,NULL,NULL),(135579,'NOU',132247,130383,0,0,NULL,NULL),(135580,'NOU',132248,130384,0,0,NULL,NULL),(135581,'NOU',132249,130385,0,0,NULL,NULL),(135582,'NOU',132250,130386,0,0,NULL,NULL),(135583,'NOU',112273,130387,0,0,NULL,NULL),(135584,'NOU',132251,130388,0,0,NULL,NULL),(135585,'NOU',132252,130389,0,0,NULL,NULL),(135586,'NOU',132253,130390,0,0,NULL,NULL),(135587,'NOU',132254,130391,0,0,NULL,NULL),(135588,'NOU',132255,130392,0,0,NULL,NULL),(135589,'NOU',132256,130393,0,0,NULL,NULL),(135590,'NOU',132257,130394,0,0,NULL,NULL),(135591,'NOU',132258,130395,0,0,NULL,NULL),(135592,'NOU',132259,130396,0,0,NULL,NULL),(135593,'NOU',81787,130397,0,0,NULL,NULL),(135594,'NOU',132260,130398,0,0,NULL,NULL),(135595,'NOU',132261,130399,0,0,NULL,NULL),(135596,'NOU',132262,130400,0,0,NULL,NULL),(135597,'NOU',132263,130401,0,0,NULL,NULL),(135598,'NOU',132264,130402,0,0,NULL,NULL),(135599,'NOU',132265,130403,0,0,NULL,NULL),(135600,'NOU',132266,130404,0,0,NULL,NULL),(135601,'NOU',132267,130405,0,0,NULL,NULL),(135602,'NOU',132268,130406,0,0,NULL,NULL),(135603,'NOU',132269,130407,0,0,NULL,NULL),(135604,'NOU',132270,130408,0,0,NULL,NULL),(135605,'NOU',132271,130409,0,0,NULL,NULL),(135606,'NOU',132276,130410,0,0,NULL,NULL),(135607,'NOU',132277,130411,0,0,NULL,NULL),(135608,'NOU',132278,130412,0,0,NULL,NULL),(135609,'NOU',132279,130413,0,0,NULL,NULL),(135610,'NOU',132280,130414,0,0,NULL,NULL),(135611,'NOU',132281,130415,0,0,NULL,NULL),(135612,'NOU',65642,130416,0,0,NULL,NULL),(135613,'NOU',132283,130417,0,0,NULL,NULL),(135614,'NOU',132284,130418,0,0,NULL,NULL),(135615,'NOU',132285,130419,0,0,NULL,NULL),(135616,'NOU',44975,130420,0,0,NULL,NULL),(135617,'NOU',132286,130421,0,0,NULL,NULL),(135618,'NOU',132287,130422,0,0,NULL,NULL),(135619,'NOU',132288,130423,0,0,NULL,NULL),(135620,'NOU',132289,130424,0,0,NULL,NULL),(135621,'NOU',132290,130425,0,0,NULL,NULL),(135622,'NOU',132291,130426,0,0,NULL,NULL),(135623,'NOU',132292,130427,0,0,NULL,NULL),(135624,'NOU',132293,130428,0,0,NULL,NULL),(135625,'NOU',132295,130429,0,0,NULL,NULL),(135626,'NOU',132296,130430,0,0,NULL,NULL),(135627,'NOU',132297,130431,0,0,NULL,NULL),(135628,'NOU',132298,130432,0,0,NULL,NULL),(135629,'NOU',132299,130433,0,0,NULL,NULL),(135630,'NOU',132300,130434,0,0,NULL,NULL),(135631,'NOU',132301,130435,0,0,NULL,NULL),(135632,'NOU',132302,130436,0,0,NULL,NULL),(135633,'NOU',132303,130437,0,0,NULL,NULL),(135634,'NOU',132304,130438,0,0,NULL,NULL),(135635,'NOU',67990,130439,0,0,NULL,NULL),(135636,'NOU',132305,130440,0,0,NULL,NULL),(135637,'NOU',132306,130441,0,0,NULL,NULL),(135638,'NOU',132307,130442,0,0,NULL,NULL),(135639,'NOU',65863,130443,0,0,NULL,NULL),(135640,'NOU',132308,130444,0,0,NULL,NULL),(135641,'NOU',132309,130445,0,0,NULL,NULL),(135642,'NOU',132310,130446,0,0,NULL,NULL),(135643,'NOU',132311,130447,0,0,NULL,NULL),(135644,'NOU',87950,130448,0,0,NULL,NULL),(135645,'NOU',132312,130449,0,0,NULL,NULL),(135646,'NOU',132313,130450,0,0,NULL,NULL),(135647,'NOU',132314,130451,0,0,NULL,NULL),(135648,'NOU',132315,130452,0,0,NULL,NULL),(135649,'NOU',132316,130453,0,0,NULL,NULL),(135650,'NOU',132317,130454,0,0,NULL,NULL),(135651,'NOU',132318,130455,0,0,NULL,NULL),(135652,'NOU',132319,130456,0,0,NULL,NULL),(135653,'NOU',132320,130457,0,0,NULL,NULL),(135654,'NOU',132321,130458,0,0,NULL,NULL),(135655,'NOU',132322,130459,0,0,NULL,NULL),(135656,'NOU',132323,130460,0,0,NULL,NULL),(135657,'NOU',132324,130461,0,0,NULL,NULL),(135658,'NOU',132325,130462,0,0,NULL,NULL),(135659,'NOU',132326,130463,0,0,NULL,NULL),(135660,'NOU',132327,130464,0,0,NULL,NULL),(135661,'NOU',132328,130465,0,0,NULL,NULL),(135662,'NOU',132329,130466,0,0,NULL,NULL),(135663,'NOU',132330,130467,0,0,NULL,NULL),(135664,'NOU',132331,130468,0,0,NULL,NULL),(135665,'NOU',132332,130469,0,0,NULL,NULL),(135666,'NOU',132333,130470,0,0,NULL,NULL),(135667,'NOU',132334,130471,0,0,NULL,NULL),(135668,'NOU',132335,130472,0,0,NULL,NULL),(135669,'NOU',132336,130473,0,0,NULL,NULL),(135670,'NOU',132337,130474,0,0,NULL,NULL),(135671,'NOU',132338,130475,0,0,NULL,NULL),(135672,'NOU',132339,130476,0,0,NULL,NULL),(135673,'NOU',132340,130477,0,0,NULL,NULL),(135674,'NOU',132341,130478,0,0,NULL,NULL),(135675,'NOU',132342,130479,0,0,NULL,NULL),(135676,'NOU',132343,130480,0,0,NULL,NULL),(135677,'NOU',132344,130481,0,0,NULL,NULL),(135678,'NOU',129421,130482,0,0,NULL,NULL),(135679,'NOU',132345,130483,0,0,NULL,NULL),(135680,'NOU',132346,130484,0,0,NULL,NULL),(135681,'NOU',132347,130485,0,0,NULL,NULL),(135682,'NOU',132348,130486,0,0,NULL,NULL),(135683,'NOU',132349,130487,0,0,NULL,NULL),(135684,'NOU',132350,130488,0,0,NULL,NULL),(135685,'NOU',132351,130489,0,0,NULL,NULL),(135686,'NOU',132352,130490,0,0,NULL,NULL),(135687,'NOU',132353,130491,0,0,NULL,NULL),(135688,'NOU',132354,130492,0,0,NULL,NULL),(135689,'NOU',132355,130493,0,0,NULL,NULL),(135690,'NOU',10260,130494,0,0,NULL,NULL),(135691,'NOU',132356,130495,0,0,NULL,NULL),(135692,'NOU',132357,130496,0,0,NULL,NULL),(135693,'NOU',132358,130497,0,0,NULL,NULL),(135694,'NOU',132359,130498,0,0,NULL,NULL),(135695,'NOU',132360,130499,0,0,NULL,NULL),(135696,'NOU',132361,130500,0,0,NULL,NULL),(135697,'NOU',132362,130501,0,0,NULL,NULL),(135698,'NOU',132363,130502,0,0,NULL,NULL),(135699,'NOU',132364,130503,0,0,NULL,NULL),(135700,'NOU',5565,130504,0,0,NULL,NULL),(135701,'NOU',132365,130505,0,0,NULL,NULL),(135702,'NOU',132366,130506,0,0,NULL,NULL),(135703,'NOU',132367,130507,0,0,NULL,NULL),(135704,'NOU',132368,130508,0,0,NULL,NULL),(135705,'NOU',132369,130509,0,0,NULL,NULL),(135706,'NOU',132370,130510,0,0,NULL,NULL),(135707,'NOU',132371,130511,0,0,NULL,NULL),(135708,'NOU',132372,130512,0,0,NULL,NULL),(135709,'NOU',132373,130513,0,0,NULL,NULL),(135710,'NOU',132374,130514,0,0,NULL,NULL),(135711,'NOU',132375,130515,0,0,NULL,NULL),(135712,'NOU',132376,130516,0,0,NULL,NULL),(135713,'NOU',132377,130517,0,0,NULL,NULL),(135714,'NOU',132378,130518,0,0,NULL,NULL),(135715,'NOU',132381,130519,0,0,NULL,NULL),(135716,'NOU',132382,130520,0,0,NULL,NULL),(135717,'NOU',132383,130521,0,0,NULL,NULL),(135718,'NOU',132384,130522,0,0,NULL,NULL),(135719,'NOU',132385,130523,0,0,NULL,NULL),(135720,'NOU',23159,130524,0,0,NULL,NULL),(135721,'NOU',132386,130525,0,0,NULL,NULL),(135722,'NOU',132387,130526,0,0,NULL,NULL),(135723,'NOU',132388,130527,0,0,NULL,NULL),(135724,'NOU',132389,130528,0,0,NULL,NULL),(135725,'NOU',132390,130529,0,0,NULL,NULL),(135726,'NOU',132391,130530,0,0,NULL,NULL),(135727,'NOU',132392,130531,0,0,NULL,NULL),(135728,'NOU',132393,130532,0,0,NULL,NULL),(135729,'NOU',132394,130533,0,0,NULL,NULL),(135730,'NOU',132395,130534,0,0,NULL,NULL),(135731,'NOU',132396,130535,0,0,NULL,NULL),(135732,'NOU',132397,130536,0,0,NULL,NULL),(135733,'NOU',132398,130537,0,0,NULL,NULL),(135734,'NOU',132399,130538,0,0,NULL,NULL),(135735,'NOU',132400,130539,0,0,NULL,NULL),(135736,'NOU',132401,130540,0,0,NULL,NULL),(135737,'NOU',132402,130541,0,0,NULL,NULL),(135738,'NOU',132403,130542,0,0,NULL,NULL),(135739,'NOU',132404,130543,0,0,NULL,NULL),(135740,'NOU',132405,130544,0,0,NULL,NULL),(135741,'NOU',23889,130545,0,0,NULL,NULL),(135742,'NOU',132406,130546,0,0,NULL,NULL),(135743,'NOU',132407,130547,0,0,NULL,NULL),(135744,'NOU',132408,130548,0,0,NULL,NULL),(135745,'NOU',132409,130549,0,0,NULL,NULL),(135746,'NOU',132410,130550,0,0,NULL,NULL),(135747,'NOU',132411,130551,0,0,NULL,NULL),(135748,'NOU',132412,130552,0,0,NULL,NULL),(135749,'NOU',132413,130553,0,0,NULL,NULL),(135750,'NOU',132414,130554,0,0,NULL,NULL),(135751,'NOU',132415,130555,0,0,NULL,NULL),(135752,'NOU',132416,130556,0,0,NULL,NULL),(135753,'NOU',132417,130557,0,0,NULL,NULL),(135754,'NOU',132418,130558,0,0,NULL,NULL),(135755,'NOU',132419,130559,0,0,NULL,NULL),(135756,'NOU',132420,130560,0,0,NULL,NULL),(135757,'NOU',77668,130561,0,0,NULL,NULL),(135758,'NOU',132421,130562,0,0,NULL,NULL),(135759,'NOU',132422,130563,0,0,NULL,NULL),(135760,'NOU',132423,130564,0,0,NULL,NULL),(135761,'NOU',132424,130565,0,0,NULL,NULL),(135762,'NOU',132425,130566,0,0,NULL,NULL),(135763,'NOU',132426,130567,0,0,NULL,NULL),(135764,'NOU',132427,130568,0,0,NULL,NULL),(135765,'NOU',132428,130569,0,0,NULL,NULL),(135766,'NOU',132429,130570,0,0,NULL,NULL),(135767,'NOU',132430,130571,0,0,NULL,NULL),(135768,'NOU',132431,130572,0,0,NULL,NULL),(135769,'NOU',132432,130573,0,0,NULL,NULL),(135770,'NOU',132433,130574,0,0,NULL,NULL),(135771,'NOU',132434,130575,0,0,NULL,NULL),(135772,'NOU',132435,130576,0,0,NULL,NULL),(135773,'NOU',132436,130577,0,0,NULL,NULL),(135774,'NOU',132437,130578,0,0,NULL,NULL),(135775,'NOU',132438,130579,0,0,NULL,NULL),(135776,'NOU',132439,130580,0,0,NULL,NULL),(135777,'NOU',132440,130581,0,0,NULL,NULL),(135778,'NOU',132441,130582,0,0,NULL,NULL),(135779,'NOU',132442,130583,0,0,NULL,NULL),(135780,'NOU',132443,130584,0,0,NULL,NULL),(135781,'NOU',132444,130585,0,0,NULL,NULL),(135782,'NOU',132445,130586,0,0,NULL,NULL),(135783,'NOU',132446,130587,0,0,NULL,NULL),(135784,'NOU',132447,130588,0,0,NULL,NULL),(135785,'NOU',132448,130589,0,0,NULL,NULL),(135786,'NOU',132449,130590,0,0,NULL,NULL),(135787,'NOU',132450,130591,0,0,NULL,NULL),(135788,'NOU',132451,130592,0,0,NULL,NULL),(135789,'NOU',132452,130593,0,0,NULL,NULL),(135790,'NOU',11646,53782,0,0,NULL,NULL),(135791,'NOU',132453,130594,0,0,NULL,NULL),(135792,'NOU',132454,130595,0,0,NULL,NULL),(135793,'NOU',132455,130596,0,0,NULL,NULL),(135794,'NOU',132456,130597,0,0,NULL,NULL),(135795,'NOU',132457,130598,0,0,NULL,NULL),(135796,'NOU',111864,130599,0,0,NULL,NULL),(135797,'NOU',132458,130600,0,0,NULL,NULL),(135798,'NOU',132459,130601,0,0,NULL,NULL),(135799,'NOU',132460,130602,0,0,NULL,NULL),(135800,'NOU',132461,130603,0,0,NULL,NULL),(135801,'NOU',132462,130604,0,0,NULL,NULL),(135802,'NOU',132463,130605,0,0,NULL,NULL),(135803,'NOU',132464,130606,0,0,NULL,NULL),(135804,'NOU',132465,130607,0,0,NULL,NULL),(135805,'NOU',132466,130608,0,0,NULL,NULL),(135806,'NOU',4439,130609,0,0,NULL,NULL),(135807,'NOU',132467,130610,0,0,NULL,NULL),(135808,'NOU',132468,130611,0,0,NULL,NULL),(135809,'NOU',132469,130612,0,0,NULL,NULL),(135810,'NOU',78837,130613,0,0,NULL,NULL),(135811,'NOU',132470,130614,0,0,NULL,NULL),(135812,'NOU',132471,130615,0,0,NULL,NULL),(135813,'NOU',132472,130616,0,0,NULL,NULL),(135814,'NOU',132473,130617,0,0,NULL,NULL),(135815,'NOU',132474,130618,0,0,NULL,NULL),(135816,'NOU',132475,130619,0,0,NULL,NULL),(135817,'NOU',132476,130620,0,0,NULL,NULL),(135818,'NOU',132477,130621,0,0,NULL,NULL),(135819,'NOU',132478,130622,0,0,NULL,NULL),(135820,'NOU',132479,130623,0,0,NULL,NULL),(135821,'NOU',132480,130624,0,0,NULL,NULL),(135822,'NOU',132481,130625,0,0,NULL,NULL),(135823,'NOU',132482,130626,0,0,NULL,NULL),(135824,'NOU',45348,130627,0,0,NULL,NULL),(135825,'NOU',132483,130628,0,0,NULL,NULL),(135826,'NOU',132484,130629,0,0,NULL,NULL),(135827,'NOU',132485,130630,0,0,NULL,NULL),(135828,'NOU',86328,130631,0,0,NULL,NULL),(135829,'NOU',132486,130632,0,0,NULL,NULL),(135830,'NOU',132487,130633,0,0,NULL,NULL),(135831,'NOU',132488,130634,0,0,NULL,NULL),(135832,'NOU',132491,130635,0,0,NULL,NULL),(135833,'NOU',132492,130636,0,0,NULL,NULL),(135834,'NOU',132493,130637,0,0,NULL,NULL),(135835,'NOU',114564,130638,0,0,NULL,NULL),(135836,'NOU',132494,130639,0,0,NULL,NULL),(135837,'NOU',132495,130640,0,0,NULL,NULL),(135838,'NOU',132496,130641,0,0,NULL,NULL),(135839,'NOU',132497,130642,0,0,NULL,NULL),(135840,'NOU',132498,130643,0,0,NULL,NULL),(135841,'NOU',132499,130644,0,0,NULL,NULL),(135842,'NOU',132500,130645,0,0,NULL,NULL),(135843,'NOU',132501,130646,0,0,NULL,NULL),(135844,'NOU',132502,130647,0,0,NULL,NULL),(135845,'NOU',132503,130648,0,0,NULL,NULL),(135846,'NOU',132504,130649,0,0,NULL,NULL),(135847,'NOU',132505,130650,0,0,NULL,NULL),(135848,'NOU',132506,130651,0,0,NULL,NULL),(135849,'NOU',132507,130652,0,0,NULL,NULL),(135850,'NOU',132508,130653,0,0,NULL,NULL),(135851,'NOU',132509,130654,0,0,NULL,NULL),(135852,'NOU',40684,130655,0,0,NULL,NULL),(135853,'NOU',132510,130656,0,0,NULL,NULL),(135854,'NOU',132511,130657,0,0,NULL,NULL),(135855,'NOU',132512,130658,0,0,NULL,NULL),(135856,'NOU',132513,130659,0,0,NULL,NULL),(135857,'NOU',132515,130660,0,0,NULL,NULL),(135858,'NOU',132516,130661,0,0,NULL,NULL),(135859,'NOU',132517,130662,0,0,NULL,NULL),(135860,'NOU',132518,130663,0,0,NULL,NULL),(135861,'NOU',132519,130664,0,0,NULL,NULL),(135862,'NOU',132520,130665,0,0,NULL,NULL),(135863,'NOU',132521,130666,0,0,NULL,NULL),(135864,'NOU',132522,130667,0,0,NULL,NULL),(135865,'NOU',132523,130668,0,0,NULL,NULL),(135866,'NOU',132524,130669,0,0,NULL,NULL),(135867,'NOU',132525,130670,0,0,NULL,NULL),(135868,'NOU',11754,130671,0,0,NULL,NULL),(135869,'NOU',132526,130672,0,0,NULL,NULL),(135870,'NOU',132527,130673,0,0,NULL,NULL),(135871,'NOU',132528,130674,0,0,NULL,NULL),(135872,'NOU',132529,130675,0,0,NULL,NULL),(135873,'CLITIC',0,130676,636,0,NULL,NULL),(135874,'NOU',132530,130677,0,0,NULL,NULL),(135875,'NOU',132531,130678,0,0,NULL,NULL),(135876,'NOU',132533,130679,0,0,NULL,NULL),(135877,'NOU',132534,130680,0,0,NULL,NULL),(135878,'NOU',132535,130681,0,0,NULL,NULL),(135879,'NOU',132536,130682,0,0,NULL,NULL),(135880,'NOU',132538,130683,0,0,NULL,NULL),(135881,'NOU',132539,130684,0,0,NULL,NULL),(135882,'NOU',132540,130685,0,0,NULL,NULL),(135883,'NOU',132541,130686,0,0,NULL,NULL),(135884,'NOU',132542,130687,0,0,NULL,NULL),(135885,'NOU',132543,130688,0,0,NULL,NULL),(135886,'NOU',132544,130689,0,0,NULL,NULL),(135887,'NOU',132545,130690,0,0,NULL,NULL),(135888,'NOU',35913,130691,0,0,NULL,NULL),(135889,'NOU',132546,130692,0,0,NULL,NULL),(135890,'NOU',132547,130693,0,0,NULL,NULL),(135891,'NOU',132548,130694,0,0,NULL,NULL),(135892,'NOU',132549,130695,0,0,NULL,NULL),(135893,'NOU',132550,130696,0,0,NULL,NULL),(135894,'NOU',132551,130697,0,0,NULL,NULL),(135895,'NOU',132552,130698,0,0,NULL,NULL),(135896,'NOU',132553,130699,0,0,NULL,NULL),(135897,'NOU',132554,130700,0,0,NULL,NULL),(135898,'NOU',132555,130701,0,0,NULL,NULL),(135899,'NOU',132556,130702,0,0,NULL,NULL),(135900,'NOU',132557,130703,0,0,NULL,NULL),(135901,'NOU',132558,130704,0,0,NULL,NULL),(135902,'NOU',132559,130705,0,0,NULL,NULL),(135903,'NOU',132560,130706,0,0,NULL,NULL),(135904,'NOU',132561,130707,0,0,NULL,NULL),(135905,'NOU',132562,130708,0,0,NULL,NULL),(135906,'NOU',132563,130709,0,0,NULL,NULL),(135907,'NOU',132564,130710,0,0,NULL,NULL),(135908,'NOU',132565,130711,0,0,NULL,NULL),(135909,'NOU',132566,130712,0,0,NULL,NULL),(135910,'NOU',132567,130713,0,0,NULL,NULL),(135911,'NOU',132568,130714,0,0,NULL,NULL),(135912,'NOU',132569,130715,0,0,NULL,NULL),(135913,'NOU',132570,130716,0,0,NULL,NULL),(135914,'NOU',132571,130717,0,0,NULL,NULL),(135915,'NOU',132572,130718,0,0,NULL,NULL),(135916,'NOU',132573,130719,0,0,NULL,NULL),(135917,'NOU',132574,130720,0,0,NULL,NULL),(135918,'NOU',132575,130721,0,0,NULL,NULL),(135919,'NOU',132576,130722,0,0,NULL,NULL),(135920,'NOU',132577,130723,0,0,NULL,NULL),(135921,'NOU',132578,130724,0,0,NULL,NULL),(135922,'NOU',132579,130725,0,0,NULL,NULL),(135923,'NOU',132580,130726,0,0,NULL,NULL),(135924,'NOU',132581,130727,0,0,NULL,NULL),(135925,'NOU',132582,130728,0,0,NULL,NULL),(135926,'NOU',132583,130729,0,0,NULL,NULL),(135927,'NOU',132584,130730,0,0,NULL,NULL),(135928,'NOU',132585,130731,0,0,NULL,NULL),(135929,'NOU',132586,130732,0,0,NULL,NULL),(135930,'NOU',132587,130733,0,0,NULL,NULL),(135931,'NOU',132588,130734,0,0,NULL,NULL),(135932,'NOU',132589,130735,0,0,NULL,NULL),(135933,'NOU',132590,130736,0,0,NULL,NULL),(135934,'NOU',132591,130737,0,0,NULL,NULL),(135935,'NOU',132592,130738,0,0,NULL,NULL),(135936,'NOU',132593,130739,0,0,NULL,NULL),(135937,'NOU',132594,130740,0,0,NULL,NULL),(135938,'NOU',132595,130741,0,0,NULL,NULL),(135939,'NOU',132596,130742,0,0,NULL,NULL),(135940,'NOU',132597,130743,0,0,NULL,NULL),(135941,'NOU',132598,130744,0,0,NULL,NULL),(135942,'NOU',132599,130745,0,0,NULL,NULL),(135943,'NOU',132600,130746,0,0,NULL,NULL),(135944,'NOU',132601,130747,0,0,NULL,NULL),(135945,'NOU',132602,130748,0,0,NULL,NULL),(135946,'NOU',132603,130749,0,0,NULL,NULL),(135947,'NOU',132604,130750,0,0,NULL,NULL),(135948,'NOU',132605,130751,0,0,NULL,NULL),(135949,'NOU',132606,130752,0,0,NULL,NULL),(135950,'NOU',131792,130753,0,0,NULL,NULL),(135951,'NOU',132607,130754,0,0,NULL,NULL),(135952,'NOU',132608,130755,0,0,NULL,NULL),(135953,'NOU',132609,130756,0,0,NULL,NULL),(135954,'NOU',132610,130757,0,0,NULL,NULL),(135955,'NOU',63217,130758,0,0,NULL,NULL),(135956,'NOU',132611,130759,0,0,NULL,NULL),(135957,'NOU',132612,130760,0,0,NULL,NULL),(135958,'NOU',132613,130761,0,0,NULL,NULL),(135959,'NOU',27363,130762,0,0,NULL,NULL),(135960,'NOU',132614,130763,0,0,NULL,NULL),(135961,'NOU',132615,130764,0,0,NULL,NULL),(135962,'NOU',6033,130765,0,0,NULL,NULL),(135963,'NOU',132616,130766,0,0,NULL,NULL),(135964,'NOU',132617,130767,0,0,NULL,NULL),(135965,'NOU',26344,130768,0,0,NULL,NULL),(135966,'NOU',132619,130769,0,0,NULL,NULL),(135967,'NOU',132620,130770,0,0,NULL,NULL),(135968,'NOU',132621,130771,0,0,NULL,NULL),(135969,'NOU',132622,130772,0,0,NULL,NULL),(135970,'NOU',132623,130773,0,0,NULL,NULL),(135971,'NOU',10022,130774,0,0,NULL,NULL),(135972,'NOU',132624,130775,0,0,NULL,NULL),(135973,'NOU',11541,130776,0,0,NULL,NULL),(135974,'NOU',132625,130777,0,0,NULL,NULL),(135975,'NOU',132626,130778,0,0,NULL,NULL),(135976,'NOU',132627,130779,0,0,NULL,NULL),(135977,'NOU',132628,130780,0,0,NULL,NULL),(135978,'NOU',132629,130781,0,0,NULL,NULL),(135979,'NOU',132630,130782,0,0,NULL,NULL),(135980,'NOU',132631,130783,0,0,NULL,NULL),(135981,'NOU',132632,130784,0,0,NULL,NULL),(135982,'NOU',132633,130785,0,0,NULL,NULL),(135983,'NOU',132634,130786,0,0,NULL,NULL),(135984,'NOU',132635,130787,0,0,NULL,NULL),(135985,'NOU',132636,130788,0,0,NULL,NULL),(135986,'NOU',132637,130789,0,0,NULL,NULL),(135987,'NOU',132638,130790,0,0,NULL,NULL),(135988,'NOU',132639,130791,0,0,NULL,NULL),(135989,'NOU',132640,130792,0,0,NULL,NULL),(135990,'NOU',132641,130793,0,0,NULL,NULL),(135991,'NOU',132642,130794,0,0,NULL,NULL),(135992,'NOU',132643,130795,0,0,NULL,NULL),(135993,'NOU',132644,130796,0,0,NULL,NULL),(135994,'NOU',132645,130797,0,0,NULL,NULL),(135995,'NOU',132646,130798,0,0,NULL,NULL),(135996,'NOU',132647,130799,0,0,NULL,NULL),(135997,'NOU',132648,130800,0,0,NULL,NULL),(135998,'NOU',132649,130801,0,0,NULL,NULL),(135999,'NOU',132650,130802,0,0,NULL,NULL),(136000,'NOU',132651,130803,0,0,NULL,NULL),(136001,'NOU',33818,130804,0,0,NULL,NULL),(136002,'NOU',132652,130805,0,0,NULL,NULL),(136003,'NOU',132653,130806,0,0,NULL,NULL),(136004,'NOU',130352,130807,0,0,NULL,NULL),(136005,'NOU',132654,130808,0,0,NULL,NULL),(136006,'NOU',132655,130809,0,0,NULL,NULL),(136007,'NOU',132656,130810,0,0,NULL,NULL),(136008,'NOU',132657,130811,0,0,NULL,NULL),(136009,'NOU',132658,130812,0,0,NULL,NULL),(136010,'NOU',132659,130813,0,0,NULL,NULL),(136011,'NOU',132660,130814,0,0,NULL,NULL),(136012,'NOU',132661,130815,0,0,NULL,NULL),(136013,'NOU',8870,130816,0,0,NULL,NULL),(136014,'NOU',132662,130817,0,0,NULL,NULL),(136015,'NOU',132663,130818,0,0,NULL,NULL),(136016,'NOU',132664,130819,0,0,NULL,NULL),(136017,'NOU',132665,130820,0,0,NULL,NULL),(136018,'NOU',43194,130821,0,0,NULL,NULL),(136019,'NOU',132666,130822,0,0,NULL,NULL),(136020,'NOU',132667,130823,0,0,NULL,NULL),(136021,'NOU',4336,130824,0,0,NULL,NULL),(136022,'NOU',34894,130825,0,0,NULL,NULL),(136023,'NOU',132668,130826,0,0,NULL,NULL),(136024,'NOU',132669,130827,0,0,NULL,NULL),(136025,'NOU',123413,130828,0,0,NULL,NULL),(136026,'NOU',132670,130829,0,0,NULL,NULL),(136027,'NOU',132671,130830,0,0,NULL,NULL),(136028,'NOU',132672,130831,0,0,NULL,NULL),(136029,'NOU',132673,130832,0,0,NULL,NULL),(136030,'NOU',132674,130833,0,0,NULL,NULL),(136031,'NOU',132675,130834,0,0,NULL,NULL),(136032,'NOU',122647,130835,0,0,NULL,NULL),(136033,'NOU',132676,130836,0,0,NULL,NULL),(136034,'NOU',132677,130837,0,0,NULL,NULL),(136035,'NOU',132678,130838,0,0,NULL,NULL),(136036,'NOU',15357,130839,0,0,NULL,NULL),(136037,'NOU',132679,130840,0,0,NULL,NULL),(136038,'NOU',132680,130841,0,0,NULL,NULL),(136039,'NOU',132681,130842,0,0,NULL,NULL),(136040,'NOU',132682,130843,0,0,NULL,NULL),(136041,'NOU',26413,130844,0,0,NULL,NULL),(136042,'NOU',132683,130845,0,0,NULL,NULL),(136043,'NOU',132684,130846,0,0,NULL,NULL),(136044,'NOU',132685,130847,0,0,NULL,NULL),(136045,'NOU',132686,130848,0,0,NULL,NULL),(136046,'NOU',132687,130849,0,0,NULL,NULL),(136047,'NOU',132688,130850,0,0,NULL,NULL),(136048,'NOU',132689,130851,0,0,NULL,NULL),(136049,'NOU',132690,130852,0,0,NULL,NULL),(136050,'NOU',132691,130853,0,0,NULL,NULL),(136051,'NOU',132692,130854,0,0,NULL,NULL),(136052,'NOU',132693,130855,0,0,NULL,NULL),(136053,'NOU',132694,130856,0,0,NULL,NULL),(136054,'NOU',132695,130857,0,0,NULL,NULL),(136055,'NOU',132696,130858,0,0,NULL,NULL),(136056,'NOU',39027,130859,0,0,NULL,NULL),(136057,'NOU',132697,130860,0,0,NULL,NULL),(136058,'NOU',132698,130861,0,0,NULL,NULL),(136059,'NOU',112169,130862,0,0,NULL,NULL),(136060,'NOU',132699,130863,0,0,NULL,NULL),(136061,'NOU',132700,130864,0,0,NULL,NULL),(136062,'NOU',132701,130865,0,0,NULL,NULL),(136063,'NOU',132702,130866,0,0,NULL,NULL),(136064,'NOU',132703,130867,0,0,NULL,NULL),(136065,'NOU',132704,130868,0,0,NULL,NULL),(136066,'NOU',132705,130869,0,0,NULL,NULL),(136067,'NOU',132706,130870,0,0,NULL,NULL),(136068,'NOU',132707,130871,0,0,NULL,NULL),(136069,'NOU',132708,130872,0,0,NULL,NULL),(136070,'NOU',132709,130873,0,0,NULL,NULL),(136071,'NOU',132710,130874,0,0,NULL,NULL),(136072,'NOU',132711,130875,0,0,NULL,NULL),(136073,'NOU',132712,130876,0,0,NULL,NULL),(136074,'NOU',132713,130877,0,0,NULL,NULL),(136075,'NOU',132714,130878,0,0,NULL,NULL),(136076,'NOU',132715,130879,0,0,NULL,NULL),(136077,'NOU',132716,130880,0,0,NULL,NULL),(136078,'NOU',126538,130881,0,0,NULL,NULL),(136079,'NOU',132719,130882,0,0,NULL,NULL),(136080,'NOU',132720,130883,0,0,NULL,NULL),(136081,'NOU',132721,130884,0,0,NULL,NULL),(136082,'NOU',132722,130885,0,0,NULL,NULL),(136083,'NOU',33819,130886,0,0,NULL,NULL),(136084,'NOU',132723,130887,0,0,NULL,NULL),(136085,'NOU',132724,130888,0,0,NULL,NULL),(136086,'NOU',132725,130889,0,0,NULL,NULL),(136087,'NOU',132726,130890,0,0,NULL,NULL),(136088,'NOU',132727,130891,0,0,NULL,NULL),(136089,'NOU',21012,130892,0,0,NULL,NULL),(136090,'NOU',132728,130893,0,0,NULL,NULL),(136091,'NOU',132729,130894,0,0,NULL,NULL),(136092,'NOU',132730,130895,0,0,NULL,NULL),(136093,'NOU',132731,130896,0,0,NULL,NULL),(136094,'NOU',101637,130897,0,0,NULL,NULL),(136095,'NOU',132732,130898,0,0,NULL,NULL),(136096,'NOU',132733,130899,0,0,NULL,NULL),(136097,'NOU',132734,130900,0,0,NULL,NULL),(136098,'NOU',132735,130901,0,0,NULL,NULL),(136099,'NOU',132736,130902,0,0,NULL,NULL),(136100,'NOU',9741,130903,0,0,NULL,NULL),(136101,'NOU',132737,130904,0,0,NULL,NULL),(136102,'NOU',132738,130905,0,0,NULL,NULL),(136103,'NOU',132739,130906,0,0,NULL,NULL),(136104,'NOU',132740,130907,0,0,NULL,NULL),(136105,'NOU',132741,130908,0,0,NULL,NULL),(136106,'NOU',132742,130909,0,0,NULL,NULL),(136107,'NOU',132743,130910,0,0,NULL,NULL),(136108,'NOU',132744,130911,0,0,NULL,NULL),(136109,'NOU',30749,130912,0,0,NULL,NULL),(136110,'NOU',132745,130913,0,0,NULL,NULL),(136111,'NOU',132746,130914,0,0,NULL,NULL),(136112,'NOU',132747,130915,0,0,NULL,NULL),(136113,'NOU',132748,130916,0,0,NULL,NULL),(136114,'NOU',132749,130917,0,0,NULL,NULL),(136115,'NOU',132750,130918,0,0,NULL,NULL),(136116,'NOU',132751,130919,0,0,NULL,NULL),(136117,'NOU',21545,42054,0,0,NULL,NULL),(136118,'NOU',132752,130920,0,0,NULL,NULL),(136119,'NOU',132753,130921,0,0,NULL,NULL),(136120,'NOU',132754,130922,0,0,NULL,NULL),(136121,'NOU',132755,130923,0,0,NULL,NULL),(136122,'NOU',132756,130924,0,0,NULL,NULL),(136123,'NOU',132757,130925,0,0,NULL,NULL),(136124,'NOU',132759,130926,0,0,NULL,NULL),(136125,'NOU',132760,130927,0,0,NULL,NULL),(136126,'NOU',132761,130928,0,0,NULL,NULL),(136127,'NOU',132762,130929,0,0,NULL,NULL),(136128,'NOU',132765,130930,0,0,NULL,NULL),(136129,'NOU',132766,130931,0,0,NULL,NULL),(136130,'NOU',132767,130932,0,0,NULL,NULL),(136131,'NOU',132768,130933,0,0,NULL,NULL),(136132,'NOU',132769,130934,0,0,NULL,NULL),(136133,'NOU',132770,130935,0,0,NULL,NULL),(136134,'NOU',132771,130936,0,0,NULL,NULL),(136135,'NOU',132772,130937,0,0,NULL,NULL),(136136,'NOU',45147,130938,0,0,NULL,NULL),(136137,'NOU',132773,130939,0,0,NULL,NULL),(136138,'NOU',113528,130940,0,0,NULL,NULL),(136139,'NOU',132774,130941,0,0,NULL,NULL),(136140,'NOU',132775,130942,0,0,NULL,NULL),(136141,'NOU',132776,130943,0,0,NULL,NULL),(136142,'NOU',132777,130944,0,0,NULL,NULL),(136143,'NOU',132778,130945,0,0,NULL,NULL),(136144,'NOU',132779,130946,0,0,NULL,NULL),(136145,'NOU',132780,130947,0,0,NULL,NULL),(136146,'NOU',132781,130948,0,0,NULL,NULL),(136147,'NOU',132784,130949,0,0,NULL,NULL),(136148,'NOU',132785,130950,0,0,NULL,NULL),(136149,'NOU',132786,130951,0,0,NULL,NULL),(136150,'NOU',132787,130952,0,0,NULL,NULL),(136151,'NOU',36664,130953,0,0,NULL,NULL),(136152,'NOU',132788,130954,0,0,NULL,NULL),(136153,'NOU',132789,130955,0,0,NULL,NULL),(136154,'NOU',132790,130956,0,0,NULL,NULL),(136155,'NOU',132791,130957,0,0,NULL,NULL),(136156,'NOU',132792,130958,0,0,NULL,NULL),(136157,'NOU',132793,130959,0,0,NULL,NULL),(136158,'NOU',132794,130960,0,0,NULL,NULL),(136159,'NOU',132795,130961,0,0,NULL,NULL),(136160,'NOU',132796,130962,0,0,NULL,NULL),(136161,'NOU',132797,130963,0,0,NULL,NULL),(136162,'NOU',132798,130964,0,0,NULL,NULL),(136163,'NOU',132799,130965,0,0,NULL,NULL),(136164,'NOU',132800,130966,0,0,NULL,NULL),(136165,'NOU',132801,130967,0,0,NULL,NULL),(136166,'NOU',16801,130968,0,0,NULL,NULL),(136167,'NOU',132802,130969,0,0,NULL,NULL),(136168,'NOU',132803,130970,0,0,NULL,NULL),(136169,'NOU',132804,130971,0,0,NULL,NULL),(136170,'NOU',132805,130972,0,0,NULL,NULL),(136171,'NOU',132806,130973,0,0,NULL,NULL),(136172,'NOU',132807,130974,0,0,NULL,NULL),(136173,'NOU',132808,130975,0,0,NULL,NULL),(136174,'NOU',132809,130976,0,0,NULL,NULL),(136175,'NOU',132810,130977,0,0,NULL,NULL),(136176,'NOU',132811,130978,0,0,NULL,NULL),(136177,'NOU',132812,130979,0,0,NULL,NULL),(136178,'NOU',132813,130980,0,0,NULL,NULL),(136179,'NOU',132814,130981,0,0,NULL,NULL),(136180,'NOU',132815,130982,0,0,NULL,NULL),(136181,'NOU',132816,130983,0,0,NULL,NULL),(136182,'NOU',132817,130984,0,0,NULL,NULL),(136183,'NOU',132818,130985,0,0,NULL,NULL),(136184,'NOU',132819,130986,0,0,NULL,NULL),(136185,'NOU',132820,130987,0,0,NULL,NULL),(136186,'NOU',120076,130988,0,0,NULL,NULL),(136187,'NOU',132821,130989,0,0,NULL,NULL),(136188,'NOU',132822,130990,0,0,NULL,NULL),(136189,'NOU',132823,130991,0,0,NULL,NULL),(136190,'NOU',132824,130992,0,0,NULL,NULL),(136191,'NOU',132825,130993,0,0,NULL,NULL),(136192,'NOU',112578,130994,0,0,NULL,NULL),(136193,'NOU',132826,130995,0,0,NULL,NULL),(136194,'NOU',132827,130996,0,0,NULL,NULL),(136195,'NOU',132828,130997,0,0,NULL,NULL),(136196,'NOU',132829,130998,0,0,NULL,NULL),(136197,'NOU',132830,130999,0,0,NULL,NULL),(136198,'NOU',132831,131000,0,0,NULL,NULL),(136199,'NOU',132832,131001,0,0,NULL,NULL),(136200,'NOU',132833,131002,0,0,NULL,NULL),(136201,'NOU',132834,131003,0,0,NULL,NULL),(136202,'NOU',132835,131004,0,0,NULL,NULL),(136203,'NOU',132836,131005,0,0,NULL,NULL),(136204,'NOU',132837,131006,0,0,NULL,NULL),(136205,'NOU',132838,131007,0,0,NULL,NULL),(136206,'NOU',132839,131008,0,0,NULL,NULL),(136207,'NOU',132840,131009,0,0,NULL,NULL),(136208,'NOU',132841,131010,0,0,NULL,NULL),(136209,'NOU',132842,131011,0,0,NULL,NULL),(136210,'NOU',132843,131012,0,0,NULL,NULL),(136211,'NOU',132844,131013,0,0,NULL,NULL),(136212,'NOU',132845,131014,0,0,NULL,NULL),(136213,'NOU',132846,131015,0,0,NULL,NULL),(136214,'NOU',132847,131016,0,0,NULL,NULL),(136215,'NOU',132848,131017,0,0,NULL,NULL),(136216,'NOU',132849,131018,0,0,NULL,NULL),(136217,'NOU',132850,131019,0,0,NULL,NULL),(136218,'NOU',132853,131020,0,0,NULL,NULL),(136219,'NOU',132854,131021,0,0,NULL,NULL),(136220,'NOU',132855,131022,0,0,NULL,NULL),(136221,'NOU',132856,131023,0,0,NULL,NULL),(136222,'NOU',132857,131024,0,0,NULL,NULL),(136223,'NOU',132858,131025,0,0,NULL,NULL),(136224,'NOU',132859,131026,0,0,NULL,NULL),(136225,'NOU',132860,131027,0,0,NULL,NULL),(136226,'NOU',112872,131028,0,0,NULL,NULL),(136227,'NOU',132861,131029,0,0,NULL,NULL),(136228,'NOU',132862,131030,0,0,NULL,NULL),(136229,'NOU',132863,131031,0,0,NULL,NULL),(136230,'NOU',132864,131032,0,0,NULL,NULL),(136231,'NOU',132865,131033,0,0,NULL,NULL),(136232,'NOU',132866,131034,0,0,NULL,NULL),(136233,'NOU',132867,131035,0,0,NULL,NULL),(136234,'NOU',132868,131036,0,0,NULL,NULL),(136235,'NOU',132869,131037,0,0,NULL,NULL),(136236,'NOU',132870,131038,0,0,NULL,NULL),(136237,'NOU',132871,131039,0,0,NULL,NULL),(136238,'NOU',132872,131040,0,0,NULL,NULL),(136239,'NOU',132873,131041,0,0,NULL,NULL),(136240,'NOU',132874,131042,0,0,NULL,NULL),(136241,'NOU',132875,131043,0,0,NULL,NULL),(136242,'NOU',44074,131044,0,0,NULL,NULL),(136243,'NOU',132876,131045,0,0,NULL,NULL),(136244,'NOU',132877,131046,0,0,NULL,NULL),(136245,'NOU',132878,131047,0,0,NULL,NULL),(136246,'NOU',132879,131048,0,0,NULL,NULL),(136247,'NOU',41006,131049,0,0,NULL,NULL),(136248,'NOU',132880,131050,0,0,NULL,NULL),(136249,'NOU',132881,131051,0,0,NULL,NULL),(136250,'NOU',132882,131052,0,0,NULL,NULL),(136251,'NOU',132883,131053,0,0,NULL,NULL),(136252,'NOU',132884,131054,0,0,NULL,NULL),(136253,'NOU',132885,131055,0,0,NULL,NULL),(136254,'NOU',132886,131056,0,0,NULL,NULL),(136255,'NOU',132887,131057,0,0,NULL,NULL),(136256,'NOU',132888,131058,0,0,NULL,NULL),(136257,'NOU',132889,131059,0,0,NULL,NULL),(136258,'NOU',132890,131060,0,0,NULL,NULL),(136259,'NOU',104496,131061,0,0,NULL,NULL),(136260,'NOU',132891,131062,0,0,NULL,NULL),(136261,'NOU',10137,131063,0,0,NULL,NULL),(136262,'NOU',132892,131064,0,0,NULL,NULL),(136263,'NOU',132893,131065,0,0,NULL,NULL),(136264,'NOU',132894,131066,0,0,NULL,NULL),(136265,'NOU',132895,131067,0,0,NULL,NULL),(136266,'NOU',132896,131068,0,0,NULL,NULL),(136267,'NOU',132897,131069,0,0,NULL,NULL),(136268,'NOU',132898,131070,0,0,NULL,NULL),(136269,'NOU',132899,131071,0,0,NULL,NULL),(136270,'NOU',120271,131072,0,0,NULL,NULL),(136271,'NOU',132900,131073,0,0,NULL,NULL),(136272,'NOU',132901,131074,0,0,NULL,NULL),(136273,'NOU',132902,131075,0,0,NULL,NULL),(136274,'NOU',132903,131076,0,0,NULL,NULL),(136275,'NOU',132904,131077,0,0,NULL,NULL),(136276,'NOU',132905,131078,0,0,NULL,NULL),(136277,'NOU',132906,131079,0,0,NULL,NULL),(136278,'NOU',132907,131080,0,0,NULL,NULL),(136279,'NOU',132908,131081,0,0,NULL,NULL),(136280,'NOU',132909,131082,0,0,NULL,NULL),(136281,'NOU',78237,131083,0,0,NULL,NULL),(136282,'NOU',132910,131084,0,0,NULL,NULL),(136283,'NOU',132911,131085,0,0,NULL,NULL),(136284,'NOU',132912,131086,0,0,NULL,NULL),(136285,'NOU',132913,131087,0,0,NULL,NULL),(136286,'NOU',132914,131088,0,0,NULL,NULL),(136287,'NOU',11813,131089,0,0,NULL,NULL),(136288,'NOU',132915,131090,0,0,NULL,NULL),(136289,'NOU',132916,131091,0,0,NULL,NULL),(136290,'NOU',132917,131092,0,0,NULL,NULL),(136291,'NOU',132918,131093,0,0,NULL,NULL),(136292,'NOU',132919,131094,0,0,NULL,NULL),(136293,'NOU',132920,131095,0,0,NULL,NULL),(136294,'NOU',132921,131096,0,0,NULL,NULL),(136295,'NOU',132922,131097,0,0,NULL,NULL),(136296,'NOU',21345,131098,0,0,NULL,NULL),(136297,'NOU',132923,131099,0,0,NULL,NULL),(136298,'NOU',132924,131100,0,0,NULL,NULL),(136299,'NOU',132925,131101,0,0,NULL,NULL),(136300,'NOU',132926,131102,0,0,NULL,NULL),(136301,'NOU',92787,131103,0,0,NULL,NULL),(136302,'NOU',132927,131104,0,0,NULL,NULL),(136303,'NOU',132928,131105,0,0,NULL,NULL),(136304,'NOU',132929,131106,0,0,NULL,NULL),(136305,'NOU',132930,131107,0,0,NULL,NULL),(136306,'NOU',132931,131108,0,0,NULL,NULL),(136307,'NOU',132933,131109,0,0,NULL,NULL),(136308,'NOU',132934,131110,0,0,NULL,NULL),(136309,'NOU',121571,131111,0,0,NULL,NULL),(136310,'NOU',132935,131112,0,0,NULL,NULL),(136311,'NOU',132936,131113,0,0,NULL,NULL),(136312,'NOU',132939,131114,0,0,NULL,NULL),(136313,'NOU',132940,131115,0,0,NULL,NULL),(136314,'NOU',43839,131116,0,0,NULL,NULL),(136315,'NOU',132941,131117,0,0,NULL,NULL),(136316,'NOU',132942,131118,0,0,NULL,NULL),(136317,'NOU',132943,131119,0,0,NULL,NULL),(136318,'NOU',132944,131120,0,0,NULL,NULL),(136319,'NOU',132945,131121,0,0,NULL,NULL),(136320,'NOU',132946,131122,0,0,NULL,NULL),(136321,'NOU',132947,131123,0,0,NULL,NULL),(136322,'NOU',132948,131124,0,0,NULL,NULL),(136323,'NOU',132949,131125,0,0,NULL,NULL),(136324,'NOU',132950,131126,0,0,NULL,NULL),(136325,'NOU',132951,131127,0,0,NULL,NULL),(136326,'NOU',132952,131128,0,0,NULL,NULL),(136327,'NOU',132953,131129,0,0,NULL,NULL),(136328,'NOU',132954,131130,0,0,NULL,NULL),(136329,'NOU',132958,131131,0,0,NULL,NULL),(136330,'NOU',132959,131132,0,0,NULL,NULL),(136331,'NOU',120127,131133,0,0,NULL,NULL),(136332,'NOU',132960,131134,0,0,NULL,NULL),(136333,'NOU',132961,131135,0,0,NULL,NULL),(136334,'NOU',132962,131136,0,0,NULL,NULL),(136335,'NOU',132963,131137,0,0,NULL,NULL),(136336,'NOU',132964,131138,0,0,NULL,NULL),(136337,'NOU',132966,131139,0,0,NULL,NULL),(136338,'NOU',132967,131140,0,0,NULL,NULL),(136339,'NOU',132968,131141,0,0,NULL,NULL),(136340,'NOU',132969,131142,0,0,NULL,NULL),(136341,'NOU',132970,131143,0,0,NULL,NULL),(136342,'NOU',132971,131144,0,0,NULL,NULL),(136343,'NOU',132972,131145,0,0,NULL,NULL),(136344,'NOU',132973,131146,0,0,NULL,NULL),(136345,'NOU',132974,131147,0,0,NULL,NULL),(136346,'NOU',132975,131148,0,0,NULL,NULL),(136347,'NOU',132976,131149,0,0,NULL,NULL),(136348,'NOU',132977,131150,0,0,NULL,NULL),(136349,'NOU',132978,131151,0,0,NULL,NULL),(136350,'NOU',13173,131152,0,0,NULL,NULL),(136351,'NOU',132979,131153,0,0,NULL,NULL),(136352,'NOU',132980,131154,0,0,NULL,NULL),(136353,'NOU',132981,131155,0,0,NULL,NULL),(136354,'NOU',132982,131156,0,0,NULL,NULL),(136355,'NOU',132983,131157,0,0,NULL,NULL),(136356,'NOU',132984,131158,0,0,NULL,NULL),(136357,'NOU',132985,131159,0,0,NULL,NULL),(136358,'NOU',132986,131160,0,0,NULL,NULL),(136359,'NOU',132987,131161,0,0,NULL,NULL),(136360,'NOU',132988,131162,0,0,NULL,NULL),(136361,'NOU',132989,131163,0,0,NULL,NULL),(136362,'NOU',132990,131164,0,0,NULL,NULL),(136363,'NOU',132991,131165,0,0,NULL,NULL),(136364,'NOU',132992,131166,0,0,NULL,NULL),(136365,'NOU',132993,131167,0,0,NULL,NULL),(136366,'NOU',132994,131168,0,0,NULL,NULL),(136367,'NOU',132995,131169,0,0,NULL,NULL),(136368,'NOU',132996,131170,0,0,NULL,NULL),(136369,'NOU',132997,131171,0,0,NULL,NULL),(136370,'NOU',132998,131172,0,0,NULL,NULL),(136371,'NOU',132999,131173,0,0,NULL,NULL),(136372,'NOU',133000,131174,0,0,NULL,NULL),(136373,'NOU',133001,131175,0,0,NULL,NULL),(136374,'NOU',133002,131176,0,0,NULL,NULL),(136375,'NOU',133003,131177,0,0,NULL,NULL),(136376,'NOU',133004,131178,0,0,NULL,NULL),(136377,'NOU',133005,131179,0,0,NULL,NULL),(136378,'NOU',133006,131180,0,0,NULL,NULL),(136379,'NOU',133007,131181,0,0,NULL,NULL),(136380,'NOU',133008,131182,0,0,NULL,NULL),(136381,'NOU',133009,131183,0,0,NULL,NULL),(136382,'NOU',133010,131184,0,0,NULL,NULL),(136383,'NOU',61816,131185,0,0,NULL,NULL),(136384,'NOU',133011,131186,0,0,NULL,NULL),(136385,'NOU',133012,131187,0,0,NULL,NULL),(136386,'NOU',133013,131188,0,0,NULL,NULL),(136387,'NOU',133014,131189,0,0,NULL,NULL),(136388,'NOU',133015,131190,0,0,NULL,NULL),(136389,'NOU',133016,131191,0,0,NULL,NULL),(136390,'NOU',35754,131192,0,0,NULL,NULL),(136391,'NOU',133017,131193,0,0,NULL,NULL),(136392,'NOU',133018,131194,0,0,NULL,NULL),(136393,'NOU',133019,131195,0,0,NULL,NULL),(136394,'NOU',133020,131196,0,0,NULL,NULL),(136395,'NOU',133021,131197,0,0,NULL,NULL),(136396,'NOU',133022,131198,0,0,NULL,NULL),(136397,'NOU',133023,131199,0,0,NULL,NULL),(136398,'NOU',133024,131200,0,0,NULL,NULL),(136399,'NOU',133025,131201,0,0,NULL,NULL),(136400,'NOU',133026,131202,0,0,NULL,NULL),(136401,'NOU',133027,131203,0,0,NULL,NULL),(136402,'NOU',133028,131204,0,0,NULL,NULL),(136403,'NOU',133029,131205,0,0,NULL,NULL),(136404,'NOU',133030,131206,0,0,NULL,NULL),(136405,'NOU',133031,131207,0,0,NULL,NULL),(136406,'NOU',47341,131208,0,0,NULL,NULL),(136407,'NOU',133033,131209,0,0,NULL,NULL),(136408,'NOU',133034,131210,0,0,NULL,NULL),(136409,'NOU',133039,131211,0,0,NULL,NULL),(136410,'NOU',133040,131212,0,0,NULL,NULL),(136411,'NOU',133041,131213,0,0,NULL,NULL),(136412,'NOU',133042,131214,0,0,NULL,NULL),(136413,'NOU',133043,131215,0,0,NULL,NULL),(136414,'NOU',133044,131216,0,0,NULL,NULL),(136415,'NOU',133045,131217,0,0,NULL,NULL),(136416,'NOU',133046,131218,0,0,NULL,NULL),(136417,'NOU',133047,131219,0,0,NULL,NULL),(136418,'NOU',133048,131220,0,0,NULL,NULL),(136419,'NOU',133049,131221,0,0,NULL,NULL),(136420,'NOU',112597,131222,0,0,NULL,NULL),(136421,'NOU',133050,131223,0,0,NULL,NULL),(136422,'NOU',133051,131224,0,0,NULL,NULL),(136423,'NOU',133052,131225,0,0,NULL,NULL),(136424,'NOU',133053,131226,0,0,NULL,NULL),(136425,'NOU',133054,131227,0,0,NULL,NULL),(136426,'NOU',133055,131228,0,0,NULL,NULL),(136427,'NOU',133056,131229,0,0,NULL,NULL),(136428,'NOU',133057,131230,0,0,NULL,NULL),(136429,'NOU',133058,131231,0,0,NULL,NULL),(136430,'NOU',133059,131232,0,0,NULL,NULL),(136431,'NOU',133060,131233,0,0,NULL,NULL),(136432,'NOU',133061,131234,0,0,NULL,NULL),(136433,'NOU',133062,131235,0,0,NULL,NULL),(136434,'NOU',14361,131236,0,0,NULL,NULL),(136435,'NOU',133063,131237,0,0,NULL,NULL),(136436,'NOU',133064,131238,0,0,NULL,NULL),(136437,'NOU',133065,131239,0,0,NULL,NULL),(136438,'NOU',133066,131240,0,0,NULL,NULL),(136439,'NOU',133067,131241,0,0,NULL,NULL),(136440,'NOU',133068,131242,0,0,NULL,NULL),(136441,'NOU',133069,131243,0,0,NULL,NULL),(136442,'NOU',28248,131244,0,0,NULL,NULL),(136443,'NOU',133070,131245,0,0,NULL,NULL),(136444,'NOU',133071,131246,0,0,NULL,NULL),(136445,'NOU',133072,131247,0,0,NULL,NULL),(136446,'NOU',133073,131248,0,0,NULL,NULL),(136447,'NOU',133074,131249,0,0,NULL,NULL),(136448,'NOU',133076,131250,0,0,NULL,NULL),(136449,'NOU',133077,131251,0,0,NULL,NULL),(136450,'NOU',133078,131252,0,0,NULL,NULL),(136451,'NOU',133079,131253,0,0,NULL,NULL),(136452,'NOU',133080,131254,0,0,NULL,NULL),(136453,'NOU',133081,131255,0,0,NULL,NULL),(136454,'NOU',133082,131256,0,0,NULL,NULL),(136455,'NOU',133083,131257,0,0,NULL,NULL),(136456,'NOU',133084,131258,0,0,NULL,NULL),(136457,'NOU',133085,131259,0,0,NULL,NULL),(136458,'NOU',133086,131260,0,0,NULL,NULL),(136459,'NOU',133087,131261,0,0,NULL,NULL),(136460,'NOU',133088,131262,0,0,NULL,NULL),(136461,'NOU',133089,131263,0,0,NULL,NULL),(136462,'NOU',113836,131264,0,0,NULL,NULL),(136463,'NOU',133090,131265,0,0,NULL,NULL),(136464,'NOU',133091,131266,0,0,NULL,NULL),(136465,'NOU',133092,131267,0,0,NULL,NULL),(136466,'NOU',133093,131268,0,0,NULL,NULL),(136467,'NOU',133095,131269,0,0,NULL,NULL),(136468,'NOU',133096,131270,0,0,NULL,NULL),(136469,'NOU',133097,131271,0,0,NULL,NULL),(136470,'NOU',133098,131272,0,0,NULL,NULL),(136471,'NOU',133099,131273,0,0,NULL,NULL),(136472,'NOU',133100,131274,0,0,NULL,NULL),(136473,'NOU',133101,131275,0,0,NULL,NULL),(136474,'NOU',133102,131276,0,0,NULL,NULL),(136475,'NOU',133103,131277,0,0,NULL,NULL),(136476,'NOU',40474,131278,0,0,NULL,NULL),(136477,'NOU',133104,131279,0,0,NULL,NULL),(136478,'NOU',133105,131280,0,0,NULL,NULL),(136479,'NOU',133106,131281,0,0,NULL,NULL),(136480,'NOU',133107,131282,0,0,NULL,NULL),(136481,'NOU',133108,131283,0,0,NULL,NULL),(136482,'NOU',133109,131284,0,0,NULL,NULL),(136483,'NOU',133110,131285,0,0,NULL,NULL),(136484,'NOU',133111,131286,0,0,NULL,NULL),(136485,'NOU',133112,131287,0,0,NULL,NULL),(136486,'NOU',133113,131288,0,0,NULL,NULL),(136487,'NOU',133114,131289,0,0,NULL,NULL),(136488,'NOU',133115,131290,0,0,NULL,NULL),(136489,'NOU',133116,131291,0,0,NULL,NULL),(136490,'NOU',133117,131292,0,0,NULL,NULL),(136491,'NOU',133118,131293,0,0,NULL,NULL),(136492,'NOU',133119,131294,0,0,NULL,NULL),(136493,'NOU',133120,131295,0,0,NULL,NULL),(136494,'NOU',133121,131296,0,0,NULL,NULL),(136495,'NOU',133122,131297,0,0,NULL,NULL),(136496,'NOU',41673,131298,0,0,NULL,NULL),(136497,'NOU',133123,131299,0,0,NULL,NULL),(136498,'NOU',133124,131300,0,0,NULL,NULL),(136499,'NOU',133125,131301,0,0,NULL,NULL),(136500,'NOU',133126,131302,0,0,NULL,NULL),(136501,'NOU',36870,131303,0,0,NULL,NULL),(136502,'NOU',133127,131304,0,0,NULL,NULL),(136503,'NOU',133128,131305,0,0,NULL,NULL),(136504,'NOU',133129,131306,0,0,NULL,NULL),(136505,'NOU',133130,131307,0,0,NULL,NULL),(136506,'NOU',133131,131308,0,0,NULL,NULL),(136507,'NOU',133132,131309,0,0,NULL,NULL),(136508,'NOU',43108,131310,0,0,NULL,NULL),(136509,'NOU',133133,131311,0,0,NULL,NULL),(136510,'NOU',133134,131312,0,0,NULL,NULL),(136511,'NOU',133135,131313,0,0,NULL,NULL),(136512,'NOU',133136,131314,0,0,NULL,NULL),(136513,'NOU',133137,131315,0,0,NULL,NULL),(136514,'NOU',133138,131316,0,0,NULL,NULL),(136515,'NOU',133139,131317,0,0,NULL,NULL),(136516,'NOU',15360,131318,0,0,NULL,NULL),(136517,'NOU',133140,131319,0,0,NULL,NULL),(136518,'NOU',133141,131320,0,0,NULL,NULL),(136519,'NOU',133142,131321,0,0,NULL,NULL),(136520,'NOU',133143,131322,0,0,NULL,NULL),(136521,'NOU',133144,131323,0,0,NULL,NULL),(136522,'NOU',133145,131324,0,0,NULL,NULL),(136523,'NOU',19203,131325,0,0,NULL,NULL),(136524,'NOU',133146,131326,0,0,NULL,NULL),(136525,'NOU',133147,131327,0,0,NULL,NULL),(136526,'NOU',133148,131328,0,0,NULL,NULL),(136527,'NOU',133149,131329,0,0,NULL,NULL),(136528,'NOU',133150,131330,0,0,NULL,NULL),(136529,'NOU',133151,131331,0,0,NULL,NULL),(136530,'NOU',133152,131332,0,0,NULL,NULL),(136531,'NOU',133153,131333,0,0,NULL,NULL),(136532,'NOU',133154,131334,0,0,NULL,NULL),(136533,'NOU',133155,131335,0,0,NULL,NULL),(136534,'NOU',133156,131336,0,0,NULL,NULL),(136535,'NOU',133157,131337,0,0,NULL,NULL),(136536,'NOU',133158,131338,0,0,NULL,NULL),(136537,'NOU',133159,131339,0,0,NULL,NULL),(136538,'NOU',133160,131340,0,0,NULL,NULL),(136539,'NOU',133161,131341,0,0,NULL,NULL),(136540,'NOU',133162,131342,0,0,NULL,NULL),(136541,'NOU',133163,131343,0,0,NULL,NULL),(136542,'NOU',133164,131344,0,0,NULL,NULL),(136543,'NOU',133165,131345,0,0,NULL,NULL),(136544,'NOU',133166,131346,0,0,NULL,NULL),(136545,'NOU',133167,131347,0,0,NULL,NULL),(136546,'NOU',133168,131348,0,0,NULL,NULL),(136547,'NOU',68638,131349,0,0,NULL,NULL),(136548,'NOU',133169,131350,0,0,NULL,NULL),(136549,'NOU',133170,131351,0,0,NULL,NULL),(136550,'NOU',133171,131352,0,0,NULL,NULL),(136551,'NOU',133172,131353,0,0,NULL,NULL),(136552,'NOU',133173,131354,0,0,NULL,NULL),(136553,'NOU',133175,131355,0,0,NULL,NULL),(136554,'NOU',133176,131356,0,0,NULL,NULL),(136555,'NOU',133177,131357,0,0,NULL,NULL),(136556,'NOU',133178,131358,0,0,NULL,NULL),(136557,'NOU',133179,131359,0,0,NULL,NULL),(136558,'NOU',133180,131360,0,0,NULL,NULL),(136559,'NOU',133181,131361,0,0,NULL,NULL),(136560,'NOU',133182,131362,0,0,NULL,NULL),(136561,'NOU',133184,131363,0,0,NULL,NULL),(136562,'NOU',133185,131364,0,0,NULL,NULL),(136563,'NOU',133186,131365,0,0,NULL,NULL),(136564,'NOU',133187,131366,0,0,NULL,NULL),(136565,'NOU',133188,131367,0,0,NULL,NULL),(136566,'NOU',133189,131368,0,0,NULL,NULL),(136567,'NOU',133190,131369,0,0,NULL,NULL),(136568,'NOU',133191,131370,0,0,NULL,NULL),(136569,'NOU',133192,131371,0,0,NULL,NULL),(136570,'NOU',133193,131372,0,0,NULL,NULL),(136571,'NOU',25905,131373,0,0,NULL,NULL),(136572,'NOU',133194,131374,0,0,NULL,NULL),(136573,'NOU',133195,131375,0,0,NULL,NULL),(136574,'NOU',133196,131376,0,0,NULL,NULL),(136575,'NOU',24189,131377,0,0,NULL,NULL),(136576,'NOU',133197,131378,0,0,NULL,NULL),(136577,'NOU',133198,131379,0,0,NULL,NULL),(136578,'NOU',113644,131380,0,0,NULL,NULL),(136579,'NOU',133199,131381,0,0,NULL,NULL),(136580,'NOU',133200,131382,0,0,NULL,NULL),(136581,'NOU',133201,131383,0,0,NULL,NULL),(136582,'NOU',13614,131384,0,0,NULL,NULL),(136583,'NOU',133202,131385,0,0,NULL,NULL),(136584,'NOU',133203,131386,0,0,NULL,NULL),(136585,'NOU',100060,131387,0,0,NULL,NULL),(136586,'NOU',133204,131388,0,0,NULL,NULL),(136587,'NOU',133205,131389,0,0,NULL,NULL),(136588,'NOU',112685,131390,0,0,NULL,NULL),(136589,'NOU',133206,131391,0,0,NULL,NULL),(136590,'NOU',133207,131392,0,0,NULL,NULL),(136591,'NOU',133208,131393,0,0,NULL,NULL),(136592,'NOU',133209,131394,0,0,NULL,NULL),(136593,'NOU',133211,131395,0,0,NULL,NULL),(136594,'NOU',133212,131396,0,0,NULL,NULL),(136595,'NOU',133213,131397,0,0,NULL,NULL),(136596,'NOU',34716,131398,0,0,NULL,NULL),(136597,'NOU',133214,131399,0,0,NULL,NULL),(136598,'NOU',133215,131400,0,0,NULL,NULL),(136599,'NOU',133216,131401,0,0,NULL,NULL),(136600,'NOU',133217,131402,0,0,NULL,NULL),(136601,'NOU',133218,131403,0,0,NULL,NULL),(136602,'NOU',133219,131404,0,0,NULL,NULL),(136603,'NOU',133220,131405,0,0,NULL,NULL),(136604,'NOU',133221,131406,0,0,NULL,NULL),(136605,'NOU',28339,131407,0,0,NULL,NULL),(136606,'NOU',133222,131408,0,0,NULL,NULL),(136607,'NOU',133223,131409,0,0,NULL,NULL),(136608,'NOU',133224,131410,0,0,NULL,NULL),(136609,'NOU',133225,131411,0,0,NULL,NULL),(136610,'NOU',133226,131412,0,0,NULL,NULL),(136611,'NOU',133227,131413,0,0,NULL,NULL),(136612,'NOU',133228,131414,0,0,NULL,NULL),(136613,'NOU',133229,131415,0,0,NULL,NULL),(136614,'NOU',133230,131416,0,0,NULL,NULL),(136615,'NOU',133231,131417,0,0,NULL,NULL),(136616,'NOU',133232,131418,0,0,NULL,NULL),(136617,'NOU',133233,131419,0,0,NULL,NULL),(136618,'NOU',133234,131420,0,0,NULL,NULL),(136619,'NOU',133235,131421,0,0,NULL,NULL),(136620,'NOU',133236,131422,0,0,NULL,NULL),(136621,'NOU',133237,131423,0,0,NULL,NULL),(136622,'NOU',120089,131424,0,0,NULL,NULL),(136623,'NOU',133238,131425,0,0,NULL,NULL),(136624,'NOU',125957,131426,0,0,NULL,NULL),(136625,'NOU',133239,131427,0,0,NULL,NULL),(136626,'NOU',133240,131428,0,0,NULL,NULL),(136627,'NOU',133241,131429,0,0,NULL,NULL),(136628,'NOU',133242,131430,0,0,NULL,NULL),(136629,'NOU',133243,131431,0,0,NULL,NULL),(136630,'NOU',133244,131432,0,0,NULL,NULL),(136631,'NOU',133245,131433,0,0,NULL,NULL),(136632,'NOU',133246,131434,0,0,NULL,NULL),(136633,'NOU',133247,131435,0,0,NULL,NULL),(136634,'NOU',133248,131436,0,0,NULL,NULL),(136635,'NOU',133249,131437,0,0,NULL,NULL),(136636,'NOU',133250,131438,0,0,NULL,NULL),(136637,'NOU',133251,131439,0,0,NULL,NULL),(136638,'NOU',133252,131440,0,0,NULL,NULL),(136639,'NOU',133253,131441,0,0,NULL,NULL),(136640,'NOU',133254,131442,0,0,NULL,NULL),(136641,'NOU',133255,131443,0,0,NULL,NULL),(136642,'NOU',97810,131444,0,0,NULL,NULL),(136643,'NOU',133256,131445,0,0,NULL,NULL),(136644,'NOU',133257,131446,0,0,NULL,NULL),(136645,'NOU',133258,131447,0,0,NULL,NULL),(136646,'NOU',133259,131448,0,0,NULL,NULL),(136647,'NOU',133260,131449,0,0,NULL,NULL),(136648,'NOU',133261,131450,0,0,NULL,NULL),(136649,'NOU',133262,131451,0,0,NULL,NULL),(136650,'NOU',133263,131452,0,0,NULL,NULL),(136651,'NOU',133264,131453,0,0,NULL,NULL),(136652,'NOU',133265,131454,0,0,NULL,NULL),(136653,'NOU',133266,131455,0,0,NULL,NULL),(136654,'NOU',133267,131456,0,0,NULL,NULL),(136655,'NOU',133268,131457,0,0,NULL,NULL),(136656,'NOU',31836,131458,0,0,NULL,NULL),(136657,'NOU',133269,131459,0,0,NULL,NULL),(136658,'NOU',133270,131460,0,0,NULL,NULL),(136659,'NOU',133272,131461,0,0,NULL,NULL),(136660,'NOU',117991,131462,0,0,NULL,NULL),(136661,'NOU',133273,131463,0,0,NULL,NULL),(136662,'NOU',133274,131464,0,0,NULL,NULL),(136663,'NOU',133275,131465,0,0,NULL,NULL),(136664,'NOU',133276,131466,0,0,NULL,NULL),(136665,'NOU',133277,131467,0,0,NULL,NULL),(136666,'NOU',133278,131468,0,0,NULL,NULL),(136667,'NOU',133279,131469,0,0,NULL,NULL),(136668,'NOU',133280,131470,0,0,NULL,NULL),(136669,'NOU',133281,131471,0,0,NULL,NULL),(136670,'NOU',133282,131472,0,0,NULL,NULL),(136671,'NOU',133283,131473,0,0,NULL,NULL),(136672,'NOU',133284,131474,0,0,NULL,NULL),(136673,'NOU',133285,131475,0,0,NULL,NULL),(136674,'NOU',133286,131476,0,0,NULL,NULL),(136675,'NOU',133287,131477,0,0,NULL,NULL),(136676,'NOU',133288,131478,0,0,NULL,NULL),(136677,'NOU',133289,131479,0,0,NULL,NULL),(136678,'NOU',133290,131480,0,0,NULL,NULL),(136679,'NOU',133291,131481,0,0,NULL,NULL),(136680,'NOU',133292,131482,0,0,NULL,NULL),(136681,'NOU',133293,131483,0,0,NULL,NULL),(136682,'NOU',12077,131484,0,0,NULL,NULL),(136683,'NOU',133294,131485,0,0,NULL,NULL),(136684,'NOU',133295,131486,0,0,NULL,NULL),(136685,'NOU',133296,131487,0,0,NULL,NULL),(136686,'NOU',133297,131488,0,0,NULL,NULL),(136687,'NOU',133298,131489,0,0,NULL,NULL),(136688,'NOU',133299,131490,0,0,NULL,NULL),(136689,'NOU',133300,131491,0,0,NULL,NULL),(136690,'NOU',9488,131492,0,0,NULL,NULL),(136691,'NOU',133301,131493,0,0,NULL,NULL),(136692,'NOU',133302,131494,0,0,NULL,NULL),(136693,'NOU',133303,131495,0,0,NULL,NULL),(136694,'NOU',4410,131496,0,0,NULL,NULL),(136695,'NOU',133304,131497,0,0,NULL,NULL),(136696,'NOU',133305,131498,0,0,NULL,NULL),(136697,'NOU',133306,131499,0,0,NULL,NULL),(136698,'NOU',133307,131500,0,0,NULL,NULL),(136699,'NOU',133308,131501,0,0,NULL,NULL),(136700,'NOU',124183,131502,0,0,NULL,NULL),(136701,'NOU',133309,131503,0,0,NULL,NULL),(136702,'NOU',133310,131504,0,0,NULL,NULL),(136703,'NOU',133311,131505,0,0,NULL,NULL),(136704,'NOU',133312,131506,0,0,NULL,NULL),(136705,'NOU',133313,131507,0,0,NULL,NULL),(136706,'NOU',133314,131508,0,0,NULL,NULL),(136707,'NOU',133315,131509,0,0,NULL,NULL),(136708,'NOU',133316,131510,0,0,NULL,NULL),(136709,'NOU',133317,131511,0,0,NULL,NULL),(136710,'NOU',17243,131512,0,0,NULL,NULL),(136711,'NOU',133318,131513,0,0,NULL,NULL),(136712,'NOU',133319,131514,0,0,NULL,NULL),(136713,'NOU',133320,131515,0,0,NULL,NULL),(136714,'NOU',133321,131516,0,0,NULL,NULL),(136715,'NOU',41585,131517,0,0,NULL,NULL),(136716,'NOU',133322,131518,0,0,NULL,NULL),(136717,'NOU',15383,131519,0,0,NULL,NULL),(136718,'NOU',133323,131520,0,0,NULL,NULL),(136719,'NOU',133324,131521,0,0,NULL,NULL),(136720,'NOU',133325,131522,0,0,NULL,NULL),(136721,'NOU',133326,131523,0,0,NULL,NULL),(136722,'NOU',133327,131524,0,0,NULL,NULL),(136723,'NOU',9049,131525,0,0,NULL,NULL),(136724,'NOU',133328,131526,0,0,NULL,NULL),(136725,'NOU',133329,131527,0,0,NULL,NULL),(136726,'NOU',133330,131528,0,0,NULL,NULL),(136727,'NOU',133331,131529,0,0,NULL,NULL),(136728,'NOU',133332,131530,0,0,NULL,NULL),(136729,'NOU',133333,131531,0,0,NULL,NULL),(136730,'NOU',133335,131532,0,0,NULL,NULL),(136731,'NOU',133336,131533,0,0,NULL,NULL),(136732,'NOU',133337,131534,0,0,NULL,NULL),(136733,'NOU',133338,131535,0,0,NULL,NULL),(136734,'NOU',133339,131536,0,0,NULL,NULL),(136735,'NOU',133340,131537,0,0,NULL,NULL),(136736,'NOU',133341,131538,0,0,NULL,NULL),(136737,'NOU',133342,131539,0,0,NULL,NULL),(136738,'NOU',133343,131540,0,0,NULL,NULL),(136739,'NOU',133344,131541,0,0,NULL,NULL),(136740,'NOU',133345,131542,0,0,NULL,NULL),(136741,'NOU',31863,131543,0,0,NULL,NULL),(136742,'NOU',133346,131544,0,0,NULL,NULL),(136743,'NOU',79803,131545,0,0,NULL,NULL),(136744,'NOU',133347,131546,0,0,NULL,NULL),(136745,'NOU',133348,131547,0,0,NULL,NULL),(136746,'NOU',133349,131548,0,0,NULL,NULL),(136747,'NOU',133350,131549,0,0,NULL,NULL),(136748,'NOU',133351,131550,0,0,NULL,NULL),(136749,'NOU',133352,131551,0,0,NULL,NULL),(136750,'NOU',133353,131552,0,0,NULL,NULL),(136751,'NOU',133354,131553,0,0,NULL,NULL),(136752,'NOU',133355,131554,0,0,NULL,NULL),(136753,'NOU',133356,131555,0,0,NULL,NULL),(136754,'NOU',4750,131556,0,0,NULL,NULL),(136755,'NOU',133357,131557,0,0,NULL,NULL),(136756,'NOU',133358,131558,0,0,NULL,NULL),(136757,'NOU',131033,131559,0,0,NULL,NULL),(136758,'NOU',133359,131560,0,0,NULL,NULL),(136759,'NOU',133360,131561,0,0,NULL,NULL),(136760,'NOU',133361,131562,0,0,NULL,NULL),(136761,'NOU',8524,131563,0,0,NULL,NULL),(136762,'NOU',133362,131564,0,0,NULL,NULL),(136763,'NOU',133363,131565,0,0,NULL,NULL),(136764,'NOU',133364,131566,0,0,NULL,NULL),(136765,'NOU',133365,131567,0,0,NULL,NULL),(136766,'NOU',133366,131568,0,0,NULL,NULL),(136767,'NOU',133367,131569,0,0,NULL,NULL),(136768,'NOU',133368,131570,0,0,NULL,NULL),(136769,'NOU',133369,131571,0,0,NULL,NULL),(136770,'NOU',133370,131572,0,0,NULL,NULL),(136771,'NOU',133371,131573,0,0,NULL,NULL),(136772,'NOU',133372,131574,0,0,NULL,NULL),(136773,'NOU',133373,131575,0,0,NULL,NULL),(136774,'NOU',133375,131576,0,0,NULL,NULL),(136775,'NOU',133376,131577,0,0,NULL,NULL),(136776,'NOU',133377,131578,0,0,NULL,NULL),(136777,'NOU',133378,131579,0,0,NULL,NULL),(136778,'NOU',133379,131580,0,0,NULL,NULL),(136779,'NOU',133381,131581,0,0,NULL,NULL),(136780,'NOU',133382,131582,0,0,NULL,NULL),(136781,'NOU',133383,131583,0,0,NULL,NULL),(136782,'NOU',133384,131584,0,0,NULL,NULL),(136783,'NOU',133385,131585,0,0,NULL,NULL),(136784,'NOU',133386,131586,0,0,NULL,NULL),(136785,'NOU',133387,131587,0,0,NULL,NULL),(136786,'NOU',133388,131588,0,0,NULL,NULL),(136787,'NOU',133389,131589,0,0,NULL,NULL),(136788,'NOU',133390,131590,0,0,NULL,NULL),(136789,'NOU',133392,131591,0,0,NULL,NULL),(136790,'NOU',133393,131592,0,0,NULL,NULL),(136791,'NOU',133394,131593,0,0,NULL,NULL),(136792,'NOU',133395,131594,0,0,NULL,NULL),(136793,'NOU',133396,131595,0,0,NULL,NULL),(136794,'NOU',133397,131596,0,0,NULL,NULL),(136795,'NOU',133398,131597,0,0,NULL,NULL),(136796,'NOU',133399,131598,0,0,NULL,NULL),(136797,'NOU',133400,131599,0,0,NULL,NULL),(136798,'NOU',11357,131600,0,0,NULL,NULL),(136799,'NOU',133401,131601,0,0,NULL,NULL),(136800,'NOU',133402,131602,0,0,NULL,NULL),(136801,'NOU',133403,131603,0,0,NULL,NULL),(136802,'NOU',133404,131604,0,0,NULL,NULL),(136803,'NOU',133405,131605,0,0,NULL,NULL),(136804,'NOU',133406,131606,0,0,NULL,NULL),(136805,'NOU',133407,131607,0,0,NULL,NULL),(136806,'NOU',133408,131608,0,0,NULL,NULL),(136807,'NOU',133409,131609,0,0,NULL,NULL),(136808,'NOU',133410,131610,0,0,NULL,NULL),(136809,'NOU',133411,131611,0,0,NULL,NULL),(136810,'NOU',133412,131612,0,0,NULL,NULL),(136811,'NOU',133413,131613,0,0,NULL,NULL),(136812,'NOU',133414,131614,0,0,NULL,NULL),(136813,'NOU',133415,131615,0,0,NULL,NULL),(136814,'NOU',133416,131616,0,0,NULL,NULL),(136815,'NOU',133417,131617,0,0,NULL,NULL),(136816,'NOU',133418,131618,0,0,NULL,NULL),(136817,'NOU',133419,131619,0,0,NULL,NULL),(136818,'NOU',133420,131620,0,0,NULL,NULL),(136819,'NOU',133421,131621,0,0,NULL,NULL),(136820,'NOU',133422,131622,0,0,NULL,NULL),(136821,'NOU',133423,131623,0,0,NULL,NULL),(136822,'NOU',133424,131624,0,0,NULL,NULL),(136823,'NOU',133425,131625,0,0,NULL,NULL),(136824,'NOU',133426,131626,0,0,NULL,NULL),(136825,'NOU',133427,131627,0,0,NULL,NULL),(136826,'NOU',133428,131628,0,0,NULL,NULL),(136827,'NOU',133429,131629,0,0,NULL,NULL),(136828,'NOU',133430,131630,0,0,NULL,NULL),(136829,'NOU',133431,131631,0,0,NULL,NULL),(136830,'NOU',133432,131632,0,0,NULL,NULL),(136831,'NOU',133433,131633,0,0,NULL,NULL),(136832,'NOU',133434,131634,0,0,NULL,NULL),(136833,'NOU',133435,131635,0,0,NULL,NULL),(136834,'NOU',133436,131636,0,0,NULL,NULL),(136835,'NOU',133437,131637,0,0,NULL,NULL),(136836,'NOU',133438,131638,0,0,NULL,NULL),(136837,'NOU',133439,131639,0,0,NULL,NULL),(136838,'NOU',133440,131640,0,0,NULL,NULL),(136839,'NOU',133441,131641,0,0,NULL,NULL),(136840,'NOU',121390,131642,0,0,NULL,NULL),(136841,'NOU',133442,131643,0,0,NULL,NULL),(136842,'NOU',133443,131644,0,0,NULL,NULL),(136843,'NOU',133444,131645,0,0,NULL,NULL),(136844,'NOU',133445,131646,0,0,NULL,NULL),(136845,'NOU',133446,131647,0,0,NULL,NULL),(136846,'NOU',133447,131648,0,0,NULL,NULL),(136847,'NOU',133448,131649,0,0,NULL,NULL),(136848,'NOU',133449,131650,0,0,NULL,NULL),(136849,'NOU',133450,131651,0,0,NULL,NULL),(136850,'NOU',133451,131652,0,0,NULL,NULL),(136851,'NOU',44680,131653,0,0,NULL,NULL),(136852,'NOU',133452,131654,0,0,NULL,NULL),(136853,'NOU',133453,131655,0,0,NULL,NULL),(136854,'NOU',133454,131656,0,0,NULL,NULL),(136855,'NOU',133455,131657,0,0,NULL,NULL),(136856,'NOU',119776,131658,0,0,NULL,NULL),(136857,'NOU',133456,131659,0,0,NULL,NULL),(136858,'NOU',133457,131660,0,0,NULL,NULL),(136859,'NOU',133458,131661,0,0,NULL,NULL),(136860,'NOU',133459,131662,0,0,NULL,NULL),(136861,'NOU',133460,131663,0,0,NULL,NULL),(136862,'NOU',133461,131664,0,0,NULL,NULL),(136863,'NOU',133462,131665,0,0,NULL,NULL),(136864,'NOU',133463,131666,0,0,NULL,NULL),(136865,'NOU',133464,131667,0,0,NULL,NULL),(136866,'NOU',133465,131668,0,0,NULL,NULL),(136867,'NOU',133466,131669,0,0,NULL,NULL),(136868,'NOU',133467,131670,0,0,NULL,NULL),(136869,'NOU',116216,131671,0,0,NULL,NULL),(136870,'NOU',133468,131672,0,0,NULL,NULL),(136871,'NOU',133469,131673,0,0,NULL,NULL),(136872,'NOU',133470,131674,0,0,NULL,NULL),(136873,'NOU',133471,131675,0,0,NULL,NULL),(136874,'NOU',133472,131676,0,0,NULL,NULL),(136875,'NOU',133473,131677,0,0,NULL,NULL),(136876,'NOU',83584,131678,0,0,NULL,NULL),(136877,'NOU',133474,131679,0,0,NULL,NULL),(136878,'NOU',133475,131680,0,0,NULL,NULL),(136879,'NOU',40362,131681,0,0,NULL,NULL),(136880,'NOU',133476,131682,0,0,NULL,NULL),(136881,'NOU',133477,131683,0,0,NULL,NULL),(136882,'NOU',133478,131684,0,0,NULL,NULL),(136883,'NOU',133479,131685,0,0,NULL,NULL),(136884,'NOU',133480,131686,0,0,NULL,NULL),(136885,'NOU',133481,131687,0,0,NULL,NULL),(136886,'NOU',43166,131688,0,0,NULL,NULL),(136887,'NOU',133482,131689,0,0,NULL,NULL),(136888,'NOU',84003,131690,0,0,NULL,NULL),(136889,'NOU',133483,131691,0,0,NULL,NULL),(136890,'NOU',133484,131692,0,0,NULL,NULL),(136891,'NOU',31711,131693,0,0,NULL,NULL),(136892,'NOU',133485,131694,0,0,NULL,NULL),(136893,'NOU',133486,131695,0,0,NULL,NULL),(136894,'NOU',133487,131696,0,0,NULL,NULL),(136895,'NOU',133488,131697,0,0,NULL,NULL),(136896,'NOU',133489,131698,0,0,NULL,NULL),(136897,'NOU',133490,131699,0,0,NULL,NULL),(136898,'NOU',133491,131700,0,0,NULL,NULL),(136899,'NOU',133492,131701,0,0,NULL,NULL),(136900,'NOU',133493,131702,0,0,NULL,NULL),(136901,'NOU',133494,131703,0,0,NULL,NULL),(136902,'NOU',133495,131704,0,0,NULL,NULL),(136903,'NOU',133496,131705,0,0,NULL,NULL),(136904,'NOU',133497,131706,0,0,NULL,NULL),(136905,'NOU',133498,131707,0,0,NULL,NULL),(136906,'NOU',133499,131708,0,0,NULL,NULL),(136907,'NOU',133500,131709,0,0,NULL,NULL),(136908,'NOU',133501,131710,0,0,NULL,NULL),(136909,'NOU',133502,131711,0,0,NULL,NULL),(136910,'NOU',133503,131712,0,0,NULL,NULL),(136911,'NOU',133504,131713,0,0,NULL,NULL),(136912,'NOU',133505,131714,0,0,NULL,NULL),(136913,'NOU',133506,131715,0,0,NULL,NULL),(136914,'NOU',133507,131716,0,0,NULL,NULL),(136915,'NOU',133508,131717,0,0,NULL,NULL),(136916,'NOU',133509,131718,0,0,NULL,NULL),(136917,'NOU',133510,131719,0,0,NULL,NULL),(136918,'NOU',133511,131720,0,0,NULL,NULL),(136919,'NOU',133512,131721,0,0,NULL,NULL),(136920,'NOU',133513,131722,0,0,NULL,NULL),(136921,'NOU',133514,131723,0,0,NULL,NULL),(136922,'NOU',133515,131724,0,0,NULL,NULL),(136923,'NOU',133516,131725,0,0,NULL,NULL),(136924,'NOU',133517,131726,0,0,NULL,NULL),(136925,'NOU',133518,131727,0,0,NULL,NULL),(136926,'NOU',133519,131728,0,0,NULL,NULL),(136927,'NOU',133520,131729,0,0,NULL,NULL),(136928,'NOU',133521,131730,0,0,NULL,NULL),(136929,'NOU',133522,131731,0,0,NULL,NULL),(136930,'NOU',133523,131732,0,0,NULL,NULL),(136931,'NOU',133524,131733,0,0,NULL,NULL),(136932,'NOU',133525,131734,0,0,NULL,NULL),(136933,'NOU',24568,131735,0,0,NULL,NULL),(136934,'NOU',133526,131736,0,0,NULL,NULL),(136935,'NOU',133527,131737,0,0,NULL,NULL),(136936,'NOU',133528,131738,0,0,NULL,NULL),(136937,'NOU',133529,131739,0,0,NULL,NULL),(136938,'NOU',133530,131740,0,0,NULL,NULL),(136939,'NOU',133531,131741,0,0,NULL,NULL),(136940,'NOU',133532,131742,0,0,NULL,NULL),(136941,'NOU',133533,131743,0,0,NULL,NULL),(136942,'NOU',15300,131744,0,0,NULL,NULL),(136943,'NOU',133534,131745,0,0,NULL,NULL),(136944,'NOU',133535,131746,0,0,NULL,NULL),(136945,'NOU',123278,131747,0,0,NULL,NULL),(136946,'NOU',133536,131748,0,0,NULL,NULL),(136947,'NOU',133537,131749,0,0,NULL,NULL),(136948,'NOU',133538,131750,0,0,NULL,NULL),(136949,'NOU',133539,131751,0,0,NULL,NULL),(136950,'NOU',133540,131752,0,0,NULL,NULL),(136951,'NOU',133541,131753,0,0,NULL,NULL),(136952,'NOU',133542,131754,0,0,NULL,NULL),(136953,'NOU',133543,131755,0,0,NULL,NULL),(136954,'NOU',133544,131756,0,0,NULL,NULL),(136955,'NOU',133545,131757,0,0,NULL,NULL),(136956,'NOU',133546,131758,0,0,NULL,NULL),(136957,'NOU',133547,131759,0,0,NULL,NULL),(136958,'NOU',20522,131760,0,0,NULL,NULL),(136959,'NOU',133548,131761,0,0,NULL,NULL),(136960,'NOU',133549,131762,0,0,NULL,NULL),(136961,'NOU',133550,131763,0,0,NULL,NULL),(136962,'NOU',133551,131764,0,0,NULL,NULL),(136963,'NOU',133552,131765,0,0,NULL,NULL),(136964,'NOU',133554,131766,0,0,NULL,NULL),(136965,'NOU',133555,131767,0,0,NULL,NULL),(136966,'NOU',133556,131768,0,0,NULL,NULL),(136967,'NOU',133557,131769,0,0,NULL,NULL),(136968,'NOU',133558,131770,0,0,NULL,NULL),(136969,'NOU',133559,131771,0,0,NULL,NULL),(136970,'NOU',106981,131772,0,0,NULL,NULL),(136971,'NOU',133560,131773,0,0,NULL,NULL),(136972,'NOU',133561,131774,0,0,NULL,NULL),(136973,'NOU',133562,131775,0,0,NULL,NULL),(136974,'NOU',133563,131776,0,0,NULL,NULL),(136975,'NOU',133564,131777,0,0,NULL,NULL),(136976,'NOU',91897,131778,0,0,NULL,NULL),(136977,'NOU',133565,131779,0,0,NULL,NULL),(136978,'NOU',133566,131780,0,0,NULL,NULL),(136979,'NOU',133567,131781,0,0,NULL,NULL),(136980,'NOU',133568,131782,0,0,NULL,NULL),(136981,'NOU',133569,131783,0,0,NULL,NULL),(136982,'NOU',133570,131784,0,0,NULL,NULL),(136983,'NOU',133571,131785,0,0,NULL,NULL),(136984,'NOU',133572,131786,0,0,NULL,NULL),(136985,'NOU',133573,131787,0,0,NULL,NULL),(136986,'NOU',133574,131788,0,0,NULL,NULL),(136987,'NOU',133575,131789,0,0,NULL,NULL),(136988,'NOU',133576,131790,0,0,NULL,NULL),(136989,'NOU',133577,131791,0,0,NULL,NULL),(136990,'NOU',133578,131792,0,0,NULL,NULL),(136991,'NOU',133579,131793,0,0,NULL,NULL),(136992,'NOU',133580,131794,0,0,NULL,NULL),(136993,'NOU',133581,131795,0,0,NULL,NULL),(136994,'NOU',133582,131796,0,0,NULL,NULL),(136995,'NOU',133583,131797,0,0,NULL,NULL),(136996,'NOU',133584,131798,0,0,NULL,NULL),(136997,'NOU',133585,131799,0,0,NULL,NULL),(136998,'NOU',133586,131800,0,0,NULL,NULL),(136999,'NOU',133587,131801,0,0,NULL,NULL),(137000,'NOU',133588,131802,0,0,NULL,NULL),(137001,'NOU',133589,131803,0,0,NULL,NULL),(137002,'NOU',133590,131804,0,0,NULL,NULL),(137003,'NOU',65596,131805,0,0,NULL,NULL),(137004,'NOU',133591,131806,0,0,NULL,NULL),(137005,'NOU',133592,131807,0,0,NULL,NULL),(137006,'NOU',133593,131808,0,0,NULL,NULL),(137007,'NOU',133594,131809,0,0,NULL,NULL),(137008,'NOU',133595,131810,0,0,NULL,NULL),(137009,'NOU',133596,131811,0,0,NULL,NULL),(137010,'NOU',133597,131812,0,0,NULL,NULL),(137011,'NOU',133598,131813,0,0,NULL,NULL),(137012,'NOU',89760,131814,0,0,NULL,NULL),(137013,'NOU',133599,131815,0,0,NULL,NULL),(137014,'NOU',133600,131816,0,0,NULL,NULL),(137015,'NOU',133601,131817,0,0,NULL,NULL),(137016,'NOU',133602,131818,0,0,NULL,NULL),(137017,'NOU',133603,131819,0,0,NULL,NULL),(137018,'NOU',133604,131820,0,0,NULL,NULL),(137019,'NOU',133605,131821,0,0,NULL,NULL),(137020,'NOU',15879,131822,0,0,NULL,NULL),(137021,'NOU',133606,131823,0,0,NULL,NULL),(137022,'NOU',133607,131824,0,0,NULL,NULL),(137023,'NOU',133608,131825,0,0,NULL,NULL),(137024,'NOU',133609,131826,0,0,NULL,NULL),(137025,'NOU',133610,131827,0,0,NULL,NULL),(137026,'NOU',133611,131828,0,0,NULL,NULL),(137027,'NOU',133612,131829,0,0,NULL,NULL),(137028,'NOU',133613,131830,0,0,NULL,NULL),(137029,'NOU',133614,131831,0,0,NULL,NULL),(137030,'NOU',133615,131832,0,0,NULL,NULL),(137031,'NOU',133616,131833,0,0,NULL,NULL),(137032,'NOU',133617,131834,0,0,NULL,NULL),(137033,'NOU',133618,131835,0,0,NULL,NULL),(137034,'NOU',133619,131836,0,0,NULL,NULL),(137035,'NOU',133620,131837,0,0,NULL,NULL),(137036,'NOU',133621,131838,0,0,NULL,NULL),(137037,'NOU',133622,14265,0,0,NULL,NULL),(137038,'NOU',133623,131839,0,0,NULL,NULL),(137039,'NOU',133624,131840,0,0,NULL,NULL),(137040,'NOU',85075,131841,0,0,NULL,NULL),(137041,'NOU',133625,131842,0,0,NULL,NULL),(137042,'NOU',133626,131843,0,0,NULL,NULL),(137043,'NOU',133627,131844,0,0,NULL,NULL),(137044,'NOU',133628,131845,0,0,NULL,NULL),(137045,'NOU',133629,131846,0,0,NULL,NULL),(137046,'NOU',133630,131847,0,0,NULL,NULL),(137047,'NOU',133631,131848,0,0,NULL,NULL),(137048,'NOU',133632,131849,0,0,NULL,NULL),(137049,'NOU',133633,131850,0,0,NULL,NULL),(137050,'NOU',133634,131851,0,0,NULL,NULL),(137051,'NOU',133635,131852,0,0,NULL,NULL),(137052,'NOU',133636,131853,0,0,NULL,NULL),(137053,'NOU',133637,131854,0,0,NULL,NULL),(137054,'NOU',133638,131855,0,0,NULL,NULL),(137055,'NOU',133639,131856,0,0,NULL,NULL),(137056,'NOU',133640,131857,0,0,NULL,NULL),(137057,'NOU',133641,131858,0,0,NULL,NULL),(137058,'NOU',133642,131859,0,0,NULL,NULL),(137059,'NOU',133643,131860,0,0,NULL,NULL),(137060,'NOU',133644,131861,0,0,NULL,NULL),(137061,'NOU',133645,131862,0,0,NULL,NULL),(137062,'NOU',133646,131863,0,0,NULL,NULL),(137063,'NOU',133647,131864,0,0,NULL,NULL),(137064,'NOU',133648,131865,0,0,NULL,NULL),(137065,'NOU',133649,131866,0,0,NULL,NULL),(137066,'NOU',133650,131867,0,0,NULL,NULL),(137067,'NOU',133651,131868,0,0,NULL,NULL),(137068,'NOU',133652,131869,0,0,NULL,NULL),(137069,'NOU',133653,131870,0,0,NULL,NULL),(137070,'NOU',133654,131871,0,0,NULL,NULL),(137071,'NOU',133655,131872,0,0,NULL,NULL),(137072,'NOU',133656,131873,0,0,NULL,NULL),(137073,'NOU',133657,131874,0,0,NULL,NULL),(137074,'NOU',133658,131875,0,0,NULL,NULL),(137075,'NOU',133659,131876,0,0,NULL,NULL),(137076,'NOU',133660,131877,0,0,NULL,NULL),(137077,'NOU',133661,131878,0,0,NULL,NULL),(137078,'NOU',133662,131879,0,0,NULL,NULL),(137079,'NOU',133663,131880,0,0,NULL,NULL),(137080,'NOU',133664,131881,0,0,NULL,NULL),(137081,'NOU',133665,131882,0,0,NULL,NULL),(137082,'NOU',133666,131883,0,0,NULL,NULL),(137083,'NOU',133667,131884,0,0,NULL,NULL),(137084,'NOU',133668,131885,0,0,NULL,NULL),(137085,'NOU',133669,131886,0,0,NULL,NULL),(137086,'NOU',133670,131887,0,0,NULL,NULL),(137087,'NOU',133671,131888,0,0,NULL,NULL),(137088,'NOU',133672,131889,0,0,NULL,NULL),(137089,'NOU',133673,131890,0,0,NULL,NULL),(137090,'NOU',133674,131891,0,0,NULL,NULL),(137091,'NOU',133675,131892,0,0,NULL,NULL),(137092,'NOU',133676,131893,0,0,NULL,NULL),(137093,'NOU',133677,131894,0,0,NULL,NULL),(137094,'NOU',126580,131895,0,0,NULL,NULL),(137095,'NOU',133678,131896,0,0,NULL,NULL),(137096,'NOU',128246,131897,0,0,NULL,NULL),(137097,'NOU',133679,131898,0,0,NULL,NULL),(137098,'NOU',133680,131899,0,0,NULL,NULL),(137099,'NOU',36147,131900,0,0,NULL,NULL),(137100,'NOU',133681,131901,0,0,NULL,NULL),(137101,'NOU',133682,131902,0,0,NULL,NULL),(137102,'NOU',49419,131903,0,0,NULL,NULL),(137103,'NOU',133683,131904,0,0,NULL,NULL),(137104,'NOU',66989,131905,0,0,NULL,NULL),(137105,'NOU',133684,131906,0,0,NULL,NULL),(137106,'NOU',133685,131907,0,0,NULL,NULL),(137107,'NOU',42647,131908,0,0,NULL,NULL),(137108,'NOU',133686,131909,0,0,NULL,NULL),(137109,'NOU',133687,131910,0,0,NULL,NULL),(137110,'NOU',133688,131911,0,0,NULL,NULL),(137111,'NOU',133689,131912,0,0,NULL,NULL),(137112,'NOU',133690,131913,0,0,NULL,NULL),(137113,'NOU',133691,131914,0,0,NULL,NULL),(137114,'NOU',133692,131915,0,0,NULL,NULL),(137115,'NOU',27669,131916,0,0,NULL,NULL),(137116,'NOU',133693,131917,0,0,NULL,NULL),(137117,'NOU',47083,131918,0,0,NULL,NULL),(137118,'NOU',133694,131919,0,0,NULL,NULL),(137119,'NOU',133695,131920,0,0,NULL,NULL),(137120,'NOU',133696,131921,0,0,NULL,NULL),(137121,'NOU',133697,131922,0,0,NULL,NULL),(137122,'NOU',133698,131923,0,0,NULL,NULL),(137123,'NOU',133699,131924,0,0,NULL,NULL),(137124,'NOU',133700,131925,0,0,NULL,NULL),(137125,'NOU',133701,131926,0,0,NULL,NULL),(137126,'NOU',133702,131927,0,0,NULL,NULL),(137127,'NOU',133703,131928,0,0,NULL,NULL),(137128,'NOU',133704,131929,0,0,NULL,NULL),(137129,'NOU',133705,131930,0,0,NULL,NULL),(137130,'NOU',133706,131931,0,0,NULL,NULL),(137131,'NOU',133707,131932,0,0,NULL,NULL),(137132,'NOU',133708,131933,0,0,NULL,NULL),(137133,'NOU',133709,131934,0,0,NULL,NULL),(137134,'NOU',133710,131935,0,0,NULL,NULL),(137135,'NOU',133711,131936,0,0,NULL,NULL),(137136,'NOU',133712,131937,0,0,NULL,NULL),(137137,'NOU',133713,131938,0,0,NULL,NULL),(137138,'NOU',133714,131939,0,0,NULL,NULL),(137139,'NOU',133715,131940,0,0,NULL,NULL),(137140,'NOU',133716,131941,0,0,NULL,NULL),(137141,'NOU',133717,131942,0,0,NULL,NULL),(137142,'NOU',133718,131943,0,0,NULL,NULL),(137143,'NOU',133719,131944,0,0,NULL,NULL),(137144,'NOU',133720,131945,0,0,NULL,NULL),(137145,'NOU',133721,131946,0,0,NULL,NULL),(137146,'NOU',133722,131947,0,0,NULL,NULL),(137147,'RES(type=foreign)',133723,41847,0,0,NULL,NULL),(137148,'NOU',94662,131948,0,0,NULL,NULL),(137149,'NOU',133724,131949,0,0,NULL,NULL),(137150,'NOU',133725,131950,0,0,NULL,NULL),(137151,'NOU',116916,131951,0,0,NULL,NULL),(137152,'NOU',133726,131952,0,0,NULL,NULL),(137153,'NOU',105274,131953,0,0,NULL,NULL),(137154,'NOU',133727,131954,0,0,NULL,NULL),(137155,'NOU',133728,131955,0,0,NULL,NULL),(137156,'NOU',133729,131956,0,0,NULL,NULL),(137157,'NOU',120456,131957,0,0,NULL,NULL),(137158,'NOU',133730,131958,0,0,NULL,NULL),(137159,'NOU',133731,131959,0,0,NULL,NULL),(137160,'NOU',133732,131960,0,0,NULL,NULL),(137161,'NOU',133733,131961,0,0,NULL,NULL),(137162,'NOU',133734,131962,0,0,NULL,NULL),(137163,'NOU',133735,131963,0,0,NULL,NULL),(137164,'NOU',133736,131964,0,0,NULL,NULL),(137165,'NOU',133737,131965,0,0,NULL,NULL),(137166,'NOU',133738,131966,0,0,NULL,NULL),(137167,'NOU',133739,131967,0,0,NULL,NULL),(137168,'NOU',133740,131968,0,0,NULL,NULL),(137169,'NOU',133741,131969,0,0,NULL,NULL),(137170,'NOU',32257,131970,0,0,NULL,NULL),(137171,'NOU',133742,131971,0,0,NULL,NULL),(137172,'NOU',16455,46819,0,0,NULL,NULL),(137173,'NOU',133743,131972,0,0,NULL,NULL),(137174,'NOU',133744,131973,0,0,NULL,NULL),(137175,'NOU',133745,131974,0,0,NULL,NULL),(137176,'NOU',133334,131975,0,0,NULL,NULL),(137177,'NOU',133746,131976,0,0,NULL,NULL),(137178,'NOU',133747,131977,0,0,NULL,NULL),(137179,'NOU',19641,131978,0,0,NULL,NULL),(137180,'NOU',133748,131979,0,0,NULL,NULL),(137181,'NOU',133749,131980,0,0,NULL,NULL),(137182,'NOU',133750,131981,0,0,NULL,NULL),(137183,'NOU',133751,131982,0,0,NULL,NULL),(137184,'NOU',61663,131983,0,0,NULL,NULL),(137185,'NOU',133752,131984,0,0,NULL,NULL),(137186,'NOU',133753,131985,0,0,NULL,NULL),(137187,'NOU',133754,131986,0,0,NULL,NULL),(137188,'NOU',133756,131987,0,0,NULL,NULL),(137189,'NOU',133757,131988,0,0,NULL,NULL),(137190,'NOU',133758,131989,0,0,NULL,NULL),(137191,'NOU',132763,131990,0,0,NULL,NULL),(137192,'NOU',133759,131991,0,0,NULL,NULL),(137193,'NOU',133760,131992,0,0,NULL,NULL),(137194,'NOU',111409,131993,0,0,NULL,NULL),(137195,'NOU',133761,131994,0,0,NULL,NULL),(137196,'NOU',133762,131995,0,0,NULL,NULL),(137197,'NOU',28192,131996,0,0,NULL,NULL),(137198,'NOU',133763,131997,0,0,NULL,NULL),(137199,'NOU',133764,131998,0,0,NULL,NULL),(137200,'NOU',133765,131999,0,0,NULL,NULL),(137201,'NOU',133766,132000,0,0,NULL,NULL),(137202,'NOU',133767,46071,0,0,NULL,NULL),(137203,'NOU',133768,132001,0,0,NULL,NULL),(137204,'NOU',117020,132002,0,0,NULL,NULL),(137205,'NOU',133769,132003,0,0,NULL,NULL),(137206,'NOU',133770,132004,0,0,NULL,NULL),(137207,'NOU',133772,132005,0,0,NULL,NULL),(137208,'NOU',133773,132006,0,0,NULL,NULL),(137209,'NOU',41565,132007,0,0,NULL,NULL),(137210,'NOU',133774,132008,0,0,NULL,NULL),(137211,'NOU',133775,132009,0,0,NULL,NULL),(137212,'NOU',133776,132010,0,0,NULL,NULL),(137213,'NOU',133777,132011,0,0,NULL,NULL),(137214,'NOU',133778,132012,0,0,NULL,NULL),(137215,'NOU',133779,132013,0,0,NULL,NULL),(137216,'NOU',49422,132014,0,0,NULL,NULL),(137217,'NOU',133780,132015,0,0,NULL,NULL),(137218,'NOU',133781,132016,0,0,NULL,NULL),(137219,'NOU',133782,132017,0,0,NULL,NULL),(137220,'NOU',133783,132018,0,0,NULL,NULL),(137221,'NOU',133784,132019,0,0,NULL,NULL),(137222,'NOU',133785,132020,0,0,NULL,NULL),(137223,'NOU',133786,132021,0,0,NULL,NULL),(137224,'NOU',133787,132022,0,0,NULL,NULL),(137225,'NOU',133788,132023,0,0,NULL,NULL),(137226,'NOU',133789,132024,0,0,NULL,NULL),(137227,'NOU',133790,132025,0,0,NULL,NULL),(137228,'NOU',133791,132026,0,0,NULL,NULL),(137229,'NOU',41953,132027,0,0,NULL,NULL),(137230,'NOU',133792,132028,0,0,NULL,NULL),(137231,'NOU',133793,132029,0,0,NULL,NULL),(137232,'NOU',133794,132030,0,0,NULL,NULL),(137233,'NOU',133795,132031,0,0,NULL,NULL),(137234,'NOU',133796,132032,0,0,NULL,NULL),(137235,'NOU',133797,132033,0,0,NULL,NULL),(137236,'NOU',133798,132034,0,0,NULL,NULL),(137237,'NOU',133799,132035,0,0,NULL,NULL),(137238,'NOU',133800,132036,0,0,NULL,NULL),(137239,'NOU',133801,132037,0,0,NULL,NULL),(137240,'NOU',133802,132038,0,0,NULL,NULL),(137241,'NOU',133804,132039,0,0,NULL,NULL),(137242,'NOU',133805,132040,0,0,NULL,NULL),(137243,'NOU',133806,132041,0,0,NULL,NULL),(137244,'NOU',133807,132042,0,0,NULL,NULL),(137245,'NOU',133808,132043,0,0,NULL,NULL),(137246,'NOU',133809,132044,0,0,NULL,NULL),(137247,'NOU',133810,132045,0,0,NULL,NULL),(137248,'NOU',133811,132046,0,0,NULL,NULL),(137249,'NOU',133812,132047,0,0,NULL,NULL),(137250,'NOU',133813,132048,0,0,NULL,NULL),(137251,'NOU',133814,132049,0,0,NULL,NULL),(137252,'NOU',133815,132050,0,0,NULL,NULL),(137253,'NOU',133816,132051,0,0,NULL,NULL),(137254,'NOU',133817,132052,0,0,NULL,NULL),(137255,'NOU',133818,132053,0,0,NULL,NULL),(137256,'NOU',65879,132054,0,0,NULL,NULL),(137257,'NOU',133819,132055,0,0,NULL,NULL),(137258,'NOU',133820,132056,0,0,NULL,NULL),(137259,'NOU',21360,132057,0,0,NULL,NULL),(137260,'NOU',133821,132058,0,0,NULL,NULL),(137261,'NOU',133822,132059,0,0,NULL,NULL),(137262,'NOU',133823,132060,0,0,NULL,NULL),(137263,'NOU',133824,132061,0,0,NULL,NULL),(137264,'NOU',133825,132062,0,0,NULL,NULL),(137265,'NOU',133826,132063,0,0,NULL,NULL),(137266,'NOU',133827,132064,0,0,NULL,NULL),(137267,'NOU',133828,132065,0,0,NULL,NULL),(137268,'NOU',133829,132066,0,0,NULL,NULL),(137269,'NOU',133830,132067,0,0,NULL,NULL),(137270,'NOU',133831,132068,0,0,NULL,NULL),(137271,'NOU',133832,132069,0,0,NULL,NULL),(137272,'NOU',133833,132070,0,0,NULL,NULL),(137273,'NOU',133834,132071,0,0,NULL,NULL),(137274,'NOU',133835,132072,0,0,NULL,NULL),(137275,'NOU',133836,132073,0,0,NULL,NULL),(137276,'NOU',133837,132074,0,0,NULL,NULL),(137277,'NOU',133838,132075,0,0,NULL,NULL),(137278,'NOU',133839,132076,0,0,NULL,NULL),(137279,'NOU',45517,132077,0,0,NULL,NULL),(137280,'NOU',133840,132078,0,0,NULL,NULL),(137281,'NOU',133841,132079,0,0,NULL,NULL),(137282,'NOU',133842,132080,0,0,NULL,NULL),(137283,'NOU',133843,132081,0,0,NULL,NULL),(137284,'NOU',133844,132082,0,0,NULL,NULL),(137285,'NOU',133845,132083,0,0,NULL,NULL),(137286,'NOU',133846,132084,0,0,NULL,NULL),(137287,'NOU',133847,132085,0,0,NULL,NULL),(137288,'NOU',133848,132086,0,0,NULL,NULL),(137289,'NOU',133849,132087,0,0,NULL,NULL),(137290,'NOU',133850,132088,0,0,NULL,NULL),(137291,'NOU',133851,132089,0,0,NULL,NULL),(137292,'NOU',133852,132090,0,0,NULL,NULL),(137293,'NOU',133853,132091,0,0,NULL,NULL),(137294,'NOU',133854,132092,0,0,NULL,NULL),(137295,'NOU',133855,132093,0,0,NULL,NULL),(137296,'NOU',133856,132094,0,0,NULL,NULL),(137297,'NOU',133857,132095,0,0,NULL,NULL),(137298,'NOU',133858,132096,0,0,NULL,NULL),(137299,'NOU',133859,132097,0,0,NULL,NULL),(137300,'NOU',133860,132098,0,0,NULL,NULL),(137301,'NOU',133861,132099,0,0,NULL,NULL),(137302,'NOU',12588,132100,0,0,NULL,NULL),(137303,'NOU',133862,132101,0,0,NULL,NULL),(137304,'NOU',133863,132102,0,0,NULL,NULL),(137305,'NOU',9897,132103,0,0,NULL,NULL),(137306,'NOU',133864,132104,0,0,NULL,NULL),(137307,'NOU',44425,132105,0,0,NULL,NULL),(137308,'NOU',133865,132106,0,0,NULL,NULL),(137309,'NOU',133866,132107,0,0,NULL,NULL),(137310,'NOU',133867,132108,0,0,NULL,NULL),(137311,'NOU',133868,132109,0,0,NULL,NULL),(137312,'NOU',133869,132110,0,0,NULL,NULL),(137313,'NOU',133870,132111,0,0,NULL,NULL),(137314,'NOU',133871,132112,0,0,NULL,NULL),(137315,'NOU',133872,132113,0,0,NULL,NULL),(137316,'NOU',133873,132114,0,0,NULL,NULL),(137317,'NOU',133874,132115,0,0,NULL,NULL),(137318,'NOU',38073,132116,0,0,NULL,NULL),(137319,'NOU',133876,132117,0,0,NULL,NULL),(137320,'NOU',133877,132118,0,0,NULL,NULL),(137321,'NOU',133878,132119,0,0,NULL,NULL),(137322,'NOU',133879,132120,0,0,NULL,NULL),(137323,'NOU',133880,132121,0,0,NULL,NULL),(137324,'NOU',133881,132122,0,0,NULL,NULL),(137325,'NOU',133882,132123,0,0,NULL,NULL),(137326,'NOU',133883,132124,0,0,NULL,NULL),(137327,'NOU',42354,132125,0,0,NULL,NULL),(137328,'NOU',133884,132126,0,0,NULL,NULL),(137329,'NOU',133885,132127,0,0,NULL,NULL),(137330,'NOU',133886,132128,0,0,NULL,NULL),(137331,'NOU',133887,132129,0,0,NULL,NULL),(137332,'NOU',76678,132130,0,0,NULL,NULL),(137333,'NOU',133888,44127,0,0,NULL,NULL),(137334,'NOU',133889,132131,0,0,NULL,NULL),(137335,'NOU',133890,132132,0,0,NULL,NULL),(137336,'NOU',133891,132133,0,0,NULL,NULL),(137337,'NOU',133892,132134,0,0,NULL,NULL),(137338,'NOU',133893,132135,0,0,NULL,NULL),(137339,'NOU',133894,132136,0,0,NULL,NULL),(137340,'NOU',133895,132137,0,0,NULL,NULL),(137341,'NOU',10348,132138,0,0,NULL,NULL),(137342,'NOU',133896,132139,0,0,NULL,NULL),(137343,'NOU',133897,132140,0,0,NULL,NULL),(137344,'NOU',133898,132141,0,0,NULL,NULL),(137345,'NOU',133899,132142,0,0,NULL,NULL),(137346,'NOU',133902,132143,0,0,NULL,NULL),(137347,'NOU',133903,132144,0,0,NULL,NULL),(137348,'NOU',133904,132145,0,0,NULL,NULL),(137349,'NOU',133905,132146,0,0,NULL,NULL),(137350,'NOU',133906,132147,0,0,NULL,NULL),(137351,'NOU',133907,132148,0,0,NULL,NULL),(137352,'NOU',133908,132149,0,0,NULL,NULL),(137353,'NOU',133909,132150,0,0,NULL,NULL),(137354,'NOU',133910,132151,0,0,NULL,NULL),(137355,'NOU',133911,132152,0,0,NULL,NULL),(137356,'NOU',122873,132153,0,0,NULL,NULL),(137357,'NOU',133912,132154,0,0,NULL,NULL),(137358,'NOU',133913,132155,0,0,NULL,NULL),(137359,'NOU',133914,132156,0,0,NULL,NULL),(137360,'NOU',133915,132157,0,0,NULL,NULL),(137361,'NOU',133916,132158,0,0,NULL,NULL),(137362,'NOU',133917,132159,0,0,NULL,NULL),(137363,'NOU',133918,132160,0,0,NULL,NULL),(137364,'NOU',133919,132161,0,0,NULL,NULL),(137365,'NOU',133920,132162,0,0,NULL,NULL),(137366,'NOU',133921,132163,0,0,NULL,NULL),(137367,'NOU',133922,132164,0,0,NULL,NULL),(137368,'NOU',133923,132165,0,0,NULL,NULL),(137369,'NOU',133924,132166,0,0,NULL,NULL),(137370,'NOU',133925,132167,0,0,NULL,NULL),(137371,'NOU',133926,132168,0,0,NULL,NULL),(137372,'NOU',133927,132169,0,0,NULL,NULL),(137373,'NOU',133928,132170,0,0,NULL,NULL),(137374,'NOU',133929,132171,0,0,NULL,NULL),(137375,'NOU',133930,132172,0,0,NULL,NULL),(137376,'NOU',133931,132173,0,0,NULL,NULL),(137377,'NOU',133932,132174,0,0,NULL,NULL),(137378,'NOU',133933,132175,0,0,NULL,NULL),(137379,'NOU',116949,132176,0,0,NULL,NULL),(137380,'NOU',133934,132177,0,0,NULL,NULL),(137381,'NOU',133935,132178,0,0,NULL,NULL),(137382,'NOU',133936,132179,0,0,NULL,NULL),(137383,'NOU',133937,132180,0,0,NULL,NULL),(137384,'NOU',133938,132181,0,0,NULL,NULL),(137385,'NOU',133939,132182,0,0,NULL,NULL),(137386,'NOU',133940,132183,0,0,NULL,NULL),(137387,'NOU',133941,132184,0,0,NULL,NULL),(137388,'NOU',10701,132185,0,0,NULL,NULL),(137389,'NOU',133942,132186,0,0,NULL,NULL),(137390,'NOU',133943,132187,0,0,NULL,NULL),(137391,'NOU',133944,132188,0,0,NULL,NULL),(137392,'NOU',133945,132189,0,0,NULL,NULL),(137393,'NOU',133946,132190,0,0,NULL,NULL),(137394,'NOU',133947,132191,0,0,NULL,NULL),(137395,'NOU',133948,132192,0,0,NULL,NULL),(137396,'NOU',133949,132193,0,0,NULL,NULL),(137397,'NOU',133950,132194,0,0,NULL,NULL),(137398,'NOU',133951,132195,0,0,NULL,NULL),(137399,'NOU',133952,132196,0,0,NULL,NULL),(137400,'NOU',133953,132197,0,0,NULL,NULL),(137401,'NOU',133954,132198,0,0,NULL,NULL),(137402,'NOU',133955,132199,0,0,NULL,NULL),(137403,'NOU',133956,132200,0,0,NULL,NULL),(137404,'NOU',133957,132201,0,0,NULL,NULL),(137405,'NOU',133958,132202,0,0,NULL,NULL),(137406,'NOU',133959,132203,0,0,NULL,NULL),(137407,'NOU',133960,132204,0,0,NULL,NULL),(137408,'NOU',133961,132205,0,0,NULL,NULL),(137409,'NOU',133962,132206,0,0,NULL,NULL),(137410,'NOU',133963,132207,0,0,NULL,NULL),(137411,'NOU',133964,132208,0,0,NULL,NULL),(137412,'NOU',133965,132209,0,0,NULL,NULL),(137413,'NOU',133966,132210,0,0,NULL,NULL),(137414,'NOU',133967,132211,0,0,NULL,NULL),(137415,'NOU',133968,132212,0,0,NULL,NULL),(137416,'NOU',133969,132213,0,0,NULL,NULL),(137417,'NOU',133970,132214,0,0,NULL,NULL),(137418,'NOU',133971,132215,0,0,NULL,NULL),(137419,'NOU',133972,132216,0,0,NULL,NULL),(137420,'NOU',133973,132217,0,0,NULL,NULL),(137421,'NOU',133974,132218,0,0,NULL,NULL),(137422,'NOU',133975,132219,0,0,NULL,NULL),(137423,'NOU',133976,132220,0,0,NULL,NULL),(137424,'NOU',133977,132221,0,0,NULL,NULL),(137425,'NOU',133978,132222,0,0,NULL,NULL),(137426,'NOU',133979,132223,0,0,NULL,NULL),(137427,'NOU',133980,132224,0,0,NULL,NULL),(137428,'NOU',133981,132225,0,0,NULL,NULL),(137429,'NOU',133984,132226,0,0,NULL,NULL),(137430,'NOU',133985,132227,0,0,NULL,NULL),(137431,'NOU',133986,132228,0,0,NULL,NULL),(137432,'NOU',133987,132229,0,0,NULL,NULL),(137433,'NOU',133988,132230,0,0,NULL,NULL),(137434,'NOU',133989,132231,0,0,NULL,NULL),(137435,'NOU',133990,132232,0,0,NULL,NULL),(137436,'NOU',133991,132233,0,0,NULL,NULL),(137437,'NOU',133992,132234,0,0,NULL,NULL),(137438,'NOU',48008,132235,0,0,NULL,NULL),(137439,'NOU',133993,132236,0,0,NULL,NULL),(137440,'NOU',133994,132237,0,0,NULL,NULL),(137441,'NOU',133995,132238,0,0,NULL,NULL),(137442,'NOU',133996,132239,0,0,NULL,NULL),(137443,'NOU',121241,132240,0,0,NULL,NULL),(137444,'NOU',133997,132241,0,0,NULL,NULL),(137445,'NOU',133998,132242,0,0,NULL,NULL),(137446,'NOU',133999,132243,0,0,NULL,NULL),(137447,'NOU',134000,132244,0,0,NULL,NULL),(137448,'NOU',134001,132245,0,0,NULL,NULL),(137449,'NOU',134002,132246,0,0,NULL,NULL),(137450,'NOU',134003,132247,0,0,NULL,NULL),(137451,'NOU',12021,132248,0,0,NULL,NULL),(137452,'NOU',134004,132249,0,0,NULL,NULL),(137453,'NOU',134005,132250,0,0,NULL,NULL),(137454,'NOU',134006,132251,0,0,NULL,NULL),(137455,'NOU',134007,132252,0,0,NULL,NULL),(137456,'NOU',134008,132253,0,0,NULL,NULL),(137457,'NOU',134009,132254,0,0,NULL,NULL),(137458,'NOU',121116,132255,0,0,NULL,NULL),(137459,'NOU',134010,132256,0,0,NULL,NULL),(137460,'NOU',118065,132257,0,0,NULL,NULL),(137461,'NOU',134011,132258,0,0,NULL,NULL),(137462,'NOU',134012,132259,0,0,NULL,NULL),(137463,'NOU',134013,132260,0,0,NULL,NULL),(137464,'NOU',134014,132261,0,0,NULL,NULL),(137465,'NOU',134015,132262,0,0,NULL,NULL),(137466,'NOU',134016,132263,0,0,NULL,NULL),(137467,'NOU',134017,132264,0,0,NULL,NULL),(137468,'NOU',120273,132265,0,0,NULL,NULL),(137469,'NOU',134018,132266,0,0,NULL,NULL),(137470,'NOU',134019,132267,0,0,NULL,NULL),(137471,'NOU',134020,132268,0,0,NULL,NULL),(137472,'NOU',44861,132269,0,0,NULL,NULL),(137473,'NOU',134021,132270,0,0,NULL,NULL),(137474,'NOU',134022,132271,0,0,NULL,NULL),(137475,'NOU',134023,132272,0,0,NULL,NULL),(137476,'NOU',134024,132273,0,0,NULL,NULL),(137477,'NOU',134025,132274,0,0,NULL,NULL),(137478,'NOU',134026,132275,0,0,NULL,NULL),(137479,'NOU',134027,132276,0,0,NULL,NULL),(137480,'NOU',134028,132277,0,0,NULL,NULL),(137481,'NOU',134029,132278,0,0,NULL,NULL),(137482,'NOU',134030,132279,0,0,NULL,NULL),(137483,'NOU',134031,132280,0,0,NULL,NULL),(137484,'NOU',134032,132281,0,0,NULL,NULL),(137485,'NOU',134033,132282,0,0,NULL,NULL),(137486,'NOU',134034,132283,0,0,NULL,NULL),(137487,'NOU',134035,132284,0,0,NULL,NULL),(137488,'NOU',42882,132285,0,0,NULL,NULL),(137489,'NOU',134036,132286,0,0,NULL,NULL),(137490,'NOU',134037,132287,0,0,NULL,NULL),(137491,'NOU',134038,132288,0,0,NULL,NULL),(137492,'NOU',134039,132289,0,0,NULL,NULL),(137493,'NOU',134040,132290,0,0,NULL,NULL),(137494,'NOU',134041,132291,0,0,NULL,NULL),(137495,'NOU',134042,132292,0,0,NULL,NULL),(137496,'NOU',13663,132293,0,0,NULL,NULL),(137497,'NOU',134043,132294,0,0,NULL,NULL),(137498,'NOU',134044,132295,0,0,NULL,NULL),(137499,'NOU',62619,132296,0,0,NULL,NULL),(137500,'NOU',134045,132297,0,0,NULL,NULL),(137501,'NOU',134046,132298,0,0,NULL,NULL),(137502,'NOU',134047,132299,0,0,NULL,NULL),(137503,'NOU',134048,132300,0,0,NULL,NULL),(137504,'NOU',134049,132301,0,0,NULL,NULL),(137505,'NOU',134050,132302,0,0,NULL,NULL),(137506,'NOU',134051,132303,0,0,NULL,NULL),(137507,'NOU',134052,132304,0,0,NULL,NULL),(137508,'NOU',134053,132305,0,0,NULL,NULL),(137509,'NOU',134054,132306,0,0,NULL,NULL),(137510,'NOU',134055,132307,0,0,NULL,NULL),(137511,'NOU',134056,132308,0,0,NULL,NULL),(137512,'NOU',134057,132309,0,0,NULL,NULL),(137513,'NOU',134058,132310,0,0,NULL,NULL),(137514,'NOU',16579,132311,0,0,NULL,NULL),(137515,'NOU',134059,132312,0,0,NULL,NULL),(137516,'NOU',134060,132313,0,0,NULL,NULL),(137517,'NOU',134061,132314,0,0,NULL,NULL),(137518,'NOU',134062,132315,0,0,NULL,NULL),(137519,'NOU',134063,132316,0,0,NULL,NULL),(137520,'NOU',134064,132317,0,0,NULL,NULL),(137521,'NOU',134065,132318,0,0,NULL,NULL),(137522,'NOU',59921,66306,0,0,NULL,NULL),(137523,'NOU',134066,132319,0,0,NULL,NULL),(137524,'NOU',134067,132320,0,0,NULL,NULL),(137525,'NOU',134068,132321,0,0,NULL,NULL),(137526,'NOU',134069,132322,0,0,NULL,NULL),(137527,'NOU',134070,132323,0,0,NULL,NULL),(137528,'NOU',134071,132324,0,0,NULL,NULL),(137529,'NOU',134072,132325,0,0,NULL,NULL),(137530,'NOU',134073,132326,0,0,NULL,NULL),(137531,'NOU',134074,132327,0,0,NULL,NULL),(137532,'NOU',134075,132328,0,0,NULL,NULL),(137533,'NOU',134076,132329,0,0,NULL,NULL),(137534,'NOU',23763,132330,0,0,NULL,NULL),(137535,'NOU',134077,132331,0,0,NULL,NULL),(137536,'NOU',134078,132332,0,0,NULL,NULL),(137537,'NOU',134079,132333,0,0,NULL,NULL),(137538,'NOU',134080,132334,0,0,NULL,NULL),(137539,'NOU',134081,132335,0,0,NULL,NULL),(137540,'NOU',134082,132336,0,0,NULL,NULL),(137541,'NOU',134083,132337,0,0,NULL,NULL),(137542,'NOU',134084,132338,0,0,NULL,NULL),(137543,'NOU',134085,132339,0,0,NULL,NULL),(137544,'NOU',134086,132340,0,0,NULL,NULL),(137545,'NOU',134087,132341,0,0,NULL,NULL),(137546,'NOU',134088,132342,0,0,NULL,NULL),(137547,'NOU',134089,132343,0,0,NULL,NULL),(137548,'NOU',134090,132344,0,0,NULL,NULL),(137549,'NOU',134091,132345,0,0,NULL,NULL),(137550,'NOU',36476,132346,0,0,NULL,NULL),(137551,'NOU',134092,132347,0,0,NULL,NULL),(137552,'NOU',134093,132348,0,0,NULL,NULL),(137553,'NOU',134094,132349,0,0,NULL,NULL),(137554,'NOU',134095,132350,0,0,NULL,NULL),(137555,'NOU',134096,132351,0,0,NULL,NULL),(137556,'NOU',134097,132352,0,0,NULL,NULL),(137557,'NOU',134098,132353,0,0,NULL,NULL),(137558,'NOU',134099,132354,0,0,NULL,NULL),(137559,'NOU',134100,132355,0,0,NULL,NULL),(137560,'NOU',134101,132356,0,0,NULL,NULL),(137561,'NOU',134102,132357,0,0,NULL,NULL),(137562,'NOU',134103,132358,0,0,NULL,NULL),(137563,'NOU',134105,132359,0,0,NULL,NULL),(137564,'NOU',105284,132360,0,0,NULL,NULL),(137565,'NOU',134106,132361,0,0,NULL,NULL),(137566,'NOU',134107,132362,0,0,NULL,NULL),(137567,'NOU',39022,132363,0,0,NULL,NULL),(137568,'NOU',134108,132364,0,0,NULL,NULL),(137569,'NOU',134109,132365,0,0,NULL,NULL),(137570,'NOU',134110,132366,0,0,NULL,NULL),(137571,'NOU',134111,132367,0,0,NULL,NULL),(137572,'NOU',134112,132368,0,0,NULL,NULL),(137573,'NOU',134113,132369,0,0,NULL,NULL),(137574,'NOU',134114,132370,0,0,NULL,NULL),(137575,'NOU',85692,132371,0,0,NULL,NULL),(137576,'NOU',134115,132372,0,0,NULL,NULL),(137577,'NOU',134116,132373,0,0,NULL,NULL),(137578,'NOU',134117,132374,0,0,NULL,NULL),(137579,'NOU',134118,132375,0,0,NULL,NULL),(137580,'NOU',134119,132376,0,0,NULL,NULL),(137581,'NOU',134120,132377,0,0,NULL,NULL),(137582,'NOU',134121,132378,0,0,NULL,NULL),(137583,'NOU',63064,132379,0,0,NULL,NULL),(137584,'NOU',134122,132380,0,0,NULL,NULL),(137585,'NOU',134123,132381,0,0,NULL,NULL),(137586,'NOU',134124,132382,0,0,NULL,NULL),(137587,'NOU',134125,132383,0,0,NULL,NULL),(137588,'NOU',134126,132384,0,0,NULL,NULL),(137589,'NOU',134127,132385,0,0,NULL,NULL),(137590,'NOU',79156,132386,0,0,NULL,NULL),(137591,'NOU',134128,132387,0,0,NULL,NULL),(137592,'NOU',134129,132388,0,0,NULL,NULL),(137593,'NOU',134130,132389,0,0,NULL,NULL),(137594,'NOU',134131,132390,0,0,NULL,NULL),(137595,'NOU',134132,132391,0,0,NULL,NULL),(137596,'NOU',134133,132392,0,0,NULL,NULL),(137597,'NOU',134134,132393,0,0,NULL,NULL),(137598,'NOU',134135,132394,0,0,NULL,NULL),(137599,'NOU',114057,132395,0,0,NULL,NULL),(137600,'NOU',134136,132396,0,0,NULL,NULL),(137601,'NOU',134137,132397,0,0,NULL,NULL),(137602,'NOU',134138,132398,0,0,NULL,NULL),(137603,'NOU',134139,132399,0,0,NULL,NULL),(137604,'NOU',134140,132400,0,0,NULL,NULL),(137605,'NOU',134141,132401,0,0,NULL,NULL),(137606,'NOU',134142,132402,0,0,NULL,NULL),(137607,'NOU',134143,132403,0,0,NULL,NULL),(137608,'NOU',134144,132404,0,0,NULL,NULL),(137609,'NOU',18344,132405,0,0,NULL,NULL),(137610,'NOU',134145,132406,0,0,NULL,NULL),(137611,'NOU',134146,132407,0,0,NULL,NULL),(137612,'NOU',134147,132408,0,0,NULL,NULL),(137613,'NOU',134148,132409,0,0,NULL,NULL),(137614,'NOU',134149,132410,0,0,NULL,NULL),(137615,'NOU',134150,132411,0,0,NULL,NULL),(137616,'NOU',134151,132412,0,0,NULL,NULL),(137617,'NOU',134152,132413,0,0,NULL,NULL),(137618,'NOU',134153,132414,0,0,NULL,NULL),(137619,'NOU',134154,132415,0,0,NULL,NULL),(137620,'NOU',36885,41825,0,0,NULL,NULL),(137621,'NOU',134155,132416,0,0,NULL,NULL),(137622,'NOU',134156,132417,0,0,NULL,NULL),(137623,'NOU',134157,132418,0,0,NULL,NULL),(137624,'NOU',134158,132419,0,0,NULL,NULL),(137625,'NOU',134159,132420,0,0,NULL,NULL),(137626,'NOU',134160,132421,0,0,NULL,NULL),(137627,'NOU',134161,132422,0,0,NULL,NULL),(137628,'NOU',134162,132423,0,0,NULL,NULL),(137629,'NOU',30590,132424,0,0,NULL,NULL),(137630,'NOU',134163,132425,0,0,NULL,NULL),(137631,'NOU',132490,132426,0,0,NULL,NULL),(137632,'NOU',134164,132427,0,0,NULL,NULL),(137633,'NOU',134165,132428,0,0,NULL,NULL),(137634,'NOU',134166,132429,0,0,NULL,NULL),(137635,'NOU',134167,132430,0,0,NULL,NULL),(137636,'NOU',134168,132431,0,0,NULL,NULL),(137637,'NOU',134169,132432,0,0,NULL,NULL),(137638,'NOU',134170,132433,0,0,NULL,NULL),(137639,'NOU',134172,132434,0,0,NULL,NULL),(137640,'NOU',134173,132435,0,0,NULL,NULL),(137641,'NOU',134174,132436,0,0,NULL,NULL),(137642,'NOU',134175,132437,0,0,NULL,NULL),(137643,'NOU',134176,132438,0,0,NULL,NULL),(137644,'NOU',134177,132439,0,0,NULL,NULL),(137645,'NOU',134178,132440,0,0,NULL,NULL),(137646,'NOU',134180,132441,0,0,NULL,NULL),(137647,'NOU',134181,132442,0,0,NULL,NULL),(137648,'NOU',134182,132443,0,0,NULL,NULL),(137649,'NOU',134183,132444,0,0,NULL,NULL),(137650,'NOU',134184,132445,0,0,NULL,NULL),(137651,'NOU',134185,132446,0,0,NULL,NULL),(137652,'NOU',134186,132447,0,0,NULL,NULL),(137653,'NOU',35516,132448,0,0,NULL,NULL),(137654,'NOU',134187,132449,0,0,NULL,NULL),(137655,'NOU',134188,132450,0,0,NULL,NULL),(137656,'NOU',26740,132451,0,0,NULL,NULL),(137657,'NOU',134189,132452,0,0,NULL,NULL),(137658,'NOU',15328,132453,0,0,NULL,NULL),(137659,'NOU',134190,132454,0,0,NULL,NULL),(137660,'NOU',134191,132455,0,0,NULL,NULL),(137661,'NOU',134192,132456,0,0,NULL,NULL),(137662,'NOU',6757,53110,0,0,NULL,NULL),(137663,'NOU',134193,132457,0,0,NULL,NULL),(137664,'NOU',134194,132458,0,0,NULL,NULL),(137665,'NOU',134195,132459,0,0,NULL,NULL),(137666,'NOU',134196,132460,0,0,NULL,NULL),(137667,'NOU',134197,132461,0,0,NULL,NULL),(137668,'NOU',134198,132462,0,0,NULL,NULL),(137669,'NOU',134199,132463,0,0,NULL,NULL),(137670,'NOU',134200,132464,0,0,NULL,NULL),(137671,'NOU',134202,132465,0,0,NULL,NULL),(137672,'NOU',134203,132466,0,0,NULL,NULL),(137673,'NOU',134204,132467,0,0,NULL,NULL),(137674,'NOU',134205,132468,0,0,NULL,NULL),(137675,'NOU',134206,132469,0,0,NULL,NULL),(137676,'NOU',134207,132470,0,0,NULL,NULL),(137677,'NOU',134208,132471,0,0,NULL,NULL),(137678,'NOU',134209,132472,0,0,NULL,NULL),(137679,'NOU',134210,132473,0,0,NULL,NULL),(137680,'NOU',134211,132474,0,0,NULL,NULL),(137681,'NOU',134212,132475,0,0,NULL,NULL),(137682,'NOU',134213,132476,0,0,NULL,NULL),(137683,'NOU',134214,132477,0,0,NULL,NULL),(137684,'NOU',134215,132478,0,0,NULL,NULL),(137685,'NOU',134216,132479,0,0,NULL,NULL),(137686,'NOU',134217,132480,0,0,NULL,NULL),(137687,'NOU',134218,132481,0,0,NULL,NULL),(137688,'NOU',134219,132482,0,0,NULL,NULL),(137689,'NOU',134220,132483,0,0,NULL,NULL),(137690,'NOU',134221,132484,0,0,NULL,NULL),(137691,'NOU',134222,132485,0,0,NULL,NULL),(137692,'NOU',134223,132486,0,0,NULL,NULL),(137693,'NOU',134224,132487,0,0,NULL,NULL),(137694,'NOU',134225,132488,0,0,NULL,NULL),(137695,'NOU',134226,132489,0,0,NULL,NULL),(137696,'NOU',134227,132490,0,0,NULL,NULL),(137697,'NOU',134228,132491,0,0,NULL,NULL),(137698,'NOU',43710,132492,0,0,NULL,NULL),(137699,'NOU',134229,132493,0,0,NULL,NULL),(137700,'NOU',134230,132494,0,0,NULL,NULL),(137701,'NOU',119995,132495,0,0,NULL,NULL),(137702,'NOU',134231,132496,0,0,NULL,NULL),(137703,'NOU',134232,132497,0,0,NULL,NULL),(137704,'NOU',134233,132498,0,0,NULL,NULL),(137705,'NOU',134234,132499,0,0,NULL,NULL),(137706,'NOU',134235,132500,0,0,NULL,NULL),(137707,'NOU',134236,132501,0,0,NULL,NULL),(137708,'NOU',134237,132502,0,0,NULL,NULL),(137709,'NOU',134238,132503,0,0,NULL,NULL),(137710,'NOU',134239,132504,0,0,NULL,NULL),(137711,'NOU',134240,132505,0,0,NULL,NULL),(137712,'NOU',134241,132506,0,0,NULL,NULL),(137713,'NOU',134242,132507,0,0,NULL,NULL),(137714,'NOU',134243,132508,0,0,NULL,NULL),(137715,'NOU',134244,132509,0,0,NULL,NULL),(137716,'NOU',134245,132510,0,0,NULL,NULL),(137717,'NOU',134246,132511,0,0,NULL,NULL),(137718,'NOU',134248,132512,0,0,NULL,NULL),(137719,'NOU',134249,132513,0,0,NULL,NULL),(137720,'NOU',134250,132514,0,0,NULL,NULL),(137721,'NOU',134251,132515,0,0,NULL,NULL),(137722,'NOU',134252,132516,0,0,NULL,NULL),(137723,'NOU',134253,132517,0,0,NULL,NULL),(137724,'NOU',134254,132518,0,0,NULL,NULL),(137725,'NOU',134255,132519,0,0,NULL,NULL),(137726,'NOU',134256,132520,0,0,NULL,NULL),(137727,'NOU',134257,132521,0,0,NULL,NULL),(137728,'NOU',134258,132522,0,0,NULL,NULL),(137729,'NOU',134259,132523,0,0,NULL,NULL),(137730,'NOU',134260,132524,0,0,NULL,NULL),(137731,'NOU',134261,132525,0,0,NULL,NULL),(137732,'NOU',134262,132526,0,0,NULL,NULL),(137733,'NOU',134263,132527,0,0,NULL,NULL),(137734,'NOU',134264,132528,0,0,NULL,NULL),(137735,'NOU',134265,132529,0,0,NULL,NULL),(137736,'NOU',134266,132530,0,0,NULL,NULL),(137737,'NOU',134267,132531,0,0,NULL,NULL),(137738,'NOU',134268,132532,0,0,NULL,NULL),(137739,'NOU',134269,132533,0,0,NULL,NULL),(137740,'NOU',34032,132534,0,0,NULL,NULL),(137741,'NOU',134270,132535,0,0,NULL,NULL),(137742,'NOU',134271,132536,0,0,NULL,NULL),(137743,'NOU',134272,132537,0,0,NULL,NULL),(137744,'NOU',134273,132538,0,0,NULL,NULL),(137745,'NOU',44914,132539,0,0,NULL,NULL),(137746,'NOU',134274,132540,0,0,NULL,NULL),(137747,'NOU',134275,132541,0,0,NULL,NULL),(137748,'NOU',134276,132542,0,0,NULL,NULL),(137749,'NOU',134277,132543,0,0,NULL,NULL),(137750,'NOU',118626,132544,0,0,NULL,NULL),(137751,'NOU',134278,132545,0,0,NULL,NULL),(137752,'NOU',134279,132546,0,0,NULL,NULL),(137753,'NOU',134280,132547,0,0,NULL,NULL),(137754,'NOU',14332,132548,0,0,NULL,NULL),(137755,'NOU',134281,132549,0,0,NULL,NULL),(137756,'NOU',50825,132550,0,0,NULL,NULL),(137757,'NOU',134282,132551,0,0,NULL,NULL),(137758,'NOU',134283,132552,0,0,NULL,NULL),(137759,'NOU',134284,132553,0,0,NULL,NULL),(137760,'NOU',134285,132554,0,0,NULL,NULL),(137761,'NOU',134286,132555,0,0,NULL,NULL),(137762,'NOU',134287,132556,0,0,NULL,NULL),(137763,'NOU',134288,132557,0,0,NULL,NULL),(137764,'NOU',134289,132558,0,0,NULL,NULL),(137765,'NOU',134290,132559,0,0,NULL,NULL),(137766,'NOU',134291,132560,0,0,NULL,NULL),(137767,'NOU',134293,132561,0,0,NULL,NULL),(137768,'NOU',85958,132562,0,0,NULL,NULL),(137769,'NOU',134294,132563,0,0,NULL,NULL),(137770,'NOU',134295,132564,0,0,NULL,NULL),(137771,'NOU',134296,132565,0,0,NULL,NULL),(137772,'NOU',117946,132566,0,0,NULL,NULL),(137773,'NOU',134297,132567,0,0,NULL,NULL),(137774,'NOU',134298,132568,0,0,NULL,NULL),(137775,'NOU',134299,132569,0,0,NULL,NULL),(137776,'NOU',134300,132570,0,0,NULL,NULL),(137777,'NOU',134301,132571,0,0,NULL,NULL),(137778,'NOU',18243,132572,0,0,NULL,NULL),(137779,'NOU',134302,132573,0,0,NULL,NULL),(137780,'NOU',121481,132574,0,0,NULL,NULL),(137781,'NOU',134303,132575,0,0,NULL,NULL),(137782,'NOU',44976,132576,0,0,NULL,NULL),(137783,'NOU',134304,132577,0,0,NULL,NULL),(137784,'NOU',134305,132578,0,0,NULL,NULL),(137785,'NOU',134306,132579,0,0,NULL,NULL),(137786,'NOU',134307,132580,0,0,NULL,NULL),(137787,'NOU',134308,132581,0,0,NULL,NULL),(137788,'NOU',134309,132582,0,0,NULL,NULL),(137789,'NOU',134310,132583,0,0,NULL,NULL),(137790,'NOU',134311,132584,0,0,NULL,NULL),(137791,'NOU',134312,132585,0,0,NULL,NULL),(137792,'NOU',134313,132586,0,0,NULL,NULL),(137793,'NOU',134314,132587,0,0,NULL,NULL),(137794,'NOU',134315,132588,0,0,NULL,NULL),(137795,'NOU',133037,132589,0,0,NULL,NULL),(137796,'NOU',134316,132590,0,0,NULL,NULL),(137797,'NOU',134317,132591,0,0,NULL,NULL),(137798,'NOU',134318,132592,0,0,NULL,NULL),(137799,'NOU',134319,132593,0,0,NULL,NULL),(137800,'NOU',134320,132594,0,0,NULL,NULL),(137801,'NOU',134321,132595,0,0,NULL,NULL),(137802,'NOU',134322,132596,0,0,NULL,NULL),(137803,'NOU',134323,132597,0,0,NULL,NULL),(137804,'NOU',134324,132598,0,0,NULL,NULL),(137805,'NOU',134325,132599,0,0,NULL,NULL),(137806,'NOU',134326,132600,0,0,NULL,NULL),(137807,'NOU',38084,132601,0,0,NULL,NULL),(137808,'NOU',134327,132602,0,0,NULL,NULL),(137809,'NOU',86137,132603,0,0,NULL,NULL),(137810,'NOU',134328,132604,0,0,NULL,NULL),(137811,'NOU',42672,132605,0,0,NULL,NULL),(137812,'NOU',134329,132606,0,0,NULL,NULL),(137813,'NOU',134330,132607,0,0,NULL,NULL),(137814,'NOU',134331,132608,0,0,NULL,NULL),(137815,'NOU',134332,132609,0,0,NULL,NULL),(137816,'NOU',134333,132610,0,0,NULL,NULL),(137817,'NOU',134334,132611,0,0,NULL,NULL),(137818,'NOU',134335,132612,0,0,NULL,NULL),(137819,'NOU',134336,132613,0,0,NULL,NULL),(137820,'NOU',134337,132614,0,0,NULL,NULL),(137821,'NOU',134338,132615,0,0,NULL,NULL),(137822,'NOU',26331,132616,0,0,NULL,NULL),(137823,'NOU',134339,132617,0,0,NULL,NULL),(137824,'NOU',61890,132618,0,0,NULL,NULL),(137825,'NOU',134340,132619,0,0,NULL,NULL),(137826,'NOU',32958,132620,0,0,NULL,NULL),(137827,'NOU',134341,132621,0,0,NULL,NULL),(137828,'NOU',41341,132622,0,0,NULL,NULL),(137829,'NOU',134342,132623,0,0,NULL,NULL),(137830,'NOU',134343,132624,0,0,NULL,NULL),(137831,'NOU',134344,132625,0,0,NULL,NULL),(137832,'NOU',134345,132626,0,0,NULL,NULL),(137833,'NOU',134346,132627,0,0,NULL,NULL),(137834,'NOU',134347,132628,0,0,NULL,NULL),(137835,'NOU',134348,132629,0,0,NULL,NULL),(137836,'NOU',134349,132630,0,0,NULL,NULL),(137837,'NOU',134350,132631,0,0,NULL,NULL),(137838,'NOU',134351,132632,0,0,NULL,NULL),(137839,'NOU',124846,132633,0,0,NULL,NULL),(137840,'NOU',134352,132634,0,0,NULL,NULL),(137841,'NOU',134353,132635,0,0,NULL,NULL),(137842,'NOU',134354,132636,0,0,NULL,NULL),(137843,'NOU',134355,132637,0,0,NULL,NULL),(137844,'NOU',134356,132638,0,0,NULL,NULL),(137845,'NOU',134357,132639,0,0,NULL,NULL),(137846,'NOU',116968,64336,0,0,NULL,NULL),(137847,'NOU',134358,132640,0,0,NULL,NULL),(137848,'NOU',134359,132641,0,0,NULL,NULL),(137849,'NOU',134360,132642,0,0,NULL,NULL),(137850,'NOU',134361,132643,0,0,NULL,NULL),(137851,'NOU',134362,132644,0,0,NULL,NULL),(137852,'NOU',134363,132645,0,0,NULL,NULL),(137853,'NOU',134364,132646,0,0,NULL,NULL),(137854,'NOU',134365,132647,0,0,NULL,NULL),(137855,'NOU',134366,132648,0,0,NULL,NULL),(137856,'NOU',134367,132649,0,0,NULL,NULL),(137857,'NOU',134368,132650,0,0,NULL,NULL),(137858,'NOU',134369,132651,0,0,NULL,NULL),(137859,'NOU',134370,132652,0,0,NULL,NULL),(137860,'NOU',134371,132653,0,0,NULL,NULL),(137861,'NOU',134372,132654,0,0,NULL,NULL),(137862,'NOU',134373,132655,0,0,NULL,NULL),(137863,'NOU',134374,132656,0,0,NULL,NULL),(137864,'NOU',134375,132657,0,0,NULL,NULL),(137865,'NOU',113060,132658,0,0,NULL,NULL),(137866,'NOU',134376,132659,0,0,NULL,NULL),(137867,'NOU',134377,132660,0,0,NULL,NULL),(137868,'NOU',134378,132661,0,0,NULL,NULL),(137869,'NOU',32872,132662,0,0,NULL,NULL),(137870,'NOU',134379,132663,0,0,NULL,NULL),(137871,'NOU',37676,132664,0,0,NULL,NULL),(137872,'NOU',134380,132665,0,0,NULL,NULL),(137873,'NOU',134381,132666,0,0,NULL,NULL),(137874,'NOU',134382,132667,0,0,NULL,NULL),(137875,'NOU',134383,132668,0,0,NULL,NULL),(137876,'NOU',134384,132669,0,0,NULL,NULL),(137877,'NOU',134385,132670,0,0,NULL,NULL),(137878,'NOU',134386,132671,0,0,NULL,NULL),(137879,'NOU',134387,132672,0,0,NULL,NULL),(137880,'NOU',134388,132673,0,0,NULL,NULL),(137881,'NOU',134389,132674,0,0,NULL,NULL),(137882,'NOU',134390,132675,0,0,NULL,NULL),(137883,'NOU',134391,132676,0,0,NULL,NULL),(137884,'NOU',125262,132677,0,0,NULL,NULL),(137885,'NOU',134392,132678,0,0,NULL,NULL),(137886,'NOU',134393,132679,0,0,NULL,NULL),(137887,'NOU',134394,132680,0,0,NULL,NULL),(137888,'NOU',134397,132681,0,0,NULL,NULL),(137889,'NOU',134398,132682,0,0,NULL,NULL),(137890,'NOU',134399,132683,0,0,NULL,NULL),(137891,'NOU',134400,132684,0,0,NULL,NULL),(137892,'NOU',134401,132685,0,0,NULL,NULL),(137893,'NOU',134402,132686,0,0,NULL,NULL),(137894,'NOU',134403,132687,0,0,NULL,NULL),(137895,'NOU',129810,132688,0,0,NULL,NULL),(137896,'NOU',134404,132689,0,0,NULL,NULL),(137897,'NOU',79737,132690,0,0,NULL,NULL),(137898,'NOU',134406,132691,0,0,NULL,NULL),(137899,'NOU',131172,132692,0,0,NULL,NULL),(137900,'NOU',134407,132693,0,0,NULL,NULL),(137901,'NOU',134408,132694,0,0,NULL,NULL),(137902,'NOU',134409,132695,0,0,NULL,NULL),(137903,'NOU',134410,132696,0,0,NULL,NULL),(137904,'NOU',134411,132697,0,0,NULL,NULL),(137905,'NOU',134412,132698,0,0,NULL,NULL),(137906,'NOU',134413,132699,0,0,NULL,NULL),(137907,'NOU',134414,132700,0,0,NULL,NULL),(137908,'NOU',134415,132701,0,0,NULL,NULL),(137909,'NOU',12414,132702,0,0,NULL,NULL),(137910,'NOU',134416,132703,0,0,NULL,NULL),(137911,'NOU',134417,132704,0,0,NULL,NULL),(137912,'NOU',85908,132705,0,0,NULL,NULL),(137913,'NOU',134418,132706,0,0,NULL,NULL),(137914,'NOU',38353,132707,0,0,NULL,NULL),(137915,'NOU',134419,132708,0,0,NULL,NULL),(137916,'NOU',134420,132709,0,0,NULL,NULL),(137917,'NOU',134421,132710,0,0,NULL,NULL),(137918,'NOU',134422,132711,0,0,NULL,NULL),(137919,'NOU',134424,132712,0,0,NULL,NULL),(137920,'NOU',134425,132713,0,0,NULL,NULL),(137921,'NOU',134426,132714,0,0,NULL,NULL),(137922,'NOU',101900,132715,0,0,NULL,NULL),(137923,'NOU',134427,132716,0,0,NULL,NULL),(137924,'NOU',134428,132717,0,0,NULL,NULL),(137925,'NOU',134429,132718,0,0,NULL,NULL),(137926,'NOU',46767,132719,0,0,NULL,NULL),(137927,'NOU',62221,132720,0,0,NULL,NULL),(137928,'NOU',134430,132721,0,0,NULL,NULL),(137929,'NOU',134431,132722,0,0,NULL,NULL),(137930,'NOU',134432,132723,0,0,NULL,NULL),(137931,'NOU',134433,132724,0,0,NULL,NULL),(137932,'NOU',134434,132725,0,0,NULL,NULL),(137933,'NOU',134435,132726,0,0,NULL,NULL),(137934,'NOU',134436,132727,0,0,NULL,NULL),(137935,'NOU',134437,132728,0,0,NULL,NULL),(137936,'NOU',134438,132729,0,0,NULL,NULL),(137937,'NOU',134439,132730,0,0,NULL,NULL),(137938,'NOU',134440,132731,0,0,NULL,NULL),(137939,'NOU',134441,132732,0,0,NULL,NULL),(137940,'NOU',134442,132733,0,0,NULL,NULL),(137941,'NOU',134443,132734,0,0,NULL,NULL),(137942,'NOU',134444,132735,0,0,NULL,NULL),(137943,'NOU',134445,132736,0,0,NULL,NULL),(137944,'NOU',134446,132737,0,0,NULL,NULL),(137945,'NOU',134447,132738,0,0,NULL,NULL),(137946,'NOU',134448,132739,0,0,NULL,NULL),(137947,'NOU',134449,132740,0,0,NULL,NULL),(137948,'NOU',134450,132741,0,0,NULL,NULL),(137949,'NOU',134451,132742,0,0,NULL,NULL),(137950,'NOU',134452,132743,0,0,NULL,NULL),(137951,'NOU',134453,132744,0,0,NULL,NULL),(137952,'NOU',134454,132745,0,0,NULL,NULL),(137953,'NOU',134455,132746,0,0,NULL,NULL),(137954,'NOU',114436,132747,0,0,NULL,NULL),(137955,'NOU',134456,132748,0,0,NULL,NULL),(137956,'NOU',134457,132749,0,0,NULL,NULL),(137957,'NOU',134458,132750,0,0,NULL,NULL),(137958,'NOU',134459,132751,0,0,NULL,NULL),(137959,'NOU',134460,132752,0,0,NULL,NULL),(137960,'NOU',134461,132753,0,0,NULL,NULL),(137961,'NOU',134462,132754,0,0,NULL,NULL),(137962,'NOU',35814,132755,0,0,NULL,NULL),(137963,'NOU',134463,132756,0,0,NULL,NULL),(137964,'NOU',134464,132757,0,0,NULL,NULL),(137965,'NOU',122480,132758,0,0,NULL,NULL),(137966,'NOU',134465,132759,0,0,NULL,NULL),(137967,'NOU',134466,132760,0,0,NULL,NULL),(137968,'NOU',134467,132761,0,0,NULL,NULL),(137969,'NOU',134468,132762,0,0,NULL,NULL),(137970,'NOU',134469,132763,0,0,NULL,NULL),(137971,'NOU',102561,132764,0,0,NULL,NULL),(137972,'NOU',134470,132765,0,0,NULL,NULL),(137973,'NOU',134471,132766,0,0,NULL,NULL),(137974,'NOU',134472,132767,0,0,NULL,NULL),(137975,'NOU',134473,132768,0,0,NULL,NULL),(137976,'NOU',134474,132769,0,0,NULL,NULL),(137977,'NOU',134475,132770,0,0,NULL,NULL),(137978,'NOU',134476,132771,0,0,NULL,NULL),(137979,'NOU',134477,132772,0,0,NULL,NULL),(137980,'NOU',134478,132773,0,0,NULL,NULL),(137981,'NOU',134479,132774,0,0,NULL,NULL),(137982,'NOU',134480,132775,0,0,NULL,NULL),(137983,'NOU',134481,132776,0,0,NULL,NULL),(137984,'NOU',21005,132777,0,0,NULL,NULL),(137985,'NOU',134482,132778,0,0,NULL,NULL),(137986,'NOU',134483,132779,0,0,NULL,NULL),(137987,'NOU',134484,132780,0,0,NULL,NULL),(137988,'NOU',134485,132781,0,0,NULL,NULL),(137989,'NOU',134486,132782,0,0,NULL,NULL),(137990,'NOU',134487,132783,0,0,NULL,NULL),(137991,'NOU',134488,132784,0,0,NULL,NULL),(137992,'NOU',134489,132785,0,0,NULL,NULL),(137993,'NOU',134490,132786,0,0,NULL,NULL),(137994,'NOU',134491,132787,0,0,NULL,NULL),(137995,'NOU',134492,132788,0,0,NULL,NULL),(137996,'NOU',134493,132789,0,0,NULL,NULL),(137997,'NOU',134494,132790,0,0,NULL,NULL),(137998,'NOU',134495,132791,0,0,NULL,NULL),(137999,'NOU',134496,132792,0,0,NULL,NULL),(138000,'NOU',134497,132793,0,0,NULL,NULL),(138001,'NOU',134498,132794,0,0,NULL,NULL),(138002,'NOU',134499,132795,0,0,NULL,NULL),(138003,'NOU',44508,132796,0,0,NULL,NULL),(138004,'NOU',134500,132797,0,0,NULL,NULL),(138005,'NOU',134501,132798,0,0,NULL,NULL),(138006,'NOU',134502,132799,0,0,NULL,NULL),(138007,'NOU',48724,132800,0,0,NULL,NULL),(138008,'NOU',134503,132801,0,0,NULL,NULL),(138009,'NOU',134504,132802,0,0,NULL,NULL),(138010,'NOU',134505,132803,0,0,NULL,NULL),(138011,'NOU',134506,132804,0,0,NULL,NULL),(138012,'NOU',17372,132805,0,0,NULL,NULL),(138013,'NOU',134507,132806,0,0,NULL,NULL),(138014,'NOU',134508,132807,0,0,NULL,NULL),(138015,'NOU',134509,132808,0,0,NULL,NULL),(138016,'NOU',134511,132809,0,0,NULL,NULL),(138017,'NOU',134512,132810,0,0,NULL,NULL),(138018,'NOU',134513,132811,0,0,NULL,NULL),(138019,'NOU',134514,132812,0,0,NULL,NULL),(138020,'NOU',134515,132813,0,0,NULL,NULL),(138021,'NOU',134516,132814,0,0,NULL,NULL),(138022,'NOU',105141,132815,0,0,NULL,NULL),(138023,'NOU',134517,132816,0,0,NULL,NULL),(138024,'NOU',134518,132817,0,0,NULL,NULL),(138025,'NOU',134519,132818,0,0,NULL,NULL),(138026,'NOU',134520,132819,0,0,NULL,NULL),(138027,'NOU',61032,132820,0,0,NULL,NULL),(138028,'NOU',134521,132821,0,0,NULL,NULL),(138029,'NOU',134522,132822,0,0,NULL,NULL),(138030,'NOU',134523,132823,0,0,NULL,NULL),(138031,'NOU',134524,132824,0,0,NULL,NULL),(138032,'NOU',134525,132825,0,0,NULL,NULL),(138033,'NOU',134526,132826,0,0,NULL,NULL),(138034,'NOU',134527,132827,0,0,NULL,NULL),(138035,'NOU',134528,132828,0,0,NULL,NULL),(138036,'NOU',134529,132829,0,0,NULL,NULL),(138037,'NOU',134530,132830,0,0,NULL,NULL),(138038,'NOU',134531,132831,0,0,NULL,NULL),(138039,'NOU',7261,132832,0,0,NULL,NULL),(138040,'NOU',134532,132833,0,0,NULL,NULL),(138041,'NOU',134533,132834,0,0,NULL,NULL),(138042,'NOU',23694,132835,0,0,NULL,NULL),(138043,'NOU',134534,132836,0,0,NULL,NULL),(138044,'NOU',134535,132837,0,0,NULL,NULL),(138045,'NOU',22863,132838,0,0,NULL,NULL),(138046,'NOU',134536,132839,0,0,NULL,NULL),(138047,'NOU',134537,132840,0,0,NULL,NULL),(138048,'NOU',134538,132841,0,0,NULL,NULL),(138049,'NOU',134539,132842,0,0,NULL,NULL),(138050,'NOU',134540,132843,0,0,NULL,NULL),(138051,'NOU',134541,132844,0,0,NULL,NULL),(138052,'NOU',134542,132845,0,0,NULL,NULL),(138053,'NOU',134543,132846,0,0,NULL,NULL),(138054,'NOU',134544,132847,0,0,NULL,NULL),(138055,'NOU',134545,132848,0,0,NULL,NULL),(138056,'NOU',118291,132849,0,0,NULL,NULL),(138057,'NOU',134546,132850,0,0,NULL,NULL),(138058,'NOU',134550,132851,0,0,NULL,NULL),(138059,'NOU',134551,132852,0,0,NULL,NULL),(138060,'NOU',134552,132853,0,0,NULL,NULL),(138061,'NOU',118367,132854,0,0,NULL,NULL),(138062,'NOU',134553,132855,0,0,NULL,NULL),(138063,'NOU',134554,132856,0,0,NULL,NULL),(138064,'NOU',134555,132857,0,0,NULL,NULL),(138065,'NOU',40183,132858,0,0,NULL,NULL),(138066,'NOU',134556,132859,0,0,NULL,NULL),(138067,'NOU',134557,132860,0,0,NULL,NULL),(138068,'NOU',134558,132861,0,0,NULL,NULL),(138069,'NOU',134559,132862,0,0,NULL,NULL),(138070,'NOU',134560,132863,0,0,NULL,NULL),(138071,'NOU',134561,132864,0,0,NULL,NULL),(138072,'NOU',134562,132865,0,0,NULL,NULL),(138073,'NOU',134563,132866,0,0,NULL,NULL),(138074,'NOU',134564,132867,0,0,NULL,NULL),(138075,'NOU',134565,132868,0,0,NULL,NULL),(138076,'NOU',134566,132869,0,0,NULL,NULL),(138077,'NOU',134567,132870,0,0,NULL,NULL),(138078,'NOU',134568,132871,0,0,NULL,NULL),(138079,'NOU',134569,132872,0,0,NULL,NULL),(138080,'NOU',134570,132873,0,0,NULL,NULL),(138081,'NOU',134571,132874,0,0,NULL,NULL),(138082,'NOU',134572,132875,0,0,NULL,NULL),(138083,'NOU',134573,132876,0,0,NULL,NULL),(138084,'NOU',134574,132877,0,0,NULL,NULL),(138085,'NOU',134575,132878,0,0,NULL,NULL),(138086,'NOU',134576,132879,0,0,NULL,NULL),(138087,'NOU',134577,132880,0,0,NULL,NULL),(138088,'NOU',134578,132881,0,0,NULL,NULL),(138089,'NOU',134579,132882,0,0,NULL,NULL),(138090,'NOU',134580,132883,0,0,NULL,NULL),(138091,'NOU',134581,132884,0,0,NULL,NULL),(138092,'NOU',134583,132885,0,0,NULL,NULL),(138093,'NOU',134584,132886,0,0,NULL,NULL),(138094,'NOU',115369,132887,0,0,NULL,NULL),(138095,'NOU',134585,132888,0,0,NULL,NULL),(138096,'NOU',134586,132889,0,0,NULL,NULL),(138097,'NOU',134587,132890,0,0,NULL,NULL),(138098,'NOU',134588,132891,0,0,NULL,NULL),(138099,'NOU',134589,132892,0,0,NULL,NULL),(138100,'NOU',134590,132893,0,0,NULL,NULL),(138101,'NOU',134591,132894,0,0,NULL,NULL),(138102,'NOU',134592,132895,0,0,NULL,NULL),(138103,'NOU',134593,132896,0,0,NULL,NULL),(138104,'NOU',134594,132897,0,0,NULL,NULL),(138105,'NOU',134595,132898,0,0,NULL,NULL),(138106,'NOU',134596,132899,0,0,NULL,NULL),(138107,'NOU',134597,132900,0,0,NULL,NULL),(138108,'NOU',134598,132901,0,0,NULL,NULL),(138109,'NOU',81226,132902,0,0,NULL,NULL),(138110,'NOU',134599,132903,0,0,NULL,NULL),(138111,'NOU',134600,132904,0,0,NULL,NULL),(138112,'NOU',134601,132905,0,0,NULL,NULL),(138113,'NOU',122768,132906,0,0,NULL,NULL),(138114,'NOU',134602,132907,0,0,NULL,NULL),(138115,'NOU',134603,132908,0,0,NULL,NULL),(138116,'NOU',134604,132909,0,0,NULL,NULL),(138117,'NOU',134605,132910,0,0,NULL,NULL),(138118,'NOU',43575,63934,0,0,NULL,NULL),(138119,'NOU',134606,132911,0,0,NULL,NULL),(138120,'NOU',134607,132912,0,0,NULL,NULL),(138121,'NOU',134608,132913,0,0,NULL,NULL),(138122,'NOU',134609,132914,0,0,NULL,NULL),(138123,'NOU',134610,132915,0,0,NULL,NULL),(138124,'NOU',134611,132916,0,0,NULL,NULL),(138125,'NOU',134612,132917,0,0,NULL,NULL),(138126,'NOU',46198,132918,0,0,NULL,NULL),(138127,'NOU',134613,132919,0,0,NULL,NULL),(138128,'NOU',134614,132920,0,0,NULL,NULL),(138129,'NOU',134615,132921,0,0,NULL,NULL),(138130,'NOU',134616,132922,0,0,NULL,NULL),(138131,'NOU',134617,132923,0,0,NULL,NULL),(138132,'NOU',134618,132924,0,0,NULL,NULL),(138133,'NOU',134619,132925,0,0,NULL,NULL),(138134,'NOU',134620,132926,0,0,NULL,NULL),(138135,'NOU',134621,132927,0,0,NULL,NULL),(138136,'NOU',134622,132928,0,0,NULL,NULL),(138137,'NOU',134623,132929,0,0,NULL,NULL),(138138,'NOU',134624,132930,0,0,NULL,NULL),(138139,'NOU',134625,132931,0,0,NULL,NULL),(138140,'NOU',134626,132932,0,0,NULL,NULL),(138141,'NOU',134627,132933,0,0,NULL,NULL),(138142,'NOU',30557,132934,0,0,NULL,NULL),(138143,'NOU',134628,132935,0,0,NULL,NULL),(138144,'NOU',134629,132936,0,0,NULL,NULL),(138145,'NOU',134630,132937,0,0,NULL,NULL),(138146,'NOU',134631,132938,0,0,NULL,NULL),(138147,'NOU',134632,132939,0,0,NULL,NULL),(138148,'NOU',134633,132940,0,0,NULL,NULL),(138149,'NOU',134634,132941,0,0,NULL,NULL),(138150,'NOU',134635,132942,0,0,NULL,NULL),(138151,'NOU',134636,132943,0,0,NULL,NULL),(138152,'NOU',125535,132944,0,0,NULL,NULL),(138153,'NOU',134637,132945,0,0,NULL,NULL),(138154,'NOU',118022,132946,0,0,NULL,NULL),(138155,'NOU',134638,132947,0,0,NULL,NULL),(138156,'NOU',134639,132948,0,0,NULL,NULL),(138157,'NOU',134640,132949,0,0,NULL,NULL),(138158,'NOU',134641,132950,0,0,NULL,NULL),(138159,'NOU',134642,132951,0,0,NULL,NULL),(138160,'NOU',134643,132952,0,0,NULL,NULL),(138161,'NOU',26442,132953,0,0,NULL,NULL),(138162,'NOU',134644,132954,0,0,NULL,NULL),(138163,'NOU',134645,132955,0,0,NULL,NULL),(138164,'NOU',134646,132956,0,0,NULL,NULL),(138165,'NOU',134647,132957,0,0,NULL,NULL),(138166,'NOU',134648,132958,0,0,NULL,NULL),(138167,'NOU',134649,132959,0,0,NULL,NULL),(138168,'NOU',134650,132960,0,0,NULL,NULL),(138169,'NOU',134651,132961,0,0,NULL,NULL),(138170,'NOU',30591,132962,0,0,NULL,NULL),(138171,'NOU',134652,132963,0,0,NULL,NULL),(138172,'NOU',61734,132964,0,0,NULL,NULL),(138173,'NOU',134653,132965,0,0,NULL,NULL),(138174,'NOU',134654,132966,0,0,NULL,NULL),(138175,'NOU',134655,132967,0,0,NULL,NULL),(138176,'NOU',134656,132968,0,0,NULL,NULL),(138177,'NOU',134657,132969,0,0,NULL,NULL),(138178,'NOU',134658,132970,0,0,NULL,NULL),(138179,'NOU',134659,132971,0,0,NULL,NULL),(138180,'NOU',134661,132972,0,0,NULL,NULL),(138181,'NOU',62346,132973,0,0,NULL,NULL),(138182,'NOU',134662,132974,0,0,NULL,NULL),(138183,'NOU',134663,132975,0,0,NULL,NULL),(138184,'NOU',134664,132976,0,0,NULL,NULL),(138185,'NOU',134665,132977,0,0,NULL,NULL),(138186,'NOU',134666,132978,0,0,NULL,NULL),(138187,'NOU',13739,132979,0,0,NULL,NULL),(138188,'NOU',134667,132980,0,0,NULL,NULL),(138189,'NOU',134668,132981,0,0,NULL,NULL),(138190,'NOU',134669,132982,0,0,NULL,NULL),(138191,'NOU',134670,132983,0,0,NULL,NULL),(138192,'NOU',134671,132984,0,0,NULL,NULL),(138193,'NOU',134672,132985,0,0,NULL,NULL),(138194,'NOU',134673,132986,0,0,NULL,NULL),(138195,'NOU',134674,132987,0,0,NULL,NULL),(138196,'NOU',134675,132988,0,0,NULL,NULL),(138197,'NOU',134676,132989,0,0,NULL,NULL),(138198,'NOU',134677,132990,0,0,NULL,NULL),(138199,'NOU',134678,132991,0,0,NULL,NULL),(138200,'NOU',134679,132992,0,0,NULL,NULL),(138201,'NOU',134680,132993,0,0,NULL,NULL),(138202,'NOU',134681,132994,0,0,NULL,NULL),(138203,'NOU',134682,132995,0,0,NULL,NULL),(138204,'NOU',134683,132996,0,0,NULL,NULL),(138205,'NOU',134684,132997,0,0,NULL,NULL),(138206,'NOU',134685,132998,0,0,NULL,NULL),(138207,'NOU',134686,132999,0,0,NULL,NULL),(138208,'NOU',134687,133000,0,0,NULL,NULL),(138209,'NOU',134688,133001,0,0,NULL,NULL),(138210,'NOU',134689,133002,0,0,NULL,NULL),(138211,'NOU',134690,133003,0,0,NULL,NULL),(138212,'NOU',134691,133004,0,0,NULL,NULL),(138213,'NOU',134692,133005,0,0,NULL,NULL),(138214,'NOU',134693,133006,0,0,NULL,NULL),(138215,'NOU',134694,133007,0,0,NULL,NULL),(138216,'NOU',134695,133008,0,0,NULL,NULL),(138217,'NOU',134696,133009,0,0,NULL,NULL),(138218,'NOU',134697,133010,0,0,NULL,NULL),(138219,'NOU',134698,133011,0,0,NULL,NULL),(138220,'NOU',134699,133012,0,0,NULL,NULL),(138221,'NOU',134700,133013,0,0,NULL,NULL),(138222,'NOU',3919,133014,0,0,NULL,NULL),(138223,'NOU',134701,133015,0,0,NULL,NULL),(138224,'NOU',40075,133016,0,0,NULL,NULL),(138225,'NOU',134702,133017,0,0,NULL,NULL),(138226,'NOU',134703,133018,0,0,NULL,NULL),(138227,'NOU',134704,133019,0,0,NULL,NULL),(138228,'NOU',134705,133020,0,0,NULL,NULL),(138229,'NOU',134706,133021,0,0,NULL,NULL),(138230,'NOU',134707,133022,0,0,NULL,NULL),(138231,'NOU',134708,133023,0,0,NULL,NULL),(138232,'NOU',115026,133024,0,0,NULL,NULL),(138233,'NOU',134709,133025,0,0,NULL,NULL),(138234,'NOU',134710,133026,0,0,NULL,NULL),(138235,'NOU',134711,133027,0,0,NULL,NULL),(138236,'NOU',134712,133028,0,0,NULL,NULL),(138237,'NOU',134713,133029,0,0,NULL,NULL),(138238,'NOU',134714,133030,0,0,NULL,NULL),(138239,'NOU',134715,133031,0,0,NULL,NULL),(138240,'NOU',134716,133032,0,0,NULL,NULL),(138241,'NOU',134717,133033,0,0,NULL,NULL),(138242,'NOU',134718,133034,0,0,NULL,NULL),(138243,'NOU',134719,133035,0,0,NULL,NULL),(138244,'NOU',101475,133036,0,0,NULL,NULL),(138245,'NOU',134720,133037,0,0,NULL,NULL),(138246,'NOU',134721,133038,0,0,NULL,NULL),(138247,'NOU',134722,133039,0,0,NULL,NULL),(138248,'NOU',134723,133040,0,0,NULL,NULL),(138249,'NOU',134724,133041,0,0,NULL,NULL),(138250,'NOU',134725,133042,0,0,NULL,NULL),(138251,'NOU',134726,133043,0,0,NULL,NULL),(138252,'NOU',134727,133044,0,0,NULL,NULL),(138253,'NOU',134728,133045,0,0,NULL,NULL),(138254,'NOU',134729,133046,0,0,NULL,NULL),(138255,'NOU',134730,133047,0,0,NULL,NULL),(138256,'NOU',134731,133048,0,0,NULL,NULL),(138257,'NOU',134732,133049,0,0,NULL,NULL),(138258,'NOU',134733,133050,0,0,NULL,NULL),(138259,'NOU',134734,133051,0,0,NULL,NULL),(138260,'NOU',134735,133052,0,0,NULL,NULL),(138261,'NOU',40624,133053,0,0,NULL,NULL),(138262,'NOU',134736,133054,0,0,NULL,NULL),(138263,'NOU',134737,133055,0,0,NULL,NULL),(138264,'NOU',134738,133056,0,0,NULL,NULL),(138265,'NOU',134739,133057,0,0,NULL,NULL),(138266,'NOU',134740,133058,0,0,NULL,NULL),(138267,'NOU',134741,133059,0,0,NULL,NULL),(138268,'NOU',134742,133060,0,0,NULL,NULL),(138269,'NOU',134743,133061,0,0,NULL,NULL),(138270,'NOU',134744,133062,0,0,NULL,NULL),(138271,'NOU',134745,133063,0,0,NULL,NULL),(138272,'NOU',9638,133064,0,0,NULL,NULL),(138273,'NOU',134746,133065,0,0,NULL,NULL),(138274,'NOU',134747,133066,0,0,NULL,NULL),(138275,'NOU',134748,133067,0,0,NULL,NULL),(138276,'NOU',134749,53139,0,0,NULL,NULL),(138277,'NOU',134750,133068,0,0,NULL,NULL),(138278,'NOU',134751,133069,0,0,NULL,NULL),(138279,'NOU',134752,133070,0,0,NULL,NULL),(138280,'NOU',134753,133071,0,0,NULL,NULL),(138281,'NOU',134754,133072,0,0,NULL,NULL),(138282,'NOU',134755,133073,0,0,NULL,NULL),(138283,'NOU',134756,133074,0,0,NULL,NULL),(138284,'NOU',134757,133075,0,0,NULL,NULL),(138285,'NOU',134758,133076,0,0,NULL,NULL),(138286,'NOU',134759,133077,0,0,NULL,NULL),(138287,'NOU',134760,133078,0,0,NULL,NULL),(138288,'NOU',134761,133079,0,0,NULL,NULL),(138289,'NOU',134762,133080,0,0,NULL,NULL),(138290,'NOU',134763,133081,0,0,NULL,NULL),(138291,'NOU',43961,133082,0,0,NULL,NULL),(138292,'NOU',134764,133083,0,0,NULL,NULL),(138293,'NOU',134765,133084,0,0,NULL,NULL),(138294,'NOU',134766,133085,0,0,NULL,NULL),(138295,'NOU',134767,133086,0,0,NULL,NULL),(138296,'NOU',134768,133087,0,0,NULL,NULL),(138297,'NOU',134769,133088,0,0,NULL,NULL),(138298,'NOU',134770,133089,0,0,NULL,NULL),(138299,'NOU',134771,133090,0,0,NULL,NULL),(138300,'NOU',134772,133091,0,0,NULL,NULL),(138301,'NOU',134773,133092,0,0,NULL,NULL),(138302,'NOU',134774,133093,0,0,NULL,NULL),(138303,'NOU',134775,133094,0,0,NULL,NULL),(138304,'NOU',134776,133095,0,0,NULL,NULL),(138305,'NOU',14644,133096,0,0,NULL,NULL),(138306,'NOU',134777,133097,0,0,NULL,NULL),(138307,'NOU',134778,133098,0,0,NULL,NULL),(138308,'NOU',60996,133099,0,0,NULL,NULL),(138309,'NOU',134779,133100,0,0,NULL,NULL),(138310,'NOU',134780,133101,0,0,NULL,NULL),(138311,'NOU',134781,133102,0,0,NULL,NULL),(138312,'NOU',134782,133103,0,0,NULL,NULL),(138313,'NOU',134783,133104,0,0,NULL,NULL),(138314,'NOU',134784,133105,0,0,NULL,NULL),(138315,'NOU',134785,133106,0,0,NULL,NULL),(138316,'NOU',12476,133107,0,0,NULL,NULL),(138317,'NOU',134786,133108,0,0,NULL,NULL),(138318,'NOU',134787,133109,0,0,NULL,NULL),(138319,'NOU',134788,133110,0,0,NULL,NULL),(138320,'NOU',134789,133111,0,0,NULL,NULL),(138321,'NOU',134790,133112,0,0,NULL,NULL),(138322,'NOU',134791,133113,0,0,NULL,NULL),(138323,'NOU',134792,133114,0,0,NULL,NULL),(138324,'NOU',21987,133115,0,0,NULL,NULL),(138325,'NOU',134793,133116,0,0,NULL,NULL),(138326,'NOU',134794,133117,0,0,NULL,NULL),(138327,'NOU',134795,133118,0,0,NULL,NULL),(138328,'NOU',134796,133119,0,0,NULL,NULL),(138329,'NOU',134797,133120,0,0,NULL,NULL),(138330,'NOU',134798,133121,0,0,NULL,NULL),(138331,'NOU',134799,133122,0,0,NULL,NULL),(138332,'NOU',134800,133123,0,0,NULL,NULL),(138333,'NOU',134801,133124,0,0,NULL,NULL),(138334,'NOU',13570,133125,0,0,NULL,NULL),(138335,'NOU',134802,133126,0,0,NULL,NULL),(138336,'NOU',134803,133127,0,0,NULL,NULL),(138337,'NOU',134804,133128,0,0,NULL,NULL),(138338,'NOU',134805,133129,0,0,NULL,NULL),(138339,'NOU',134806,133130,0,0,NULL,NULL),(138340,'NOU',134807,133131,0,0,NULL,NULL),(138341,'NOU',134808,133132,0,0,NULL,NULL),(138342,'NOU',134809,133133,0,0,NULL,NULL),(138343,'NOU',134810,133134,0,0,NULL,NULL),(138344,'NOU',134811,133135,0,0,NULL,NULL),(138345,'NOU',134812,133136,0,0,NULL,NULL),(138346,'NOU',134813,133137,0,0,NULL,NULL),(138347,'NOU',134814,133138,0,0,NULL,NULL),(138348,'NOU',134815,133139,0,0,NULL,NULL),(138349,'NOU',134816,133140,0,0,NULL,NULL),(138350,'NOU',134817,133141,0,0,NULL,NULL),(138351,'NOU',134818,133142,0,0,NULL,NULL),(138352,'NOU',134819,133143,0,0,NULL,NULL),(138353,'NOU',134820,133144,0,0,NULL,NULL),(138354,'NOU',134821,133145,0,0,NULL,NULL),(138355,'NOU',134822,133146,0,0,NULL,NULL),(138356,'NOU',134823,133147,0,0,NULL,NULL),(138357,'NOU',134824,133148,0,0,NULL,NULL),(138358,'NOU',134825,133149,0,0,NULL,NULL),(138359,'NOU',134826,133150,0,0,NULL,NULL),(138360,'NOU',134827,133151,0,0,NULL,NULL),(138361,'NOU',134828,133152,0,0,NULL,NULL),(138362,'NOU',134829,133153,0,0,NULL,NULL),(138363,'NOU',134830,133154,0,0,NULL,NULL),(138364,'NOU',134831,133155,0,0,NULL,NULL),(138365,'NOU',134832,133156,0,0,NULL,NULL),(138366,'NOU',134833,133157,0,0,NULL,NULL),(138367,'NOU',134834,133158,0,0,NULL,NULL),(138368,'NOU',82302,133159,0,0,NULL,NULL),(138369,'NOU',134835,133160,0,0,NULL,NULL),(138370,'NOU',134836,133161,0,0,NULL,NULL),(138371,'NOU',134837,133162,0,0,NULL,NULL),(138372,'NOU',134838,133163,0,0,NULL,NULL),(138373,'NOU',134839,133164,0,0,NULL,NULL),(138374,'NOU',134840,133165,0,0,NULL,NULL),(138375,'NOU',134841,133166,0,0,NULL,NULL),(138376,'NOU',134842,133167,0,0,NULL,NULL),(138377,'NOU',134843,133168,0,0,NULL,NULL),(138378,'NOU',134844,133169,0,0,NULL,NULL),(138379,'NOU',134845,133170,0,0,NULL,NULL),(138380,'NOU',134846,133171,0,0,NULL,NULL),(138381,'NOU',134847,133172,0,0,NULL,NULL),(138382,'NOU',63206,133173,0,0,NULL,NULL),(138383,'NOU',134848,133174,0,0,NULL,NULL),(138384,'NOU',134849,133175,0,0,NULL,NULL),(138385,'NOU',17752,133176,0,0,NULL,NULL),(138386,'NOU',134850,133177,0,0,NULL,NULL),(138387,'NOU',134851,133178,0,0,NULL,NULL),(138388,'NOU',134852,133179,0,0,NULL,NULL),(138389,'NOU',134853,133180,0,0,NULL,NULL),(138390,'NOU',134854,133181,0,0,NULL,NULL),(138391,'NOU',134855,133182,0,0,NULL,NULL),(138392,'NOU',134856,133183,0,0,NULL,NULL),(138393,'NOU',134857,133184,0,0,NULL,NULL),(138394,'NOU',134858,133185,0,0,NULL,NULL),(138395,'NOU',134859,133186,0,0,NULL,NULL),(138396,'NOU',39653,133187,0,0,NULL,NULL),(138397,'NOU',134860,133188,0,0,NULL,NULL),(138398,'NOU',134861,133189,0,0,NULL,NULL),(138399,'NOU',134862,133190,0,0,NULL,NULL),(138400,'NOU',134863,133191,0,0,NULL,NULL),(138401,'NOU',134864,133192,0,0,NULL,NULL),(138402,'NOU',32448,47204,0,0,NULL,NULL),(138403,'NOU',134865,133193,0,0,NULL,NULL),(138404,'NOU',134866,133194,0,0,NULL,NULL),(138405,'NOU',134867,133195,0,0,NULL,NULL),(138406,'NOU',134868,133196,0,0,NULL,NULL),(138407,'NOU',134869,133197,0,0,NULL,NULL),(138408,'NOU',116869,133198,0,0,NULL,NULL),(138409,'NOU',134870,133199,0,0,NULL,NULL),(138410,'NOU',31354,133200,0,0,NULL,NULL),(138411,'NOU',134871,133201,0,0,NULL,NULL),(138412,'NOU',134872,133202,0,0,NULL,NULL),(138413,'NOU',134873,133203,0,0,NULL,NULL),(138414,'NOU',13811,133204,0,0,NULL,NULL),(138415,'NOU',134874,133205,0,0,NULL,NULL),(138416,'NOU',134875,133206,0,0,NULL,NULL),(138417,'NOU',134876,133207,0,0,NULL,NULL),(138418,'NOU',134877,133208,0,0,NULL,NULL),(138419,'NOU',134878,133209,0,0,NULL,NULL),(138420,'NOU',134879,133210,0,0,NULL,NULL),(138421,'NOU',134880,133211,0,0,NULL,NULL),(138422,'NOU',134881,133212,0,0,NULL,NULL),(138423,'NOU',38387,133213,0,0,NULL,NULL),(138424,'NOU',134882,133214,0,0,NULL,NULL),(138425,'NOU',134883,133215,0,0,NULL,NULL),(138426,'NOU',134884,133216,0,0,NULL,NULL),(138427,'NOU',134885,133217,0,0,NULL,NULL),(138428,'NOU',134886,133218,0,0,NULL,NULL),(138429,'NOU',134887,133219,0,0,NULL,NULL),(138430,'NOU',134888,133220,0,0,NULL,NULL),(138431,'NOU',134889,133221,0,0,NULL,NULL),(138432,'NOU',134890,133222,0,0,NULL,NULL),(138433,'NOU',134891,133223,0,0,NULL,NULL),(138434,'NOU',134892,133224,0,0,NULL,NULL),(138435,'NOU',134893,133225,0,0,NULL,NULL),(138436,'NOU',134894,133226,0,0,NULL,NULL),(138437,'NOU',134895,133227,0,0,NULL,NULL),(138438,'NOU',134896,133228,0,0,NULL,NULL),(138439,'NOU',134897,133229,0,0,NULL,NULL),(138440,'NOU',134898,133230,0,0,NULL,NULL),(138441,'NOU',134899,133231,0,0,NULL,NULL),(138442,'NOU',134900,133232,0,0,NULL,NULL),(138443,'NOU',134901,133233,0,0,NULL,NULL),(138444,'NOU',134902,133234,0,0,NULL,NULL),(138445,'NOU',134903,133235,0,0,NULL,NULL),(138446,'NOU',134904,133236,0,0,NULL,NULL),(138447,'NOU',134905,133237,0,0,NULL,NULL),(138448,'NOU',134906,133238,0,0,NULL,NULL),(138449,'NOU',134907,133239,0,0,NULL,NULL),(138450,'NOU',134908,133240,0,0,NULL,NULL),(138451,'NOU',134909,133241,0,0,NULL,NULL),(138452,'NOU',134910,133242,0,0,NULL,NULL),(138453,'NOU',134911,133243,0,0,NULL,NULL),(138454,'NOU',134912,133244,0,0,NULL,NULL),(138455,'NOU',134913,133245,0,0,NULL,NULL),(138456,'NOU',134914,133246,0,0,NULL,NULL),(138457,'NOU',134915,133247,0,0,NULL,NULL),(138458,'NOU',134916,133248,0,0,NULL,NULL),(138459,'NOU',134917,133249,0,0,NULL,NULL),(138460,'NOU',134918,133250,0,0,NULL,NULL),(138461,'NOU',85508,133251,0,0,NULL,NULL),(138462,'NOU',134919,133252,0,0,NULL,NULL),(138463,'NOU',134920,133253,0,0,NULL,NULL),(138464,'NOU',134921,133254,0,0,NULL,NULL),(138465,'NOU',134922,133255,0,0,NULL,NULL),(138466,'NOU',134923,133256,0,0,NULL,NULL),(138467,'NOU',134924,133257,0,0,NULL,NULL),(138468,'NOU',134925,133258,0,0,NULL,NULL),(138469,'NOU',45890,133259,0,0,NULL,NULL),(138470,'NOU',134926,133260,0,0,NULL,NULL),(138471,'NOU',134927,133261,0,0,NULL,NULL),(138472,'NOU',134928,133262,0,0,NULL,NULL),(138473,'NOU',134929,133263,0,0,NULL,NULL),(138474,'NOU',134930,133264,0,0,NULL,NULL),(138475,'NOU',5551,133265,0,0,NULL,NULL),(138476,'NOU',134931,133266,0,0,NULL,NULL),(138477,'NOU',134932,133267,0,0,NULL,NULL),(138478,'NOU',134933,133268,0,0,NULL,NULL),(138479,'NOU',134660,133269,0,0,NULL,NULL),(138480,'NOU',134934,133270,0,0,NULL,NULL),(138481,'NOU',134935,133271,0,0,NULL,NULL),(138482,'NOU',134936,133272,0,0,NULL,NULL),(138483,'NOU',134937,133273,0,0,NULL,NULL),(138484,'NOU',134938,133274,0,0,NULL,NULL),(138485,'NOU',134939,133275,0,0,NULL,NULL),(138486,'NOU',134940,133276,0,0,NULL,NULL),(138487,'NOU',134941,133277,0,0,NULL,NULL),(138488,'NOU',134942,133278,0,0,NULL,NULL),(138489,'NOU',134943,133279,0,0,NULL,NULL),(138490,'NOU',134944,133280,0,0,NULL,NULL),(138491,'NOU',134945,133281,0,0,NULL,NULL),(138492,'NOU',134946,133282,0,0,NULL,NULL),(138493,'NOU',134947,133283,0,0,NULL,NULL),(138494,'NOU',134948,133284,0,0,NULL,NULL),(138495,'NOU',134949,133285,0,0,NULL,NULL),(138496,'NOU',134950,133286,0,0,NULL,NULL),(138497,'NOU',134951,133287,0,0,NULL,NULL),(138498,'NOU',134952,133288,0,0,NULL,NULL),(138499,'NOU',134953,133289,0,0,NULL,NULL),(138500,'NOU',134954,133290,0,0,NULL,NULL),(138501,'NOU',125568,133291,0,0,NULL,NULL),(138502,'NOU',134955,133292,0,0,NULL,NULL),(138503,'NOU',134956,133293,0,0,NULL,NULL),(138504,'NOU',134957,133294,0,0,NULL,NULL),(138505,'NOU',134958,133295,0,0,NULL,NULL),(138506,'NOU',134959,133296,0,0,NULL,NULL),(138507,'NOU',134960,133297,0,0,NULL,NULL),(138508,'NOU',134961,133298,0,0,NULL,NULL),(138509,'NOU',134962,133299,0,0,NULL,NULL),(138510,'NOU',134963,133300,0,0,NULL,NULL),(138511,'NOU',134964,133301,0,0,NULL,NULL),(138512,'NOU',134965,133302,0,0,NULL,NULL),(138513,'NOU',134966,133303,0,0,NULL,NULL),(138514,'NOU',134967,133304,0,0,NULL,NULL),(138515,'NOU',134968,133305,0,0,NULL,NULL),(138516,'NOU',134969,133306,0,0,NULL,NULL),(138517,'NOU',134970,133307,0,0,NULL,NULL),(138518,'NOU',134971,133308,0,0,NULL,NULL),(138519,'NOU',134972,133309,0,0,NULL,NULL),(138520,'NOU',134973,133310,0,0,NULL,NULL),(138521,'NOU',134974,133311,0,0,NULL,NULL),(138522,'NOU',134975,133312,0,0,NULL,NULL),(138523,'NOU',134976,133313,0,0,NULL,NULL),(138524,'NOU',134977,133314,0,0,NULL,NULL),(138525,'NOU',134978,133315,0,0,NULL,NULL),(138526,'NOU',134979,133316,0,0,NULL,NULL),(138527,'NOU',134980,133317,0,0,NULL,NULL),(138528,'NOU',134981,133318,0,0,NULL,NULL),(138529,'NOU',134982,133319,0,0,NULL,NULL),(138530,'NOU',134983,133320,0,0,NULL,NULL),(138531,'NOU',134984,133321,0,0,NULL,NULL),(138532,'NOU',134985,133322,0,0,NULL,NULL),(138533,'NOU',134986,133323,0,0,NULL,NULL),(138534,'NOU',134987,133324,0,0,NULL,NULL),(138535,'NOU',134988,133325,0,0,NULL,NULL),(138536,'NOU',134989,133326,0,0,NULL,NULL),(138537,'NOU',134990,133327,0,0,NULL,NULL),(138538,'NOU',134991,133328,0,0,NULL,NULL),(138539,'NOU',134992,133329,0,0,NULL,NULL),(138540,'NOU',67699,133330,0,0,NULL,NULL),(138541,'NOU',134993,133331,0,0,NULL,NULL),(138542,'NOU',134994,133332,0,0,NULL,NULL),(138543,'NOU',134995,133333,0,0,NULL,NULL),(138544,'NOU',134997,133334,0,0,NULL,NULL),(138545,'NOU',134998,133335,0,0,NULL,NULL),(138546,'NOU',134999,133336,0,0,NULL,NULL),(138547,'NOU',135000,133337,0,0,NULL,NULL),(138548,'NOU',135001,133338,0,0,NULL,NULL),(138549,'NOU',135002,133339,0,0,NULL,NULL),(138550,'NOU',135003,133340,0,0,NULL,NULL),(138551,'NOU',135004,133341,0,0,NULL,NULL),(138552,'NOU',135006,133342,0,0,NULL,NULL),(138553,'NOU',135007,133343,0,0,NULL,NULL),(138554,'NOU',13211,133344,0,0,NULL,NULL),(138555,'NOU',135008,133345,0,0,NULL,NULL),(138556,'NOU',135009,133346,0,0,NULL,NULL),(138557,'NOU',135010,133347,0,0,NULL,NULL),(138558,'NOU',126835,133348,0,0,NULL,NULL),(138559,'NOU',135012,133349,0,0,NULL,NULL),(138560,'NOU',6556,133350,0,0,NULL,NULL),(138561,'NOU',135013,133351,0,0,NULL,NULL),(138562,'NOU',135014,133352,0,0,NULL,NULL),(138563,'NOU',135015,133353,0,0,NULL,NULL),(138564,'NOU',135016,133354,0,0,NULL,NULL),(138565,'NOU',135017,133355,0,0,NULL,NULL),(138566,'NOU',135018,133356,0,0,NULL,NULL),(138567,'NOU',135019,133357,0,0,NULL,NULL),(138568,'NOU',135020,133358,0,0,NULL,NULL),(138569,'NOU',135021,133359,0,0,NULL,NULL),(138570,'NOU',135022,133360,0,0,NULL,NULL),(138571,'NOU',135023,133361,0,0,NULL,NULL),(138572,'NOU',135024,133362,0,0,NULL,NULL),(138573,'NOU',135025,133363,0,0,NULL,NULL),(138574,'NOU',135026,133364,0,0,NULL,NULL),(138575,'NOU',135027,133365,0,0,NULL,NULL),(138576,'NOU',135028,133366,0,0,NULL,NULL),(138577,'NOU',135029,133367,0,0,NULL,NULL),(138578,'NOU',119500,133368,0,0,NULL,NULL),(138579,'NOU',135030,133369,0,0,NULL,NULL),(138580,'NOU',135031,133370,0,0,NULL,NULL),(138581,'NOU',135032,133371,0,0,NULL,NULL),(138582,'NOU',135033,133372,0,0,NULL,NULL),(138583,'NOU',135034,133373,0,0,NULL,NULL),(138584,'NOU',135035,133374,0,0,NULL,NULL),(138585,'NOU',135036,133375,0,0,NULL,NULL),(138586,'NOU',135037,133376,0,0,NULL,NULL),(138587,'NOU',135038,133377,0,0,NULL,NULL),(138588,'NOU',120454,133378,0,0,NULL,NULL),(138589,'NOU',135039,133379,0,0,NULL,NULL),(138590,'NOU',135040,133380,0,0,NULL,NULL),(138591,'NOU',135041,133381,0,0,NULL,NULL),(138592,'NOU',135042,133382,0,0,NULL,NULL),(138593,'NOU',135043,133383,0,0,NULL,NULL),(138594,'NOU',135044,133384,0,0,NULL,NULL),(138595,'NOU',135045,133385,0,0,NULL,NULL),(138596,'NOU',135046,133386,0,0,NULL,NULL),(138597,'NOU',135047,133387,0,0,NULL,NULL),(138598,'NOU',135048,133388,0,0,NULL,NULL),(138599,'NOU',135049,133389,0,0,NULL,NULL),(138600,'NOU',135050,133390,0,0,NULL,NULL),(138601,'NOU',135051,133391,0,0,NULL,NULL),(138602,'NOU',135052,133392,0,0,NULL,NULL),(138603,'NOU',135053,133393,0,0,NULL,NULL),(138604,'NOU',135054,133394,0,0,NULL,NULL),(138605,'NOU',135055,133395,0,0,NULL,NULL),(138606,'NOU',135057,133396,0,0,NULL,NULL),(138607,'NOU',135058,133397,0,0,NULL,NULL),(138608,'NOU',135059,133398,0,0,NULL,NULL),(138609,'NOU',135060,133399,0,0,NULL,NULL),(138610,'NOU',135061,133400,0,0,NULL,NULL),(138611,'NOU',135062,133401,0,0,NULL,NULL),(138612,'NOU',135063,133402,0,0,NULL,NULL),(138613,'NOU',135064,133403,0,0,NULL,NULL),(138614,'NOU',135065,133404,0,0,NULL,NULL),(138615,'NOU',135066,133405,0,0,NULL,NULL),(138616,'NOU',135067,133406,0,0,NULL,NULL),(138617,'NOU',135068,133407,0,0,NULL,NULL),(138618,'NOU',135069,133408,0,0,NULL,NULL),(138619,'NOU',135071,133409,0,0,NULL,NULL),(138620,'NOU',41922,133410,0,0,NULL,NULL),(138621,'NOU',135072,133411,0,0,NULL,NULL),(138622,'NOU',135073,133412,0,0,NULL,NULL),(138623,'NOU',135074,133413,0,0,NULL,NULL),(138624,'NOU',95451,133414,0,0,NULL,NULL),(138625,'NOU',135075,133415,0,0,NULL,NULL),(138626,'NOU',135076,133416,0,0,NULL,NULL),(138627,'NOU',135077,133417,0,0,NULL,NULL),(138628,'NOU',135079,133418,0,0,NULL,NULL),(138629,'NOU',82526,133419,0,0,NULL,NULL),(138630,'NOU',135080,133420,0,0,NULL,NULL),(138631,'NOU',135081,133421,0,0,NULL,NULL),(138632,'NOU',135082,133422,0,0,NULL,NULL),(138633,'NOU',135083,133423,0,0,NULL,NULL),(138634,'NOU',135084,133424,0,0,NULL,NULL),(138635,'NOU',135085,133425,0,0,NULL,NULL),(138636,'NOU',135086,133426,0,0,NULL,NULL),(138637,'NOU',135087,133427,0,0,NULL,NULL),(138638,'NOU',135088,133428,0,0,NULL,NULL),(138639,'NOU',135089,133429,0,0,NULL,NULL),(138640,'NOU',135090,133430,0,0,NULL,NULL),(138641,'NOU',135091,133431,0,0,NULL,NULL),(138642,'NOU',135092,133432,0,0,NULL,NULL),(138643,'NOU',135093,133433,0,0,NULL,NULL),(138644,'NOU',127399,133434,0,0,NULL,NULL),(138645,'NOU',135094,133435,0,0,NULL,NULL),(138646,'NOU',32473,88959,0,0,NULL,NULL),(138647,'NOU',135095,133436,0,0,NULL,NULL),(138648,'NOU',135096,133437,0,0,NULL,NULL),(138649,'NOU',135097,133438,0,0,NULL,NULL),(138650,'NOU',135098,133439,0,0,NULL,NULL),(138651,'NOU',135099,133440,0,0,NULL,NULL),(138652,'NOU',84658,133441,0,0,NULL,NULL),(138653,'NOU',135100,133442,0,0,NULL,NULL),(138654,'NOU',135101,133443,0,0,NULL,NULL),(138655,'NOU',135102,133444,0,0,NULL,NULL),(138656,'NOU',135103,133445,0,0,NULL,NULL),(138657,'NOU',135104,133446,0,0,NULL,NULL),(138658,'NOU',135105,133447,0,0,NULL,NULL),(138659,'NOU',135106,133448,0,0,NULL,NULL),(138660,'NOU',135107,133449,0,0,NULL,NULL),(138661,'NOU',135108,133450,0,0,NULL,NULL),(138662,'NOU',135109,133451,0,0,NULL,NULL),(138663,'NOU',135110,133452,0,0,NULL,NULL),(138664,'NOU',135111,133453,0,0,NULL,NULL),(138665,'NOU',135112,133454,0,0,NULL,NULL),(138666,'NOU',135113,133455,0,0,NULL,NULL),(138667,'NOU',135114,133456,0,0,NULL,NULL),(138668,'NOU',135115,133457,0,0,NULL,NULL),(138669,'NOU',135116,133458,0,0,NULL,NULL),(138670,'NOU',135117,133459,0,0,NULL,NULL),(138671,'NOU',135118,133460,0,0,NULL,NULL),(138672,'NOU',135119,133461,0,0,NULL,NULL),(138673,'NOU',135120,133462,0,0,NULL,NULL),(138674,'NOU',21091,133463,0,0,NULL,NULL),(138675,'NOU',135121,133464,0,0,NULL,NULL),(138676,'NOU',135122,133465,0,0,NULL,NULL),(138677,'NOU',135123,133466,0,0,NULL,NULL),(138678,'NOU',135124,133467,0,0,NULL,NULL),(138679,'NOU',13613,133468,0,0,NULL,NULL),(138680,'NOU',135125,133469,0,0,NULL,NULL),(138681,'NOU',135126,133470,0,0,NULL,NULL),(138682,'NOU',135127,133471,0,0,NULL,NULL),(138683,'NOU',135128,133472,0,0,NULL,NULL),(138684,'NOU',135129,133473,0,0,NULL,NULL),(138685,'NOU',45207,133474,0,0,NULL,NULL),(138686,'NOU',135130,133475,0,0,NULL,NULL),(138687,'CLITIC',0,133476,639,0,NULL,NULL),(138688,'NOU',135131,133477,0,0,NULL,NULL),(138689,'NOU',135132,133478,0,0,NULL,NULL),(138690,'NOU',135133,133479,0,0,NULL,NULL),(138691,'NOU',135134,133480,0,0,NULL,NULL),(138692,'NOU',135135,133481,0,0,NULL,NULL),(138693,'NOU',135136,133482,0,0,NULL,NULL),(138694,'NOU',135137,133483,0,0,NULL,NULL),(138695,'NOU',135138,133484,0,0,NULL,NULL),(138696,'NOU',135139,133485,0,0,NULL,NULL),(138697,'NOU',135140,133486,0,0,NULL,NULL),(138698,'NOU',135141,133487,0,0,NULL,NULL),(138699,'NOU',135142,133488,0,0,NULL,NULL),(138700,'NOU',135143,133489,0,0,NULL,NULL),(138701,'NOU',135144,133490,0,0,NULL,NULL),(138702,'NOU',135145,133491,0,0,NULL,NULL),(138703,'NOU',135146,133492,0,0,NULL,NULL),(138704,'NOU',135147,133493,0,0,NULL,NULL),(138705,'NOU',135148,133494,0,0,NULL,NULL),(138706,'NOU',135149,133495,0,0,NULL,NULL),(138707,'NOU',135150,133496,0,0,NULL,NULL),(138708,'NOU',135151,133497,0,0,NULL,NULL),(138709,'NOU',135152,133498,0,0,NULL,NULL),(138710,'NOU',135153,133499,0,0,NULL,NULL),(138711,'NOU',135154,133500,0,0,NULL,NULL),(138712,'NOU',135155,133501,0,0,NULL,NULL),(138713,'NOU',135156,133502,0,0,NULL,NULL),(138714,'NOU',135157,133503,0,0,NULL,NULL),(138715,'NOU',135158,133504,0,0,NULL,NULL),(138716,'NOU',135159,133505,0,0,NULL,NULL),(138717,'NOU',135160,133506,0,0,NULL,NULL),(138718,'NOU',135161,133507,0,0,NULL,NULL),(138719,'NOU',135162,133508,0,0,NULL,NULL),(138720,'NOU',135163,133509,0,0,NULL,NULL),(138721,'NOU',135164,133510,0,0,NULL,NULL),(138722,'NOU',135165,133511,0,0,NULL,NULL),(138723,'NOU',135166,133512,0,0,NULL,NULL),(138724,'NOU',135167,42732,0,0,NULL,NULL),(138725,'NOU',135168,133513,0,0,NULL,NULL),(138726,'NOU',135169,133514,0,0,NULL,NULL),(138727,'NOU',135170,133515,0,0,NULL,NULL),(138728,'NOU',15154,133516,0,0,NULL,NULL),(138729,'NOU',135171,133517,0,0,NULL,NULL),(138730,'NOU',37694,133518,0,0,NULL,NULL),(138731,'NOU',135172,133519,0,0,NULL,NULL),(138732,'NOU',135173,133520,0,0,NULL,NULL),(138733,'NOU',135174,133521,0,0,NULL,NULL),(138734,'NOU',135175,133522,0,0,NULL,NULL),(138735,'NOU',135176,133523,0,0,NULL,NULL),(138736,'NOU',135178,133524,0,0,NULL,NULL),(138737,'NOU',135179,133525,0,0,NULL,NULL),(138738,'NOU',135184,133526,0,0,NULL,NULL),(138739,'NOU',135185,133527,0,0,NULL,NULL),(138740,'NOU',135186,133528,0,0,NULL,NULL),(138741,'NOU',135187,133529,0,0,NULL,NULL),(138742,'NOU',135188,133530,0,0,NULL,NULL),(138743,'NOU',135189,133531,0,0,NULL,NULL),(138744,'NOU',135190,133532,0,0,NULL,NULL),(138745,'NOU',135191,133533,0,0,NULL,NULL),(138746,'NOU',135192,133534,0,0,NULL,NULL),(138747,'NOU',135193,133535,0,0,NULL,NULL),(138748,'NOU',135194,133536,0,0,NULL,NULL),(138749,'NOU',135195,133537,0,0,NULL,NULL),(138750,'NOU',135196,133538,0,0,NULL,NULL),(138751,'NOU',135197,133539,0,0,NULL,NULL),(138752,'NOU',135198,46786,0,0,NULL,NULL),(138753,'NOU',135199,133540,0,0,NULL,NULL),(138754,'NOU',135200,133541,0,0,NULL,NULL),(138755,'NOU',135201,133542,0,0,NULL,NULL),(138756,'NOU',135202,133543,0,0,NULL,NULL),(138757,'NOU',135203,133544,0,0,NULL,NULL),(138758,'NOU',135204,133545,0,0,NULL,NULL),(138759,'NOU',135205,133546,0,0,NULL,NULL),(138760,'NOU',135206,133547,0,0,NULL,NULL),(138761,'NOU',135207,133548,0,0,NULL,NULL),(138762,'NOU',135208,133549,0,0,NULL,NULL),(138763,'NOU',135209,133550,0,0,NULL,NULL),(138764,'NOU',135210,133551,0,0,NULL,NULL),(138765,'NOU',135211,133552,0,0,NULL,NULL),(138766,'NOU',135212,133553,0,0,NULL,NULL),(138767,'NOU',135213,133554,0,0,NULL,NULL),(138768,'NOU',135214,133555,0,0,NULL,NULL),(138769,'NOU',135216,133556,0,0,NULL,NULL),(138770,'NOU',135217,133557,0,0,NULL,NULL),(138771,'NOU',135218,133558,0,0,NULL,NULL),(138772,'NOU',135219,133559,0,0,NULL,NULL),(138773,'NOU',135220,133560,0,0,NULL,NULL),(138774,'NOU',135221,133561,0,0,NULL,NULL),(138775,'NOU',135222,133562,0,0,NULL,NULL),(138776,'NOU',135223,133563,0,0,NULL,NULL),(138777,'NOU',135224,133564,0,0,NULL,NULL),(138778,'NOU',135225,133565,0,0,NULL,NULL),(138779,'NOU',135226,133566,0,0,NULL,NULL),(138780,'NOU',135227,133567,0,0,NULL,NULL),(138781,'NOU',135228,133568,0,0,NULL,NULL),(138782,'NOU',135229,133569,0,0,NULL,NULL),(138783,'NOU',135230,133570,0,0,NULL,NULL),(138784,'NOU',135231,133571,0,0,NULL,NULL),(138785,'NOU',135232,133572,0,0,NULL,NULL),(138786,'NOU',135233,133573,0,0,NULL,NULL),(138787,'NOU',135234,133574,0,0,NULL,NULL),(138788,'NOU',135235,133575,0,0,NULL,NULL),(138789,'NOU',135236,133576,0,0,NULL,NULL),(138790,'NOU',135237,133577,0,0,NULL,NULL),(138791,'NOU',135238,133578,0,0,NULL,NULL),(138792,'NOU',124178,133579,0,0,NULL,NULL),(138793,'NOU',135239,133580,0,0,NULL,NULL),(138794,'NOU',135240,133581,0,0,NULL,NULL),(138795,'NOU',135241,133582,0,0,NULL,NULL),(138796,'NOU',135242,133583,0,0,NULL,NULL),(138797,'NOU',135243,133584,0,0,NULL,NULL),(138798,'NOU',135244,133585,0,0,NULL,NULL),(138799,'NOU',135245,133586,0,0,NULL,NULL),(138800,'NOU',135246,133587,0,0,NULL,NULL),(138801,'NOU',135247,133588,0,0,NULL,NULL),(138802,'NOU',135248,133589,0,0,NULL,NULL),(138803,'NOU',135249,133590,0,0,NULL,NULL),(138804,'NOU',135250,133591,0,0,NULL,NULL),(138805,'NOU',48284,133592,0,0,NULL,NULL),(138806,'NOU',135251,133593,0,0,NULL,NULL),(138807,'NOU',135252,133594,0,0,NULL,NULL),(138808,'NOU',135253,133595,0,0,NULL,NULL),(138809,'NOU',135254,133596,0,0,NULL,NULL),(138810,'NOU',135255,133597,0,0,NULL,NULL),(138811,'NOU',135256,133598,0,0,NULL,NULL),(138812,'NOU',135257,133599,0,0,NULL,NULL),(138813,'NOU',135258,133600,0,0,NULL,NULL),(138814,'NOU',135259,133601,0,0,NULL,NULL),(138815,'NOU',62173,133602,0,0,NULL,NULL),(138816,'NOU',135260,133603,0,0,NULL,NULL),(138817,'NOU',60907,133604,0,0,NULL,NULL),(138818,'NOU',135261,133605,0,0,NULL,NULL),(138819,'NOU',135262,133606,0,0,NULL,NULL),(138820,'NOU',135263,133607,0,0,NULL,NULL),(138821,'NOU',135264,133608,0,0,NULL,NULL),(138822,'NOU',135265,133609,0,0,NULL,NULL),(138823,'NOU',135267,133610,0,0,NULL,NULL),(138824,'NOU',135268,133611,0,0,NULL,NULL),(138825,'NOU',135269,133612,0,0,NULL,NULL),(138826,'NOU',135270,133613,0,0,NULL,NULL),(138827,'NOU',135271,133614,0,0,NULL,NULL),(138828,'NOU',135272,133615,0,0,NULL,NULL),(138829,'NOU',135273,133616,0,0,NULL,NULL),(138830,'NOU',135274,133617,0,0,NULL,NULL),(138831,'NOU',135275,133618,0,0,NULL,NULL),(138832,'NOU',135276,133619,0,0,NULL,NULL),(138833,'NOU',135277,133620,0,0,NULL,NULL),(138834,'NOU',135278,133621,0,0,NULL,NULL),(138835,'NOU',135279,133622,0,0,NULL,NULL),(138836,'NOU',135280,133623,0,0,NULL,NULL),(138837,'NOU',135281,133624,0,0,NULL,NULL),(138838,'NOU',135282,133625,0,0,NULL,NULL),(138839,'NOU',135283,133626,0,0,NULL,NULL),(138840,'NOU',135284,133627,0,0,NULL,NULL),(138841,'NOU',135285,133628,0,0,NULL,NULL),(138842,'NOU',135286,133629,0,0,NULL,NULL),(138843,'NOU',135287,133630,0,0,NULL,NULL),(138844,'NOU',135288,133631,0,0,NULL,NULL),(138845,'NOU',135289,133632,0,0,NULL,NULL),(138846,'NOU',31637,133633,0,0,NULL,NULL),(138847,'NOU',135290,133634,0,0,NULL,NULL),(138848,'NOU',135291,133635,0,0,NULL,NULL),(138849,'NOU',135292,133636,0,0,NULL,NULL),(138850,'NOU',135293,133637,0,0,NULL,NULL),(138851,'NOU',135294,133638,0,0,NULL,NULL),(138852,'NOU',135295,133639,0,0,NULL,NULL),(138853,'NOU',135296,133640,0,0,NULL,NULL),(138854,'NOU',135297,133641,0,0,NULL,NULL),(138855,'NOU',135298,133642,0,0,NULL,NULL),(138856,'NOU',135299,133643,0,0,NULL,NULL),(138857,'NOU',135300,133644,0,0,NULL,NULL),(138858,'NOU',135301,133645,0,0,NULL,NULL),(138859,'NOU',135302,133646,0,0,NULL,NULL),(138860,'NOU',135303,133647,0,0,NULL,NULL),(138861,'NOU',135304,133648,0,0,NULL,NULL),(138862,'NOU',135305,133649,0,0,NULL,NULL),(138863,'NOU',135306,133650,0,0,NULL,NULL),(138864,'NOU',135307,133651,0,0,NULL,NULL),(138865,'NOU',70465,133652,0,0,NULL,NULL),(138866,'NOU',135308,133653,0,0,NULL,NULL),(138867,'NOU',135309,133654,0,0,NULL,NULL),(138868,'NOU',135310,133655,0,0,NULL,NULL),(138869,'NOU',135311,133656,0,0,NULL,NULL),(138870,'NOU',135312,133657,0,0,NULL,NULL),(138871,'NOU',135313,133658,0,0,NULL,NULL),(138872,'NOU',135314,133659,0,0,NULL,NULL),(138873,'NOU',135315,133660,0,0,NULL,NULL),(138874,'NOU',135316,133661,0,0,NULL,NULL),(138875,'NOU',135317,133662,0,0,NULL,NULL),(138876,'NOU',135318,133663,0,0,NULL,NULL),(138877,'NOU',135319,133664,0,0,NULL,NULL),(138878,'NOU',135320,133665,0,0,NULL,NULL),(138879,'NOU',135321,133666,0,0,NULL,NULL),(138880,'NOU',135322,133667,0,0,NULL,NULL),(138881,'NOU',135323,133668,0,0,NULL,NULL),(138882,'NOU',135324,133669,0,0,NULL,NULL),(138883,'NOU',135325,133670,0,0,NULL,NULL),(138884,'NOU',135326,133671,0,0,NULL,NULL),(138885,'NOU',135327,133672,0,0,NULL,NULL),(138886,'NOU',135328,133673,0,0,NULL,NULL),(138887,'NOU',135329,133674,0,0,NULL,NULL),(138888,'NOU',135330,133675,0,0,NULL,NULL),(138889,'NOU',135331,133676,0,0,NULL,NULL),(138890,'NOU',135332,133677,0,0,NULL,NULL),(138891,'NOU',135333,133678,0,0,NULL,NULL),(138892,'NOU',135334,133679,0,0,NULL,NULL),(138893,'NOU',135335,133680,0,0,NULL,NULL),(138894,'NOU',135336,133681,0,0,NULL,NULL),(138895,'NOU',135337,133682,0,0,NULL,NULL),(138896,'NOU',135338,133683,0,0,NULL,NULL),(138897,'NOU',25950,133684,0,0,NULL,NULL),(138898,'NOU',135339,133685,0,0,NULL,NULL),(138899,'NOU',135340,133686,0,0,NULL,NULL),(138900,'NOU',135341,133687,0,0,NULL,NULL),(138901,'NOU',135342,133688,0,0,NULL,NULL),(138902,'NOU',135343,133689,0,0,NULL,NULL),(138903,'NOU',135344,133690,0,0,NULL,NULL),(138904,'NOU',135345,133691,0,0,NULL,NULL),(138905,'NOU',135346,133692,0,0,NULL,NULL),(138906,'NOU',135347,133693,0,0,NULL,NULL),(138907,'NOU',135348,133694,0,0,NULL,NULL),(138908,'NOU',135349,133695,0,0,NULL,NULL),(138909,'NOU',38016,133696,0,0,NULL,NULL),(138910,'NOU',135350,133697,0,0,NULL,NULL),(138911,'NOU',135351,133698,0,0,NULL,NULL),(138912,'NOU',135352,133699,0,0,NULL,NULL),(138913,'NOU',135353,133700,0,0,NULL,NULL),(138914,'NOU',133553,133701,0,0,NULL,NULL),(138915,'NOU',135354,133702,0,0,NULL,NULL),(138916,'NOU',135355,133703,0,0,NULL,NULL),(138917,'NOU',135356,133704,0,0,NULL,NULL),(138918,'NOU',135357,133705,0,0,NULL,NULL),(138919,'NOU',135358,133706,0,0,NULL,NULL),(138920,'NOU',135359,133707,0,0,NULL,NULL),(138921,'NOU',8634,133708,0,0,NULL,NULL),(138922,'NOU',135360,133709,0,0,NULL,NULL),(138923,'NOU',135361,133710,0,0,NULL,NULL),(138924,'NOU',135362,133711,0,0,NULL,NULL),(138925,'NOU',135363,133712,0,0,NULL,NULL),(138926,'NOU',135364,133713,0,0,NULL,NULL),(138927,'NOU',135365,133714,0,0,NULL,NULL),(138928,'NOU',135366,133715,0,0,NULL,NULL),(138929,'NOU',135367,133716,0,0,NULL,NULL),(138930,'NOU',135368,133717,0,0,NULL,NULL),(138931,'NOU',135369,133718,0,0,NULL,NULL),(138932,'NOU',135370,133719,0,0,NULL,NULL),(138933,'NOU',135371,133720,0,0,NULL,NULL),(138934,'NOU',135372,133721,0,0,NULL,NULL),(138935,'NOU',135373,133722,0,0,NULL,NULL),(138936,'NOU',135374,133723,0,0,NULL,NULL),(138937,'NOU',135375,133724,0,0,NULL,NULL),(138938,'NOU',135376,133725,0,0,NULL,NULL),(138939,'NOU',135377,133726,0,0,NULL,NULL),(138940,'NOU',135378,133727,0,0,NULL,NULL),(138941,'NOU',135379,133728,0,0,NULL,NULL),(138942,'NOU',135380,133729,0,0,NULL,NULL),(138943,'NOU',135381,133730,0,0,NULL,NULL),(138944,'NOU',135382,133731,0,0,NULL,NULL),(138945,'NOU',21331,133732,0,0,NULL,NULL),(138946,'NOU',135383,133733,0,0,NULL,NULL),(138947,'NOU',135384,133734,0,0,NULL,NULL),(138948,'NOU',135385,133735,0,0,NULL,NULL),(138949,'NOU',135386,42366,0,0,NULL,NULL),(138950,'NOU',135387,133736,0,0,NULL,NULL),(138951,'NOU',135388,133737,0,0,NULL,NULL),(138952,'NOU',135389,133738,0,0,NULL,NULL),(138953,'NOU',135390,133739,0,0,NULL,NULL),(138954,'NOU',135391,133740,0,0,NULL,NULL),(138955,'NOU',135392,133741,0,0,NULL,NULL),(138956,'NOU',135393,133742,0,0,NULL,NULL),(138957,'NOU',135394,133743,0,0,NULL,NULL),(138958,'NOU',135395,133744,0,0,NULL,NULL),(138959,'NOU',135396,133745,0,0,NULL,NULL),(138960,'NOU',135397,133746,0,0,NULL,NULL),(138961,'NOU',135398,133747,0,0,NULL,NULL),(138962,'NOU',135399,133748,0,0,NULL,NULL),(138963,'NOU',135400,133749,0,0,NULL,NULL),(138964,'NOU',23588,133750,0,0,NULL,NULL),(138965,'NOU',135401,133751,0,0,NULL,NULL),(138966,'NOU',135402,133752,0,0,NULL,NULL),(138967,'NOU',135403,133753,0,0,NULL,NULL),(138968,'NOU',135404,133754,0,0,NULL,NULL),(138969,'NOU',106953,133755,0,0,NULL,NULL),(138970,'NOU',135405,133756,0,0,NULL,NULL),(138971,'NOU',12354,133757,0,0,NULL,NULL),(138972,'NOU',135406,133758,0,0,NULL,NULL),(138973,'NOU',135407,133759,0,0,NULL,NULL),(138974,'NOU',135408,133760,0,0,NULL,NULL),(138975,'NOU',135409,133761,0,0,NULL,NULL),(138976,'NOU',135410,133762,0,0,NULL,NULL),(138977,'NOU',135411,133763,0,0,NULL,NULL),(138978,'NOU',135412,133764,0,0,NULL,NULL),(138979,'NOU',135413,133765,0,0,NULL,NULL),(138980,'NOU',135414,133766,0,0,NULL,NULL),(138981,'NOU',135415,133767,0,0,NULL,NULL),(138982,'NOU',135416,133768,0,0,NULL,NULL),(138983,'NOU',135417,133769,0,0,NULL,NULL),(138984,'NOU',135418,133770,0,0,NULL,NULL),(138985,'NOU',135419,133771,0,0,NULL,NULL),(138986,'NOU',135420,133772,0,0,NULL,NULL),(138987,'NOU',78297,133773,0,0,NULL,NULL),(138988,'NOU',135421,133774,0,0,NULL,NULL),(138989,'NOU',135422,133775,0,0,NULL,NULL),(138990,'NOU',135424,133776,0,0,NULL,NULL),(138991,'NOU',35546,133777,0,0,NULL,NULL),(138992,'NOU',135425,133778,0,0,NULL,NULL),(138993,'NOU',135426,133779,0,0,NULL,NULL),(138994,'NOU',135427,133780,0,0,NULL,NULL),(138995,'NOU',135428,133781,0,0,NULL,NULL),(138996,'NOU',135429,133782,0,0,NULL,NULL),(138997,'NOU',135430,133783,0,0,NULL,NULL),(138998,'NOU',135431,133784,0,0,NULL,NULL),(138999,'NOU',135432,133785,0,0,NULL,NULL),(139000,'NOU',21490,133786,0,0,NULL,NULL),(139001,'NOU',135433,133787,0,0,NULL,NULL),(139002,'NOU',135434,133788,0,0,NULL,NULL),(139003,'NOU',135435,133789,0,0,NULL,NULL),(139004,'NOU',135215,133790,0,0,NULL,NULL),(139005,'NOU',135436,133791,0,0,NULL,NULL),(139006,'NOU',135437,133792,0,0,NULL,NULL),(139007,'NOU',135438,133793,0,0,NULL,NULL),(139008,'NOU',135439,133794,0,0,NULL,NULL),(139009,'NOU',135440,133795,0,0,NULL,NULL),(139010,'NOU',135441,133796,0,0,NULL,NULL),(139011,'NOU',69789,133797,0,0,NULL,NULL),(139012,'NOU',135442,133798,0,0,NULL,NULL),(139013,'NOU',135443,133799,0,0,NULL,NULL),(139014,'NOU',135444,133800,0,0,NULL,NULL),(139015,'NOU',135445,133801,0,0,NULL,NULL),(139016,'NOU',135446,133802,0,0,NULL,NULL),(139017,'NOU',135447,133803,0,0,NULL,NULL),(139018,'NOU',135448,133804,0,0,NULL,NULL),(139019,'NOU',135449,133805,0,0,NULL,NULL),(139020,'NOU',135450,133806,0,0,NULL,NULL),(139021,'NOU',135451,133807,0,0,NULL,NULL),(139022,'NOU',135452,133808,0,0,NULL,NULL),(139023,'NOU',135453,133809,0,0,NULL,NULL),(139024,'NOU',24978,133810,0,0,NULL,NULL),(139025,'NOU',135454,133811,0,0,NULL,NULL),(139026,'NOU',135455,133812,0,0,NULL,NULL),(139027,'NOU',135456,133813,0,0,NULL,NULL),(139028,'NOU',135457,133814,0,0,NULL,NULL),(139029,'NOU',135458,133815,0,0,NULL,NULL),(139030,'NOU',135459,133816,0,0,NULL,NULL),(139031,'NOU',135460,133817,0,0,NULL,NULL),(139032,'NOU',135461,133818,0,0,NULL,NULL),(139033,'NOU',135462,133819,0,0,NULL,NULL),(139034,'NOU',135463,133820,0,0,NULL,NULL),(139035,'NOU',135464,133821,0,0,NULL,NULL),(139036,'NOU',135465,133822,0,0,NULL,NULL),(139037,'NOU',135466,133823,0,0,NULL,NULL),(139038,'NOU',135467,133824,0,0,NULL,NULL),(139039,'NOU',135468,133825,0,0,NULL,NULL),(139040,'NOU',135469,133826,0,0,NULL,NULL),(139041,'NOU',135470,133827,0,0,NULL,NULL),(139042,'NOU',135471,133828,0,0,NULL,NULL),(139043,'NOU',135472,133829,0,0,NULL,NULL),(139044,'NOU',135473,133830,0,0,NULL,NULL),(139045,'NOU',135474,133831,0,0,NULL,NULL),(139046,'NOU',135475,133832,0,0,NULL,NULL),(139047,'NOU',135476,133833,0,0,NULL,NULL),(139048,'NOU',135477,133834,0,0,NULL,NULL),(139049,'NOU',135478,133835,0,0,NULL,NULL),(139050,'NOU',135479,133836,0,0,NULL,NULL),(139051,'NOU',135480,133837,0,0,NULL,NULL),(139052,'NOU',135481,133838,0,0,NULL,NULL),(139053,'NOU',135482,133839,0,0,NULL,NULL),(139054,'NOU',135483,133840,0,0,NULL,NULL),(139055,'NOU',135484,133841,0,0,NULL,NULL),(139056,'NOU',135485,133842,0,0,NULL,NULL),(139057,'NOU',4555,133843,0,0,NULL,NULL),(139058,'NOU',33960,133844,0,0,NULL,NULL),(139059,'NOU',135486,133845,0,0,NULL,NULL),(139060,'NOU',135487,133846,0,0,NULL,NULL),(139061,'NOU',135488,133847,0,0,NULL,NULL),(139062,'NOU',135489,133848,0,0,NULL,NULL),(139063,'NOU',135490,133849,0,0,NULL,NULL),(139064,'NOU',135491,133850,0,0,NULL,NULL),(139065,'NOU',135492,133851,0,0,NULL,NULL),(139066,'NOU',135493,133852,0,0,NULL,NULL),(139067,'NOU',135494,133853,0,0,NULL,NULL),(139068,'NOU',135495,133854,0,0,NULL,NULL),(139069,'NOU',135496,133855,0,0,NULL,NULL),(139070,'NOU',135497,133856,0,0,NULL,NULL),(139071,'NOU',135498,133857,0,0,NULL,NULL),(139072,'NOU',135499,133858,0,0,NULL,NULL),(139073,'NOU',135500,133859,0,0,NULL,NULL),(139074,'NOU',135501,133860,0,0,NULL,NULL),(139075,'NOU',135502,133861,0,0,NULL,NULL),(139076,'NOU',135503,133862,0,0,NULL,NULL),(139077,'NOU',135504,133863,0,0,NULL,NULL),(139078,'NOU',119204,133864,0,0,NULL,NULL),(139079,'NOU',135505,133865,0,0,NULL,NULL),(139080,'NOU',135506,133866,0,0,NULL,NULL),(139081,'NOU',135507,133867,0,0,NULL,NULL),(139082,'NOU',135508,133868,0,0,NULL,NULL),(139083,'NOU',135509,133869,0,0,NULL,NULL),(139084,'NOU',135510,133870,0,0,NULL,NULL),(139085,'NOU',135511,133871,0,0,NULL,NULL),(139086,'NOU',135512,133872,0,0,NULL,NULL),(139087,'NOU',135513,133873,0,0,NULL,NULL),(139088,'NOU',135514,133874,0,0,NULL,NULL),(139089,'NOU',135515,133875,0,0,NULL,NULL),(139090,'NOU',135516,133876,0,0,NULL,NULL),(139091,'NOU',135517,133877,0,0,NULL,NULL),(139092,'NOU',135518,133878,0,0,NULL,NULL),(139093,'NOU',135519,133879,0,0,NULL,NULL),(139094,'NOU',135520,133880,0,0,NULL,NULL),(139095,'NOU',135521,133881,0,0,NULL,NULL),(139096,'NOU',126281,133882,0,0,NULL,NULL),(139097,'NOU',135522,133883,0,0,NULL,NULL),(139098,'NOU',135523,133884,0,0,NULL,NULL),(139099,'NOU',135524,133885,0,0,NULL,NULL),(139100,'NOU',135525,133886,0,0,NULL,NULL),(139101,'NOU',135526,133887,0,0,NULL,NULL),(139102,'NOU',135527,133888,0,0,NULL,NULL),(139103,'NOU',118538,133889,0,0,NULL,NULL),(139104,'NOU',135528,133890,0,0,NULL,NULL),(139105,'NOU',135529,133891,0,0,NULL,NULL),(139106,'NOU',135530,133892,0,0,NULL,NULL),(139107,'NOU',135531,133893,0,0,NULL,NULL),(139108,'NOU',135532,133894,0,0,NULL,NULL),(139109,'NOU',135533,133895,0,0,NULL,NULL),(139110,'NOU',86952,133896,0,0,NULL,NULL),(139111,'NOU',135534,133897,0,0,NULL,NULL),(139112,'NOU',135535,133898,0,0,NULL,NULL),(139113,'NOU',135536,133899,0,0,NULL,NULL),(139114,'NOU',135537,133900,0,0,NULL,NULL),(139115,'NOU',121503,133901,0,0,NULL,NULL),(139116,'NOU',135538,133902,0,0,NULL,NULL),(139117,'NOU',135539,133903,0,0,NULL,NULL),(139118,'NOU',135540,133904,0,0,NULL,NULL),(139119,'NOU',135541,133905,0,0,NULL,NULL),(139120,'NOU',135542,133906,0,0,NULL,NULL),(139121,'NOU',135543,133907,0,0,NULL,NULL),(139122,'NOU',135544,133908,0,0,NULL,NULL),(139123,'NOU',135545,133909,0,0,NULL,NULL),(139124,'NOU',135546,133910,0,0,NULL,NULL),(139125,'NOU',135547,133911,0,0,NULL,NULL),(139126,'NOU',9911,133912,0,0,NULL,NULL),(139127,'NOU',135548,133913,0,0,NULL,NULL),(139128,'NOU',135549,133914,0,0,NULL,NULL),(139129,'NOU',135550,133915,0,0,NULL,NULL),(139130,'NOU',135551,133916,0,0,NULL,NULL),(139131,'NOU',135552,133917,0,0,NULL,NULL),(139132,'NOU',135553,133918,0,0,NULL,NULL),(139133,'NOU',116246,133919,0,0,NULL,NULL),(139134,'NOU',135554,133920,0,0,NULL,NULL),(139135,'NOU',135555,133921,0,0,NULL,NULL),(139136,'NOU',134423,133922,0,0,NULL,NULL),(139137,'NOU',135556,133923,0,0,NULL,NULL),(139138,'NOU',135557,133924,0,0,NULL,NULL),(139139,'NOU',135558,133925,0,0,NULL,NULL),(139140,'NOU',135559,133926,0,0,NULL,NULL),(139141,'NOU',135560,133927,0,0,NULL,NULL),(139142,'NOU',135561,133928,0,0,NULL,NULL),(139143,'NOU',135562,133929,0,0,NULL,NULL),(139144,'NOU',135563,133930,0,0,NULL,NULL),(139145,'NOU',135564,133931,0,0,NULL,NULL),(139146,'NOU',135565,133932,0,0,NULL,NULL),(139147,'NOU',135566,133933,0,0,NULL,NULL),(139148,'NOU',135567,133934,0,0,NULL,NULL),(139149,'NOU',75969,133935,0,0,NULL,NULL),(139150,'NOU',135568,133936,0,0,NULL,NULL),(139151,'NOU',135569,133937,0,0,NULL,NULL),(139152,'NOU',135570,133938,0,0,NULL,NULL),(139153,'NOU',135571,133939,0,0,NULL,NULL),(139154,'NOU',135572,133940,0,0,NULL,NULL),(139155,'NOU',135573,133941,0,0,NULL,NULL),(139156,'NOU',135574,133942,0,0,NULL,NULL),(139157,'NOU',135575,133943,0,0,NULL,NULL),(139158,'NOU',135576,133944,0,0,NULL,NULL),(139159,'NOU',135577,133945,0,0,NULL,NULL),(139160,'NOU',135578,133946,0,0,NULL,NULL),(139161,'NOU',66560,133947,0,0,NULL,NULL),(139162,'NOU',135579,133948,0,0,NULL,NULL),(139163,'NOU',135580,133949,0,0,NULL,NULL),(139164,'NOU',135581,133950,0,0,NULL,NULL),(139165,'NOU',135582,133951,0,0,NULL,NULL),(139166,'NOU',135583,133952,0,0,NULL,NULL),(139167,'NOU',135584,133953,0,0,NULL,NULL),(139168,'NOU',135585,133954,0,0,NULL,NULL),(139169,'NOU',135586,133955,0,0,NULL,NULL),(139170,'NOU',135587,133956,0,0,NULL,NULL),(139171,'NOU',135588,133957,0,0,NULL,NULL),(139172,'NOU',135589,133958,0,0,NULL,NULL),(139173,'NOU',135591,133959,0,0,NULL,NULL),(139174,'NOU',135592,133960,0,0,NULL,NULL),(139175,'NOU',135593,133961,0,0,NULL,NULL),(139176,'NOU',135594,133962,0,0,NULL,NULL),(139177,'NOU',135595,133963,0,0,NULL,NULL),(139178,'NOU',135596,133964,0,0,NULL,NULL),(139179,'NOU',135597,133965,0,0,NULL,NULL),(139180,'NOU',135598,133966,0,0,NULL,NULL),(139181,'NOU',135599,133967,0,0,NULL,NULL),(139182,'NOU',135600,133968,0,0,NULL,NULL),(139183,'NOU',135601,133969,0,0,NULL,NULL),(139184,'NOU',135602,133970,0,0,NULL,NULL),(139185,'NOU',135603,133971,0,0,NULL,NULL),(139186,'NOU',135604,133972,0,0,NULL,NULL),(139187,'NOU',135605,133973,0,0,NULL,NULL),(139188,'NOU',135606,133974,0,0,NULL,NULL),(139189,'NOU',135607,133975,0,0,NULL,NULL),(139190,'NOU',135608,133976,0,0,NULL,NULL),(139191,'NOU',135609,133977,0,0,NULL,NULL),(139192,'NOU',132955,133978,0,0,NULL,NULL),(139193,'NOU',135610,133979,0,0,NULL,NULL),(139194,'NOU',135611,133980,0,0,NULL,NULL),(139195,'NOU',135612,133981,0,0,NULL,NULL),(139196,'NOU',6648,133982,0,0,NULL,NULL),(139197,'NOU',135613,133983,0,0,NULL,NULL),(139198,'NOU',135614,133984,0,0,NULL,NULL),(139199,'NOU',135615,133985,0,0,NULL,NULL),(139200,'NOU',135616,133986,0,0,NULL,NULL),(139201,'NOU',135617,133987,0,0,NULL,NULL),(139202,'NOU',135618,133988,0,0,NULL,NULL),(139203,'NOU',116173,133989,0,0,NULL,NULL),(139204,'NOU',135619,133990,0,0,NULL,NULL),(139205,'NOU',135620,133991,0,0,NULL,NULL),(139206,'NOU',135621,133992,0,0,NULL,NULL),(139207,'NOU',135622,133993,0,0,NULL,NULL),(139208,'NOU',135623,133994,0,0,NULL,NULL),(139209,'NOU',135624,133995,0,0,NULL,NULL),(139210,'NOU',135625,133996,0,0,NULL,NULL),(139211,'NOU',135626,133997,0,0,NULL,NULL),(139212,'NOU',135627,133998,0,0,NULL,NULL),(139213,'NOU',135628,133999,0,0,NULL,NULL),(139214,'NOU',135629,134000,0,0,NULL,NULL),(139215,'NOU',135630,134001,0,0,NULL,NULL),(139216,'NOU',135631,134002,0,0,NULL,NULL),(139217,'NOU',135632,134003,0,0,NULL,NULL),(139218,'NOU',135633,134004,0,0,NULL,NULL),(139219,'NOU',4186,134005,0,0,NULL,NULL),(139220,'NOU',135634,134006,0,0,NULL,NULL),(139221,'NOU',45540,134007,0,0,NULL,NULL),(139222,'NOU',135635,134008,0,0,NULL,NULL),(139223,'NOU',135636,134009,0,0,NULL,NULL),(139224,'NOU',135637,134010,0,0,NULL,NULL),(139225,'NOU',135638,134011,0,0,NULL,NULL),(139226,'NOU',135639,134012,0,0,NULL,NULL),(139227,'NOU',135640,134013,0,0,NULL,NULL),(139228,'NOU',4729,134014,0,0,NULL,NULL),(139229,'NOU',66243,134015,0,0,NULL,NULL),(139230,'NOU',135642,134016,0,0,NULL,NULL),(139231,'NOU',135643,43021,0,0,NULL,NULL),(139232,'NOU',135644,134017,0,0,NULL,NULL),(139233,'NOU',135645,134018,0,0,NULL,NULL),(139234,'NOU',135646,134019,0,0,NULL,NULL),(139235,'NOU',135647,134020,0,0,NULL,NULL),(139236,'NOU',127402,134021,0,0,NULL,NULL),(139237,'NOU',135648,134022,0,0,NULL,NULL),(139238,'NOU',135649,134023,0,0,NULL,NULL),(139239,'NOU',135650,134024,0,0,NULL,NULL),(139240,'NOU',135651,134025,0,0,NULL,NULL),(139241,'NOU',45138,134026,0,0,NULL,NULL),(139242,'NOU',135652,134027,0,0,NULL,NULL),(139243,'NOU',86400,134028,0,0,NULL,NULL),(139244,'NOU',135653,134029,0,0,NULL,NULL),(139245,'NOU',135654,134030,0,0,NULL,NULL),(139246,'NOU',135655,134031,0,0,NULL,NULL),(139247,'NOU',135656,134032,0,0,NULL,NULL),(139248,'NOU',135657,134033,0,0,NULL,NULL),(139249,'NOU',77351,134034,0,0,NULL,NULL),(139250,'NOU',135658,134035,0,0,NULL,NULL),(139251,'NOU',135659,134036,0,0,NULL,NULL),(139252,'NOU',135660,134037,0,0,NULL,NULL),(139253,'NOU',135661,134038,0,0,NULL,NULL),(139254,'NOU',135662,134039,0,0,NULL,NULL),(139255,'NOU',118888,134040,0,0,NULL,NULL),(139256,'NOU',135663,134041,0,0,NULL,NULL),(139257,'NOU',135664,134042,0,0,NULL,NULL),(139258,'NOU',135665,134043,0,0,NULL,NULL),(139259,'NOU',135666,134044,0,0,NULL,NULL),(139260,'NOU',135667,134045,0,0,NULL,NULL),(139261,'NOU',135668,134046,0,0,NULL,NULL),(139262,'NOU',135669,134047,0,0,NULL,NULL),(139263,'NOU',135670,134048,0,0,NULL,NULL),(139264,'NOU',135671,134049,0,0,NULL,NULL),(139265,'NOU',135672,134050,0,0,NULL,NULL),(139266,'NOU',132938,134051,0,0,NULL,NULL),(139267,'NOU',135673,134052,0,0,NULL,NULL),(139268,'NOU',135674,134053,0,0,NULL,NULL),(139269,'NOU',135675,134054,0,0,NULL,NULL),(139270,'NOU',18398,134055,0,0,NULL,NULL),(139271,'NOU',135676,134056,0,0,NULL,NULL),(139272,'NOU',135677,134057,0,0,NULL,NULL),(139273,'NOU',13682,134058,0,0,NULL,NULL),(139274,'NOU',135678,134059,0,0,NULL,NULL),(139275,'NOU',135679,134060,0,0,NULL,NULL),(139276,'NOU',135680,134061,0,0,NULL,NULL),(139277,'NOU',135681,134062,0,0,NULL,NULL),(139278,'NOU',135682,134063,0,0,NULL,NULL),(139279,'NOU',135683,134064,0,0,NULL,NULL),(139280,'NOU',135684,134065,0,0,NULL,NULL),(139281,'NOU',16157,134066,0,0,NULL,NULL),(139282,'NOU',135685,134067,0,0,NULL,NULL),(139283,'NOU',135686,134068,0,0,NULL,NULL),(139284,'NOU',135687,134069,0,0,NULL,NULL),(139285,'NOU',135688,134070,0,0,NULL,NULL),(139286,'NOU',135689,134071,0,0,NULL,NULL),(139287,'NOU',135690,134072,0,0,NULL,NULL),(139288,'NOU',30728,134073,0,0,NULL,NULL),(139289,'NOU',135691,134074,0,0,NULL,NULL),(139290,'NOU',135692,134075,0,0,NULL,NULL),(139291,'NOU',135693,134076,0,0,NULL,NULL),(139292,'NOU',135694,134077,0,0,NULL,NULL),(139293,'NOU',135695,134078,0,0,NULL,NULL),(139294,'NOU',135696,134079,0,0,NULL,NULL),(139295,'NOU',135697,134080,0,0,NULL,NULL),(139296,'NOU',135698,134081,0,0,NULL,NULL),(139297,'NOU',135699,134082,0,0,NULL,NULL),(139298,'NOU',135700,134083,0,0,NULL,NULL),(139299,'NOU',135701,134084,0,0,NULL,NULL),(139300,'NOU',135702,134085,0,0,NULL,NULL),(139301,'NOU',135703,134086,0,0,NULL,NULL),(139302,'NOU',135704,134087,0,0,NULL,NULL),(139303,'NOU',135705,134088,0,0,NULL,NULL),(139304,'NOU',135706,134089,0,0,NULL,NULL),(139305,'NOU',135707,134090,0,0,NULL,NULL),(139306,'NOU',135708,134091,0,0,NULL,NULL),(139307,'NOU',135709,134092,0,0,NULL,NULL),(139308,'NOU',135710,134093,0,0,NULL,NULL),(139309,'NOU',135711,134094,0,0,NULL,NULL),(139310,'NOU',135712,134095,0,0,NULL,NULL),(139311,'NOU',135713,134096,0,0,NULL,NULL),(139312,'NOU',135714,134097,0,0,NULL,NULL),(139313,'NOU',117670,134098,0,0,NULL,NULL),(139314,'NOU',135715,134099,0,0,NULL,NULL),(139315,'NOU',135716,134100,0,0,NULL,NULL),(139316,'NOU',135717,134101,0,0,NULL,NULL),(139317,'NOU',135718,134102,0,0,NULL,NULL),(139318,'NOU',135719,134103,0,0,NULL,NULL),(139319,'NOU',135720,134104,0,0,NULL,NULL),(139320,'NOU',135721,134105,0,0,NULL,NULL),(139321,'NOU',135722,134106,0,0,NULL,NULL),(139322,'NOU',90932,134107,0,0,NULL,NULL),(139323,'NOU',135723,134108,0,0,NULL,NULL),(139324,'NOU',107294,134109,0,0,NULL,NULL),(139325,'NOU',135724,134110,0,0,NULL,NULL),(139326,'NOU',135725,134111,0,0,NULL,NULL),(139327,'NOU',65284,134112,0,0,NULL,NULL),(139328,'NOU',135726,134113,0,0,NULL,NULL),(139329,'NOU',112168,134114,0,0,NULL,NULL),(139330,'NOU',135727,134115,0,0,NULL,NULL),(139331,'NOU',87755,134116,0,0,NULL,NULL),(139332,'NOU',135728,134117,0,0,NULL,NULL),(139333,'NOU',135729,134118,0,0,NULL,NULL),(139334,'NOU',135730,134119,0,0,NULL,NULL),(139335,'NOU',135731,134120,0,0,NULL,NULL),(139336,'NOU',135732,134121,0,0,NULL,NULL),(139337,'NOU',135733,134122,0,0,NULL,NULL),(139338,'NOU',135734,134123,0,0,NULL,NULL),(139339,'NOU',135735,134124,0,0,NULL,NULL),(139340,'NOU',135736,134125,0,0,NULL,NULL),(139341,'NOU',135737,134126,0,0,NULL,NULL),(139342,'NOU',135738,134127,0,0,NULL,NULL),(139343,'NOU',135739,134128,0,0,NULL,NULL),(139344,'NOU',135740,134129,0,0,NULL,NULL),(139345,'NOU',135741,134130,0,0,NULL,NULL),(139346,'NOU',135742,134131,0,0,NULL,NULL),(139347,'NOU',105135,134132,0,0,NULL,NULL),(139348,'NOU',135743,134133,0,0,NULL,NULL),(139349,'NOU',135744,134134,0,0,NULL,NULL),(139350,'NOU',135745,134135,0,0,NULL,NULL),(139351,'NOU',135746,134136,0,0,NULL,NULL),(139352,'NOU',135747,134137,0,0,NULL,NULL),(139353,'NOU',135748,134138,0,0,NULL,NULL),(139354,'NOU',135749,134139,0,0,NULL,NULL),(139355,'NOU',135750,134140,0,0,NULL,NULL),(139356,'NOU',135751,134141,0,0,NULL,NULL),(139357,'NOU',135752,134142,0,0,NULL,NULL),(139358,'NOU',135753,134143,0,0,NULL,NULL),(139359,'NOU',135754,134144,0,0,NULL,NULL),(139360,'NOU',135755,134145,0,0,NULL,NULL),(139361,'NOU',135756,134146,0,0,NULL,NULL),(139362,'NOU',7233,134147,0,0,NULL,NULL),(139363,'NOU',135757,134148,0,0,NULL,NULL),(139364,'NOU',135758,134149,0,0,NULL,NULL),(139365,'NOU',135759,134150,0,0,NULL,NULL),(139366,'NOU',135760,134151,0,0,NULL,NULL),(139367,'NOU',135761,134152,0,0,NULL,NULL),(139368,'NOU',35041,134153,0,0,NULL,NULL),(139369,'NOU',135762,134154,0,0,NULL,NULL),(139370,'NOU',135763,134155,0,0,NULL,NULL),(139371,'NOU',135764,134156,0,0,NULL,NULL),(139372,'NOU',135765,134157,0,0,NULL,NULL),(139373,'NOU',135766,134158,0,0,NULL,NULL),(139374,'NOU',135767,134159,0,0,NULL,NULL),(139375,'NOU',135768,134160,0,0,NULL,NULL),(139376,'NOU',135769,134161,0,0,NULL,NULL),(139377,'NOU',135770,134162,0,0,NULL,NULL),(139378,'NOU',7163,134163,0,0,NULL,NULL),(139379,'NOU',135771,134164,0,0,NULL,NULL),(139380,'NOU',135772,134165,0,0,NULL,NULL),(139381,'NOU',135773,134166,0,0,NULL,NULL),(139382,'NOU',135774,134167,0,0,NULL,NULL),(139383,'NOU',135775,134168,0,0,NULL,NULL),(139384,'NOU',135776,134169,0,0,NULL,NULL),(139385,'NOU',135777,134170,0,0,NULL,NULL),(139386,'NOU',12417,134171,0,0,NULL,NULL),(139387,'NOU',135778,134172,0,0,NULL,NULL),(139388,'NOU',135779,134173,0,0,NULL,NULL),(139389,'NOU',76609,134174,0,0,NULL,NULL),(139390,'NOU',135780,134175,0,0,NULL,NULL),(139391,'NOU',10108,134176,0,0,NULL,NULL),(139392,'NOU',135781,134177,0,0,NULL,NULL),(139393,'NOU',135782,134178,0,0,NULL,NULL),(139394,'NOU',135783,134179,0,0,NULL,NULL),(139395,'NOU',135784,134180,0,0,NULL,NULL),(139396,'NOU',135785,134181,0,0,NULL,NULL),(139397,'NOU',135786,134182,0,0,NULL,NULL),(139398,'NOU',135787,134183,0,0,NULL,NULL),(139399,'NOU',135788,134184,0,0,NULL,NULL),(139400,'NOU',135789,134185,0,0,NULL,NULL),(139401,'NOU',135790,134186,0,0,NULL,NULL),(139402,'NOU',28508,134187,0,0,NULL,NULL),(139403,'NOU',135791,134188,0,0,NULL,NULL),(139404,'NOU',135792,134189,0,0,NULL,NULL),(139405,'NOU',135793,134190,0,0,NULL,NULL),(139406,'NOU',135794,134191,0,0,NULL,NULL),(139407,'NOU',135795,134192,0,0,NULL,NULL),(139408,'NOU',113206,134193,0,0,NULL,NULL),(139409,'NOU',135796,134194,0,0,NULL,NULL),(139410,'NOU',135797,134195,0,0,NULL,NULL),(139411,'NOU',135798,134196,0,0,NULL,NULL),(139412,'NOU',135799,134197,0,0,NULL,NULL),(139413,'NOU',111817,134198,0,0,NULL,NULL),(139414,'NOU',135800,134199,0,0,NULL,NULL),(139415,'NOU',135801,134200,0,0,NULL,NULL),(139416,'NOU',135802,134201,0,0,NULL,NULL),(139417,'NOU',16475,134202,0,0,NULL,NULL),(139418,'NOU',135803,134203,0,0,NULL,NULL),(139419,'NOU',135804,134204,0,0,NULL,NULL),(139420,'NOU',135805,134205,0,0,NULL,NULL),(139421,'NOU',135806,134206,0,0,NULL,NULL),(139422,'NOU',135807,134207,0,0,NULL,NULL),(139423,'NOU',135808,134208,0,0,NULL,NULL),(139424,'NOU',135809,134209,0,0,NULL,NULL),(139425,'NOU',122949,134210,0,0,NULL,NULL),(139426,'NOU',135810,134211,0,0,NULL,NULL),(139427,'NOU',135811,134212,0,0,NULL,NULL),(139428,'NOU',135812,134213,0,0,NULL,NULL),(139429,'NOU',135813,134214,0,0,NULL,NULL),(139430,'NOU',135814,134215,0,0,NULL,NULL),(139431,'NOU',135815,134216,0,0,NULL,NULL),(139432,'NOU',12906,134217,0,0,NULL,NULL),(139433,'NOU',135816,134218,0,0,NULL,NULL),(139434,'NOU',135817,134219,0,0,NULL,NULL),(139435,'NOU',135818,134220,0,0,NULL,NULL),(139436,'NOU',135819,134221,0,0,NULL,NULL),(139437,'NOU',135820,134222,0,0,NULL,NULL),(139438,'NOU',135821,134223,0,0,NULL,NULL),(139439,'NOU',135822,134224,0,0,NULL,NULL),(139440,'NOU',135823,134225,0,0,NULL,NULL),(139441,'NOU',135824,134226,0,0,NULL,NULL),(139442,'NOU',135825,134227,0,0,NULL,NULL),(139443,'NOU',135826,134228,0,0,NULL,NULL),(139444,'NOU',125710,134229,0,0,NULL,NULL),(139445,'NOU',135827,134230,0,0,NULL,NULL),(139446,'NOU',135828,134231,0,0,NULL,NULL),(139447,'NOU',135829,134232,0,0,NULL,NULL),(139448,'NOU',135830,134233,0,0,NULL,NULL),(139449,'NOU',135831,134234,0,0,NULL,NULL),(139450,'NOU',135832,134235,0,0,NULL,NULL),(139451,'NOU',135833,134236,0,0,NULL,NULL),(139452,'NOU',135834,134237,0,0,NULL,NULL),(139453,'NOU',135835,134238,0,0,NULL,NULL),(139454,'NOU',135837,134239,0,0,NULL,NULL),(139455,'NOU',135838,134240,0,0,NULL,NULL),(139456,'NOU',135839,134241,0,0,NULL,NULL),(139457,'NOU',135840,134242,0,0,NULL,NULL),(139458,'NOU',135841,134243,0,0,NULL,NULL),(139459,'NOU',135842,134244,0,0,NULL,NULL),(139460,'NOU',135843,134245,0,0,NULL,NULL),(139461,'NOU',135844,134246,0,0,NULL,NULL),(139462,'NOU',135845,134247,0,0,NULL,NULL),(139463,'NOU',135846,134248,0,0,NULL,NULL),(139464,'NOU',135847,134249,0,0,NULL,NULL),(139465,'NOU',135848,134250,0,0,NULL,NULL),(139466,'NOU',135849,134251,0,0,NULL,NULL),(139467,'NOU',135850,134252,0,0,NULL,NULL),(139468,'NOU',135851,134253,0,0,NULL,NULL),(139469,'NOU',135852,134254,0,0,NULL,NULL),(139470,'NOU',135853,134255,0,0,NULL,NULL),(139471,'NOU',135854,134256,0,0,NULL,NULL),(139472,'NOU',135855,134257,0,0,NULL,NULL),(139473,'NOU',135856,134258,0,0,NULL,NULL),(139474,'NOU',135857,134259,0,0,NULL,NULL),(139475,'NOU',135858,134260,0,0,NULL,NULL),(139476,'NOU',135859,134261,0,0,NULL,NULL),(139477,'NOU',135860,134262,0,0,NULL,NULL),(139478,'NOU',135861,134263,0,0,NULL,NULL),(139479,'NOU',135862,134264,0,0,NULL,NULL),(139480,'NOU',135863,134265,0,0,NULL,NULL),(139481,'NOU',135864,134266,0,0,NULL,NULL),(139482,'NOU',135865,134267,0,0,NULL,NULL),(139483,'NOU',135866,134268,0,0,NULL,NULL),(139484,'NOU',135868,134269,0,0,NULL,NULL),(139485,'NOU',135869,134270,0,0,NULL,NULL),(139486,'NOU',135870,134271,0,0,NULL,NULL),(139487,'NOU',36039,134272,0,0,NULL,NULL),(139488,'NOU',135871,134273,0,0,NULL,NULL),(139489,'NOU',112166,134274,0,0,NULL,NULL),(139490,'NOU',135872,134275,0,0,NULL,NULL),(139491,'NOU',135873,134276,0,0,NULL,NULL),(139492,'NOU',135874,134277,0,0,NULL,NULL),(139493,'NOU',135875,134278,0,0,NULL,NULL),(139494,'NOU',88192,134279,0,0,NULL,NULL),(139495,'NOU',135876,134280,0,0,NULL,NULL),(139496,'NOU',135877,134281,0,0,NULL,NULL),(139497,'NOU',135878,134282,0,0,NULL,NULL),(139498,'NOU',135879,134283,0,0,NULL,NULL),(139499,'NOU',135880,134284,0,0,NULL,NULL),(139500,'NOU',135881,134285,0,0,NULL,NULL),(139501,'NOU',22958,134286,0,0,NULL,NULL),(139502,'NOU',135882,134287,0,0,NULL,NULL),(139503,'NOU',135883,134288,0,0,NULL,NULL),(139504,'NOU',135884,134289,0,0,NULL,NULL),(139505,'NOU',68895,134290,0,0,NULL,NULL),(139506,'NOU',135885,134291,0,0,NULL,NULL),(139507,'NOU',135886,134292,0,0,NULL,NULL),(139508,'NOU',28300,134293,0,0,NULL,NULL),(139509,'NOU',135887,134294,0,0,NULL,NULL),(139510,'NOU',135888,134295,0,0,NULL,NULL),(139511,'NOU',135889,134296,0,0,NULL,NULL),(139512,'NOU',135890,134297,0,0,NULL,NULL),(139513,'NOU',135891,134298,0,0,NULL,NULL),(139514,'NOU',135892,134299,0,0,NULL,NULL),(139515,'NOU',135893,134300,0,0,NULL,NULL),(139516,'NOU',135894,134301,0,0,NULL,NULL),(139517,'NOU',135896,134302,0,0,NULL,NULL),(139518,'NOU',135897,134303,0,0,NULL,NULL),(139519,'NOU',135898,134304,0,0,NULL,NULL),(139520,'NOU',135899,134305,0,0,NULL,NULL),(139521,'NOU',135900,134306,0,0,NULL,NULL),(139522,'NOU',135901,134307,0,0,NULL,NULL),(139523,'NOU',135902,134308,0,0,NULL,NULL),(139524,'NOU',135903,134309,0,0,NULL,NULL),(139525,'NOU',135904,134310,0,0,NULL,NULL),(139526,'NOU',135905,134311,0,0,NULL,NULL),(139527,'NOU',135906,134312,0,0,NULL,NULL),(139528,'NOU',135907,134313,0,0,NULL,NULL),(139529,'NOU',135908,134314,0,0,NULL,NULL),(139530,'NOU',135909,134315,0,0,NULL,NULL),(139531,'NOU',135910,134316,0,0,NULL,NULL),(139532,'NOU',135911,134317,0,0,NULL,NULL),(139533,'NOU',135912,134318,0,0,NULL,NULL),(139534,'NOU',135913,134319,0,0,NULL,NULL),(139535,'NOU',135914,134320,0,0,NULL,NULL),(139536,'NOU',135915,134321,0,0,NULL,NULL),(139537,'NOU',135916,134322,0,0,NULL,NULL),(139538,'NOU',135917,134323,0,0,NULL,NULL),(139539,'NOU',135918,134324,0,0,NULL,NULL),(139540,'NOU',135919,134325,0,0,NULL,NULL),(139541,'NOU',135920,134326,0,0,NULL,NULL),(139542,'NOU',135921,134327,0,0,NULL,NULL),(139543,'NOU',135922,134328,0,0,NULL,NULL),(139544,'NOU',135923,134329,0,0,NULL,NULL),(139545,'NOU',32552,134330,0,0,NULL,NULL),(139546,'NOU',135924,134331,0,0,NULL,NULL),(139547,'NOU',135925,134332,0,0,NULL,NULL),(139548,'NOU',135926,134333,0,0,NULL,NULL),(139549,'NOU',135927,134334,0,0,NULL,NULL),(139550,'NOU',135928,134335,0,0,NULL,NULL),(139551,'NOU',135929,134336,0,0,NULL,NULL),(139552,'NOU',135930,134337,0,0,NULL,NULL),(139553,'NOU',135931,134338,0,0,NULL,NULL),(139554,'NOU',19627,134339,0,0,NULL,NULL),(139555,'NOU',135932,134340,0,0,NULL,NULL),(139556,'NOU',135933,134341,0,0,NULL,NULL),(139557,'NOU',135934,134342,0,0,NULL,NULL),(139558,'NOU',135935,134343,0,0,NULL,NULL),(139559,'NOU',135936,134344,0,0,NULL,NULL),(139560,'NOU',135937,134345,0,0,NULL,NULL),(139561,'NOU',135938,134346,0,0,NULL,NULL),(139562,'NOU',40794,134347,0,0,NULL,NULL),(139563,'NOU',135939,134348,0,0,NULL,NULL),(139564,'NOU',135940,134349,0,0,NULL,NULL),(139565,'NOU',135941,134350,0,0,NULL,NULL),(139566,'NOU',135942,134351,0,0,NULL,NULL),(139567,'NOU',135943,134352,0,0,NULL,NULL),(139568,'NOU',135944,134353,0,0,NULL,NULL),(139569,'NOU',135945,134354,0,0,NULL,NULL),(139570,'NOU',78193,134355,0,0,NULL,NULL),(139571,'NOU',135946,134356,0,0,NULL,NULL),(139572,'NOU',135947,134357,0,0,NULL,NULL),(139573,'NOU',135948,134358,0,0,NULL,NULL),(139574,'NOU',135949,134359,0,0,NULL,NULL),(139575,'NOU',135950,134360,0,0,NULL,NULL),(139576,'NOU',135951,134361,0,0,NULL,NULL),(139577,'NOU',135952,134362,0,0,NULL,NULL),(139578,'NOU',135953,134363,0,0,NULL,NULL),(139579,'NOU',135954,134364,0,0,NULL,NULL),(139580,'NOU',135955,134365,0,0,NULL,NULL),(139581,'NOU',135956,134366,0,0,NULL,NULL),(139582,'NOU',135957,134367,0,0,NULL,NULL),(139583,'NOU',135958,134368,0,0,NULL,NULL),(139584,'NOU',135959,134369,0,0,NULL,NULL),(139585,'NOU',135960,134370,0,0,NULL,NULL),(139586,'NOU',79493,134371,0,0,NULL,NULL),(139587,'NOU',135961,134372,0,0,NULL,NULL),(139588,'NOU',135962,134373,0,0,NULL,NULL),(139589,'NOU',24945,134374,0,0,NULL,NULL),(139590,'NOU',135963,134375,0,0,NULL,NULL),(139591,'NOU',135964,134376,0,0,NULL,NULL),(139592,'NOU',135967,134377,0,0,NULL,NULL),(139593,'NOU',135968,134378,0,0,NULL,NULL),(139594,'NOU',135969,134379,0,0,NULL,NULL),(139595,'NOU',135970,134380,0,0,NULL,NULL),(139596,'NOU',135971,134381,0,0,NULL,NULL),(139597,'NOU',135972,134382,0,0,NULL,NULL),(139598,'NOU',135973,134383,0,0,NULL,NULL),(139599,'NOU',135974,134384,0,0,NULL,NULL),(139600,'NOU',27682,134385,0,0,NULL,NULL),(139601,'NOU',135975,134386,0,0,NULL,NULL),(139602,'NOU',135976,134387,0,0,NULL,NULL),(139603,'NOU',135977,134388,0,0,NULL,NULL),(139604,'NOU',42718,134389,0,0,NULL,NULL),(139605,'NOU',135978,134390,0,0,NULL,NULL),(139606,'NOU',135979,134391,0,0,NULL,NULL),(139607,'NOU',135980,134392,0,0,NULL,NULL),(139608,'NOU',135981,134393,0,0,NULL,NULL),(139609,'NOU',135982,134394,0,0,NULL,NULL),(139610,'NOU',135983,134395,0,0,NULL,NULL),(139611,'NOU',135984,134396,0,0,NULL,NULL),(139612,'NOU',135985,134397,0,0,NULL,NULL),(139613,'NOU',135986,134398,0,0,NULL,NULL),(139614,'NOU',135987,134399,0,0,NULL,NULL),(139615,'NOU',135988,134400,0,0,NULL,NULL),(139616,'NOU',135989,134401,0,0,NULL,NULL),(139617,'NOU',135990,134402,0,0,NULL,NULL),(139618,'NOU',135991,134403,0,0,NULL,NULL),(139619,'NOU',61590,134404,0,0,NULL,NULL),(139620,'NOU',135992,134405,0,0,NULL,NULL),(139621,'NOU',135993,134406,0,0,NULL,NULL),(139622,'NOU',135994,134407,0,0,NULL,NULL),(139623,'NOU',135995,134408,0,0,NULL,NULL),(139624,'NOU',42600,134409,0,0,NULL,NULL),(139625,'NOU',135996,134410,0,0,NULL,NULL),(139626,'NOU',135997,134411,0,0,NULL,NULL),(139627,'NOU',135998,134412,0,0,NULL,NULL),(139628,'NOU',135999,134413,0,0,NULL,NULL),(139629,'NOU',136000,134414,0,0,NULL,NULL),(139630,'NOU',136001,134415,0,0,NULL,NULL),(139631,'NOU',136002,134416,0,0,NULL,NULL),(139632,'NOU',136003,134417,0,0,NULL,NULL),(139633,'NOU',136004,134418,0,0,NULL,NULL),(139634,'NOU',136005,134419,0,0,NULL,NULL),(139635,'NOU',136006,134420,0,0,NULL,NULL),(139636,'NOU',136008,134421,0,0,NULL,NULL),(139637,'NOU',136009,134422,0,0,NULL,NULL),(139638,'NOU',136010,134423,0,0,NULL,NULL),(139639,'NOU',4001,134424,0,0,NULL,NULL),(139640,'NOU',106395,134425,0,0,NULL,NULL),(139641,'NOU',136011,134426,0,0,NULL,NULL),(139642,'NOU',136012,134427,0,0,NULL,NULL),(139643,'NOU',136014,134428,0,0,NULL,NULL),(139644,'NOU',136015,134429,0,0,NULL,NULL),(139645,'NOU',136016,134430,0,0,NULL,NULL),(139646,'NOU',136017,134431,0,0,NULL,NULL),(139647,'NOU',21348,134432,0,0,NULL,NULL),(139648,'NOU',136018,134433,0,0,NULL,NULL),(139649,'NOU',136019,134434,0,0,NULL,NULL),(139650,'NOU',136020,134435,0,0,NULL,NULL),(139651,'NOU',136021,134436,0,0,NULL,NULL),(139652,'NOU',136022,134437,0,0,NULL,NULL),(139653,'NOU',136023,134438,0,0,NULL,NULL),(139654,'NOU',136024,134439,0,0,NULL,NULL),(139655,'NOU',136025,134440,0,0,NULL,NULL),(139656,'NOU',136026,134441,0,0,NULL,NULL),(139657,'NOU',136027,134442,0,0,NULL,NULL),(139658,'NOU',136028,134443,0,0,NULL,NULL),(139659,'NOU',42925,134444,0,0,NULL,NULL),(139660,'NOU',136029,134445,0,0,NULL,NULL),(139661,'NOU',136030,134446,0,0,NULL,NULL),(139662,'NOU',136031,134447,0,0,NULL,NULL),(139663,'NOU',136032,134448,0,0,NULL,NULL),(139664,'NOU',136033,134449,0,0,NULL,NULL),(139665,'NOU',136034,134450,0,0,NULL,NULL),(139666,'NOU',136035,134451,0,0,NULL,NULL),(139667,'NOU',136036,134452,0,0,NULL,NULL),(139668,'NOU',114212,134453,0,0,NULL,NULL),(139669,'NOU',136037,134454,0,0,NULL,NULL),(139670,'NOU',136038,134455,0,0,NULL,NULL),(139671,'NOU',27660,134456,0,0,NULL,NULL),(139672,'NOU',136039,134457,0,0,NULL,NULL),(139673,'NOU',50697,134458,0,0,NULL,NULL),(139674,'NOU',136040,134459,0,0,NULL,NULL),(139675,'NOU',136041,134460,0,0,NULL,NULL),(139676,'NOU',136042,134461,0,0,NULL,NULL),(139677,'NOU',136043,134462,0,0,NULL,NULL),(139678,'NOU',136044,134463,0,0,NULL,NULL),(139679,'NOU',136045,134464,0,0,NULL,NULL),(139680,'NOU',136046,134465,0,0,NULL,NULL),(139681,'NOU',136047,134466,0,0,NULL,NULL),(139682,'NOU',136048,134467,0,0,NULL,NULL),(139683,'NOU',136049,134468,0,0,NULL,NULL),(139684,'NOU',136050,134469,0,0,NULL,NULL),(139685,'NOU',136051,134470,0,0,NULL,NULL),(139686,'NOU',136052,134471,0,0,NULL,NULL),(139687,'NOU',136053,134472,0,0,NULL,NULL),(139688,'NOU',136054,134473,0,0,NULL,NULL),(139689,'NOU',136055,134474,0,0,NULL,NULL),(139690,'NOU',136056,134475,0,0,NULL,NULL),(139691,'NOU',136057,134476,0,0,NULL,NULL),(139692,'NOU',136058,134477,0,0,NULL,NULL),(139693,'NOU',136059,134478,0,0,NULL,NULL),(139694,'NOU',136060,134479,0,0,NULL,NULL),(139695,'NOU',136061,134480,0,0,NULL,NULL),(139696,'NOU',51042,134481,0,0,NULL,NULL),(139697,'NOU',136062,134482,0,0,NULL,NULL),(139698,'NOU',136063,134483,0,0,NULL,NULL),(139699,'NOU',136064,134484,0,0,NULL,NULL),(139700,'NOU',136065,134485,0,0,NULL,NULL),(139701,'NOU',136066,134486,0,0,NULL,NULL),(139702,'NOU',136067,134487,0,0,NULL,NULL),(139703,'NOU',136068,134488,0,0,NULL,NULL),(139704,'NOU',10067,134489,0,0,NULL,NULL),(139705,'NOU',136069,134490,0,0,NULL,NULL),(139706,'NOU',136070,134491,0,0,NULL,NULL),(139707,'NOU',136071,134492,0,0,NULL,NULL),(139708,'NOU',136072,134493,0,0,NULL,NULL),(139709,'NOU',9061,134494,0,0,NULL,NULL),(139710,'NOU',136073,134495,0,0,NULL,NULL),(139711,'NOU',136074,134496,0,0,NULL,NULL),(139712,'NOU',136075,134497,0,0,NULL,NULL),(139713,'NOU',136076,134498,0,0,NULL,NULL),(139714,'NOU',136077,134499,0,0,NULL,NULL),(139715,'NOU',136078,134500,0,0,NULL,NULL),(139716,'NOU',136079,134501,0,0,NULL,NULL),(139717,'NOU',136080,134502,0,0,NULL,NULL),(139718,'NOU',136081,134503,0,0,NULL,NULL),(139719,'NOU',136082,134504,0,0,NULL,NULL),(139720,'NOU',136083,134505,0,0,NULL,NULL),(139721,'NOU',18622,134506,0,0,NULL,NULL),(139722,'NOU',136084,134507,0,0,NULL,NULL),(139723,'NOU',136085,134508,0,0,NULL,NULL),(139724,'NOU',125121,134509,0,0,NULL,NULL),(139725,'NOU',136086,134510,0,0,NULL,NULL),(139726,'NOU',136087,134511,0,0,NULL,NULL),(139727,'NOU',136088,134512,0,0,NULL,NULL),(139728,'NOU',136089,134513,0,0,NULL,NULL),(139729,'NOU',136090,134514,0,0,NULL,NULL),(139730,'NOU',136091,134515,0,0,NULL,NULL),(139731,'NOU',136092,134516,0,0,NULL,NULL),(139732,'NOU',136093,134517,0,0,NULL,NULL),(139733,'NOU',136094,134518,0,0,NULL,NULL),(139734,'NOU',136095,134519,0,0,NULL,NULL),(139735,'NOU',136096,134520,0,0,NULL,NULL),(139736,'NOU',136097,134521,0,0,NULL,NULL),(139737,'NOU',136098,134522,0,0,NULL,NULL),(139738,'NOU',136099,134523,0,0,NULL,NULL),(139739,'NOU',136100,134524,0,0,NULL,NULL),(139740,'NOU',136101,134525,0,0,NULL,NULL),(139741,'NOU',136102,134526,0,0,NULL,NULL),(139742,'NOU',136103,134527,0,0,NULL,NULL),(139743,'NOU',136104,134528,0,0,NULL,NULL),(139744,'NOU',136105,134529,0,0,NULL,NULL),(139745,'NOU',86346,134530,0,0,NULL,NULL),(139746,'NOU',136106,134531,0,0,NULL,NULL),(139747,'NOU',136107,134532,0,0,NULL,NULL),(139748,'NOU',136108,134533,0,0,NULL,NULL),(139749,'NOU',136109,134534,0,0,NULL,NULL),(139750,'NOU',136110,134535,0,0,NULL,NULL),(139751,'NOU',136111,134536,0,0,NULL,NULL),(139752,'NOU',136112,134537,0,0,NULL,NULL),(139753,'NOU',136113,134538,0,0,NULL,NULL),(139754,'NOU',136114,134539,0,0,NULL,NULL),(139755,'NOU',136115,134540,0,0,NULL,NULL),(139756,'NOU',136116,134541,0,0,NULL,NULL),(139757,'NOU',136117,134542,0,0,NULL,NULL),(139758,'NOU',136118,134543,0,0,NULL,NULL),(139759,'NOU',136119,134544,0,0,NULL,NULL),(139760,'NOU',136120,134545,0,0,NULL,NULL),(139761,'NOU',136121,134546,0,0,NULL,NULL),(139762,'NOU',136122,134547,0,0,NULL,NULL),(139763,'NOU',113289,134548,0,0,NULL,NULL),(139764,'NOU',136123,134549,0,0,NULL,NULL),(139765,'NOU',40072,134550,0,0,NULL,NULL),(139766,'NOU',136124,134551,0,0,NULL,NULL),(139767,'NOU',136125,134552,0,0,NULL,NULL),(139768,'NOU',136126,134553,0,0,NULL,NULL),(139769,'NOU',136127,134554,0,0,NULL,NULL),(139770,'NOU',136128,134555,0,0,NULL,NULL),(139771,'NOU',41674,134556,0,0,NULL,NULL),(139772,'NOU',136129,134557,0,0,NULL,NULL),(139773,'NOU',47936,134558,0,0,NULL,NULL),(139774,'NOU',136130,134559,0,0,NULL,NULL),(139775,'NOU',136131,134560,0,0,NULL,NULL),(139776,'NOU',136132,134561,0,0,NULL,NULL),(139777,'NOU',136133,134562,0,0,NULL,NULL),(139778,'NOU',136134,134563,0,0,NULL,NULL),(139779,'NOU',136135,134564,0,0,NULL,NULL),(139780,'NOU',136136,134565,0,0,NULL,NULL),(139781,'NOU',136137,134566,0,0,NULL,NULL),(139782,'NOU',131787,134567,0,0,NULL,NULL),(139783,'NOU',136138,134568,0,0,NULL,NULL),(139784,'NOU',136139,134569,0,0,NULL,NULL),(139785,'NOU',30731,134570,0,0,NULL,NULL),(139786,'NOU',136140,134571,0,0,NULL,NULL),(139787,'NOU',5754,134572,0,0,NULL,NULL),(139788,'NOU',136141,134573,0,0,NULL,NULL),(139789,'NOU',136142,134574,0,0,NULL,NULL),(139790,'NOU',136143,134575,0,0,NULL,NULL),(139791,'NOU',136144,134576,0,0,NULL,NULL),(139792,'NOU',136145,134577,0,0,NULL,NULL),(139793,'NOU',136146,134578,0,0,NULL,NULL),(139794,'NOU',136147,134579,0,0,NULL,NULL),(139795,'NOU',136148,134580,0,0,NULL,NULL),(139796,'NOU',39937,134581,0,0,NULL,NULL),(139797,'NOU',136149,134582,0,0,NULL,NULL),(139798,'NOU',136150,134583,0,0,NULL,NULL),(139799,'NOU',136151,134584,0,0,NULL,NULL),(139800,'NOU',136152,134585,0,0,NULL,NULL),(139801,'NOU',90665,134586,0,0,NULL,NULL),(139802,'NOU',136153,134587,0,0,NULL,NULL),(139803,'NOU',136154,134588,0,0,NULL,NULL),(139804,'NOU',136155,134589,0,0,NULL,NULL),(139805,'NOU',136156,134590,0,0,NULL,NULL),(139806,'NOU',136157,134591,0,0,NULL,NULL),(139807,'NOU',136158,134592,0,0,NULL,NULL),(139808,'NOU',136159,134593,0,0,NULL,NULL),(139809,'NOU',136160,134594,0,0,NULL,NULL),(139810,'NOU',136161,134595,0,0,NULL,NULL),(139811,'NOU',45365,134596,0,0,NULL,NULL),(139812,'NOU',136162,134597,0,0,NULL,NULL),(139813,'NOU',136163,134598,0,0,NULL,NULL),(139814,'NOU',136164,134599,0,0,NULL,NULL),(139815,'NOU',136165,134600,0,0,NULL,NULL),(139816,'NOU',136166,134601,0,0,NULL,NULL),(139817,'NOU',136167,134602,0,0,NULL,NULL),(139818,'NOU',136168,134603,0,0,NULL,NULL),(139819,'NOU',136169,134604,0,0,NULL,NULL),(139820,'NOU',136170,67205,0,0,NULL,NULL),(139821,'NOU',136171,134605,0,0,NULL,NULL),(139822,'NOU',136172,134606,0,0,NULL,NULL),(139823,'NOU',136173,134607,0,0,NULL,NULL),(139824,'NOU',136174,134608,0,0,NULL,NULL),(139825,'NOU',136175,134609,0,0,NULL,NULL),(139826,'NOU',136176,134610,0,0,NULL,NULL),(139827,'NOU',136177,134611,0,0,NULL,NULL),(139828,'NOU',136178,134612,0,0,NULL,NULL),(139829,'NOU',136179,134613,0,0,NULL,NULL),(139830,'NOU',136180,134614,0,0,NULL,NULL),(139831,'NOU',136181,134615,0,0,NULL,NULL),(139832,'NOU',136182,134616,0,0,NULL,NULL),(139833,'NOU',136183,134617,0,0,NULL,NULL),(139834,'NOU',136184,134618,0,0,NULL,NULL),(139835,'NOU',136185,134619,0,0,NULL,NULL),(139836,'NOU',136186,134620,0,0,NULL,NULL),(139837,'NOU',136187,134621,0,0,NULL,NULL),(139838,'NOU',136188,134622,0,0,NULL,NULL),(139839,'NOU',136189,134623,0,0,NULL,NULL),(139840,'NOU',136190,134624,0,0,NULL,NULL),(139841,'NOU',136191,134625,0,0,NULL,NULL),(139842,'NOU',136192,134626,0,0,NULL,NULL),(139843,'NOU',136193,134627,0,0,NULL,NULL),(139844,'NOU',136194,134628,0,0,NULL,NULL),(139845,'NOU',6043,134629,0,0,NULL,NULL),(139846,'NOU',136195,134630,0,0,NULL,NULL),(139847,'NOU',136196,134631,0,0,NULL,NULL),(139848,'NOU',136197,134632,0,0,NULL,NULL),(139849,'NOU',136198,134633,0,0,NULL,NULL),(139850,'NOU',136199,134634,0,0,NULL,NULL),(139851,'NOU',6904,134635,0,0,NULL,NULL),(139852,'NOU',136200,134636,0,0,NULL,NULL),(139853,'NOU',136201,134637,0,0,NULL,NULL),(139854,'NOU',136202,134638,0,0,NULL,NULL),(139855,'NOU',136203,134639,0,0,NULL,NULL),(139856,'NOU',136204,134640,0,0,NULL,NULL),(139857,'NOU',136205,134641,0,0,NULL,NULL),(139858,'NOU',12068,134642,0,0,NULL,NULL),(139859,'NOU',136206,134643,0,0,NULL,NULL),(139860,'NOU',136207,134644,0,0,NULL,NULL),(139861,'NOU',136208,134645,0,0,NULL,NULL),(139862,'NOU',136209,134646,0,0,NULL,NULL),(139863,'NOU',136210,134647,0,0,NULL,NULL),(139864,'NOU',136211,134648,0,0,NULL,NULL),(139865,'NOU',136212,134649,0,0,NULL,NULL),(139866,'NOU',38354,134650,0,0,NULL,NULL),(139867,'NOU',136213,134651,0,0,NULL,NULL),(139868,'NOU',136214,134652,0,0,NULL,NULL),(139869,'NOU',136215,134653,0,0,NULL,NULL),(139870,'NOU',136216,134654,0,0,NULL,NULL),(139871,'NOU',45634,134655,0,0,NULL,NULL),(139872,'NOU',136217,134656,0,0,NULL,NULL),(139873,'NOU',136218,134657,0,0,NULL,NULL),(139874,'NOU',136219,134658,0,0,NULL,NULL),(139875,'NOU',131487,134659,0,0,NULL,NULL),(139876,'NOU',136220,134660,0,0,NULL,NULL),(139877,'NOU',136221,134661,0,0,NULL,NULL),(139878,'NOU',136222,134662,0,0,NULL,NULL),(139879,'NOU',136223,134663,0,0,NULL,NULL),(139880,'NOU',136224,134664,0,0,NULL,NULL),(139881,'NOU',136225,134665,0,0,NULL,NULL),(139882,'NOU',136226,134666,0,0,NULL,NULL),(139883,'NOU',136227,134667,0,0,NULL,NULL),(139884,'NOU',80511,134668,0,0,NULL,NULL),(139885,'NOU',136228,134669,0,0,NULL,NULL),(139886,'NOU',136229,134670,0,0,NULL,NULL),(139887,'NOU',136230,134671,0,0,NULL,NULL),(139888,'NOU',136231,134672,0,0,NULL,NULL),(139889,'NOU',136232,134673,0,0,NULL,NULL),(139890,'NOU',17033,134674,0,0,NULL,NULL),(139891,'NOU',136233,134675,0,0,NULL,NULL),(139892,'NOU',136234,134676,0,0,NULL,NULL),(139893,'NOU',136235,134677,0,0,NULL,NULL),(139894,'NOU',136236,134678,0,0,NULL,NULL),(139895,'NOU',136238,134679,0,0,NULL,NULL),(139896,'NOU',136239,134680,0,0,NULL,NULL),(139897,'NOU',136240,134681,0,0,NULL,NULL),(139898,'NOU',136241,134682,0,0,NULL,NULL),(139899,'NOU',136242,134683,0,0,NULL,NULL),(139900,'NOU',136243,134684,0,0,NULL,NULL),(139901,'NOU',136244,134685,0,0,NULL,NULL),(139902,'NOU',136245,134686,0,0,NULL,NULL),(139903,'NOU',136246,134687,0,0,NULL,NULL),(139904,'NOU',136247,134688,0,0,NULL,NULL),(139905,'NOU',136248,134689,0,0,NULL,NULL),(139906,'NOU',136249,134690,0,0,NULL,NULL),(139907,'NOU',136250,134691,0,0,NULL,NULL),(139908,'NOU',136251,134692,0,0,NULL,NULL),(139909,'NOU',136252,134693,0,0,NULL,NULL),(139910,'NOU',136253,134694,0,0,NULL,NULL),(139911,'NOU',136254,134695,0,0,NULL,NULL),(139912,'NOU',136255,134696,0,0,NULL,NULL),(139913,'NOU',136256,134697,0,0,NULL,NULL),(139914,'NOU',136257,134698,0,0,NULL,NULL),(139915,'NOU',136258,134699,0,0,NULL,NULL),(139916,'NOU',136259,134700,0,0,NULL,NULL),(139917,'NOU',136260,134701,0,0,NULL,NULL),(139918,'NOU',136261,134702,0,0,NULL,NULL),(139919,'NOU',136262,134703,0,0,NULL,NULL),(139920,'NOU',136263,134704,0,0,NULL,NULL),(139921,'NOU',136264,134705,0,0,NULL,NULL),(139922,'NOU',136265,134706,0,0,NULL,NULL),(139923,'NOU',136266,134707,0,0,NULL,NULL),(139924,'NOU',136267,134708,0,0,NULL,NULL),(139925,'NOU',136268,134709,0,0,NULL,NULL),(139926,'NOU',136269,134710,0,0,NULL,NULL),(139927,'NOU',136270,134711,0,0,NULL,NULL),(139928,'NOU',136272,134712,0,0,NULL,NULL),(139929,'NOU',136273,134713,0,0,NULL,NULL),(139930,'NOU',136274,134714,0,0,NULL,NULL),(139931,'NOU',9896,134715,0,0,NULL,NULL),(139932,'NOU',136275,134716,0,0,NULL,NULL),(139933,'NOU',136276,134717,0,0,NULL,NULL),(139934,'NOU',136277,134718,0,0,NULL,NULL),(139935,'NOU',136278,134719,0,0,NULL,NULL),(139936,'NOU',136279,134720,0,0,NULL,NULL),(139937,'NOU',136280,134721,0,0,NULL,NULL),(139938,'NOU',100514,134722,0,0,NULL,NULL),(139939,'NOU',136281,134723,0,0,NULL,NULL),(139940,'NOU',136282,134724,0,0,NULL,NULL),(139941,'NOU',45576,134725,0,0,NULL,NULL),(139942,'NOU',136283,134726,0,0,NULL,NULL),(139943,'NOU',7098,134727,0,0,NULL,NULL),(139944,'NOU',136284,134728,0,0,NULL,NULL),(139945,'NOU',136285,134729,0,0,NULL,NULL),(139946,'NOU',136286,134730,0,0,NULL,NULL),(139947,'NOU',136287,134731,0,0,NULL,NULL),(139948,'NOU',16864,134732,0,0,NULL,NULL),(139949,'NOU',136288,134733,0,0,NULL,NULL),(139950,'NOU',136289,134734,0,0,NULL,NULL),(139951,'NOU',136291,134735,0,0,NULL,NULL),(139952,'NOU',136292,134736,0,0,NULL,NULL),(139953,'NOU',136293,134737,0,0,NULL,NULL),(139954,'NOU',136294,134738,0,0,NULL,NULL),(139955,'NOU',136295,46370,0,0,NULL,NULL),(139956,'NOU',136296,134739,0,0,NULL,NULL),(139957,'NOU',136297,134740,0,0,NULL,NULL),(139958,'NOU',136298,134741,0,0,NULL,NULL),(139959,'NOU',136299,134742,0,0,NULL,NULL),(139960,'NOU',136300,134743,0,0,NULL,NULL),(139961,'NOU',136301,134744,0,0,NULL,NULL),(139962,'NOU',136302,134745,0,0,NULL,NULL),(139963,'NOU',136303,134746,0,0,NULL,NULL),(139964,'NOU',136304,134747,0,0,NULL,NULL),(139965,'NOU',136305,134748,0,0,NULL,NULL),(139966,'NOU',136306,134749,0,0,NULL,NULL),(139967,'NOU',136307,134750,0,0,NULL,NULL),(139968,'NOU',136308,134751,0,0,NULL,NULL),(139969,'NOU',110563,134752,0,0,NULL,NULL),(139970,'NOU',136309,134753,0,0,NULL,NULL),(139971,'NOU',136310,134754,0,0,NULL,NULL),(139972,'NOU',45211,134755,0,0,NULL,NULL),(139973,'NOU',136311,134756,0,0,NULL,NULL),(139974,'NOU',136312,134757,0,0,NULL,NULL),(139975,'NOU',136313,134758,0,0,NULL,NULL),(139976,'NOU',136314,134759,0,0,NULL,NULL),(139977,'NOU',136315,134760,0,0,NULL,NULL),(139978,'NOU',136316,134761,0,0,NULL,NULL),(139979,'NOU',136317,134762,0,0,NULL,NULL),(139980,'NOU',136318,134763,0,0,NULL,NULL),(139981,'NOU',88878,134764,0,0,NULL,NULL),(139982,'NOU',136319,134765,0,0,NULL,NULL),(139983,'NOU',136320,134766,0,0,NULL,NULL),(139984,'NOU',132272,134767,0,0,NULL,NULL),(139985,'NOU',136321,134768,0,0,NULL,NULL),(139986,'NOU',88362,134769,0,0,NULL,NULL),(139987,'NOU',136322,134770,0,0,NULL,NULL),(139988,'NOU',136323,134771,0,0,NULL,NULL),(139989,'NOU',136324,134772,0,0,NULL,NULL),(139990,'NOU',136325,134773,0,0,NULL,NULL),(139991,'NOU',136326,134774,0,0,NULL,NULL),(139992,'NOU',136327,134775,0,0,NULL,NULL),(139993,'NOU',136328,134776,0,0,NULL,NULL),(139994,'NOU',40814,134777,0,0,NULL,NULL),(139995,'NOU',136329,134778,0,0,NULL,NULL),(139996,'NOU',136330,134779,0,0,NULL,NULL),(139997,'NOU',136331,134780,0,0,NULL,NULL),(139998,'NOU',136332,134781,0,0,NULL,NULL),(139999,'NOU',25209,134782,0,0,NULL,NULL),(140000,'NOU',136333,134783,0,0,NULL,NULL),(140001,'NOU',136334,134784,0,0,NULL,NULL),(140002,'NOU',136335,134785,0,0,NULL,NULL),(140003,'NOU',136336,134786,0,0,NULL,NULL),(140004,'NOU',136337,134787,0,0,NULL,NULL),(140005,'NOU',136338,134788,0,0,NULL,NULL),(140006,'NOU',136339,134789,0,0,NULL,NULL),(140007,'NOU',136340,134790,0,0,NULL,NULL),(140008,'NOU',136341,134791,0,0,NULL,NULL),(140009,'NOU',136342,134792,0,0,NULL,NULL),(140010,'NOU',47581,134793,0,0,NULL,NULL),(140011,'NOU',136343,134794,0,0,NULL,NULL),(140012,'NOU',136344,134795,0,0,NULL,NULL),(140013,'NOU',136345,134796,0,0,NULL,NULL),(140014,'NOU',128539,134797,0,0,NULL,NULL),(140015,'NOU',136346,134798,0,0,NULL,NULL),(140016,'NOU',136347,134799,0,0,NULL,NULL),(140017,'NOU',136348,134800,0,0,NULL,NULL),(140018,'NOU',136349,134801,0,0,NULL,NULL),(140019,'NOU',9973,134802,0,0,NULL,NULL),(140020,'NOU',136350,134803,0,0,NULL,NULL),(140021,'NOU',136351,134804,0,0,NULL,NULL),(140022,'NOU',136352,134805,0,0,NULL,NULL),(140023,'NOU',136353,134806,0,0,NULL,NULL),(140024,'NOU',136354,134807,0,0,NULL,NULL),(140025,'NOU',136355,134808,0,0,NULL,NULL),(140026,'NOU',136356,134809,0,0,NULL,NULL),(140027,'NOU',136357,134810,0,0,NULL,NULL),(140028,'NOU',136358,134811,0,0,NULL,NULL),(140029,'NOU',136360,134812,0,0,NULL,NULL),(140030,'NOU',136361,134813,0,0,NULL,NULL),(140031,'NOU',38058,134814,0,0,NULL,NULL),(140032,'NOU',136362,134815,0,0,NULL,NULL),(140033,'NOU',136363,134816,0,0,NULL,NULL),(140034,'NOU',136364,134817,0,0,NULL,NULL),(140035,'NOU',136365,134818,0,0,NULL,NULL),(140036,'NOU',136366,134819,0,0,NULL,NULL),(140037,'NOU',136367,134820,0,0,NULL,NULL),(140038,'NOU',136368,134821,0,0,NULL,NULL),(140039,'NOU',136369,134822,0,0,NULL,NULL),(140040,'NOU',136370,134823,0,0,NULL,NULL),(140041,'NOU',136371,134824,0,0,NULL,NULL),(140042,'NOU',136372,134825,0,0,NULL,NULL),(140043,'NOU',136373,134826,0,0,NULL,NULL),(140044,'NOU',136374,134827,0,0,NULL,NULL),(140045,'NOU',136375,134828,0,0,NULL,NULL),(140046,'NOU',136376,134829,0,0,NULL,NULL),(140047,'NOU',136377,134830,0,0,NULL,NULL),(140048,'NOU',136378,134831,0,0,NULL,NULL),(140049,'NOU',136379,134832,0,0,NULL,NULL),(140050,'NOU',136380,134833,0,0,NULL,NULL),(140051,'NOU',136381,134834,0,0,NULL,NULL),(140052,'NOU',136382,134835,0,0,NULL,NULL),(140053,'NOU',136383,134836,0,0,NULL,NULL),(140054,'NOU',136384,134837,0,0,NULL,NULL),(140055,'NOU',136385,134838,0,0,NULL,NULL),(140056,'NOU',136386,134839,0,0,NULL,NULL),(140057,'NOU',136387,134840,0,0,NULL,NULL),(140058,'NOU',136388,134841,0,0,NULL,NULL),(140059,'NOU',136389,134842,0,0,NULL,NULL),(140060,'NOU',124808,134843,0,0,NULL,NULL),(140061,'NOU',136390,134844,0,0,NULL,NULL),(140062,'NOU',136391,134845,0,0,NULL,NULL),(140063,'NOU',136392,134846,0,0,NULL,NULL),(140064,'NOU',136393,134847,0,0,NULL,NULL),(140065,'NOU',136394,134848,0,0,NULL,NULL),(140066,'NOU',136395,134849,0,0,NULL,NULL),(140067,'NOU',136396,134850,0,0,NULL,NULL),(140068,'NOU',136397,134851,0,0,NULL,NULL),(140069,'NOU',136398,134852,0,0,NULL,NULL),(140070,'NOU',136399,134853,0,0,NULL,NULL),(140071,'NOU',136400,134854,0,0,NULL,NULL),(140072,'NOU',136401,134855,0,0,NULL,NULL),(140073,'NOU',136402,134856,0,0,NULL,NULL),(140074,'NOU',136403,134857,0,0,NULL,NULL),(140075,'NOU',136404,134858,0,0,NULL,NULL),(140076,'NOU',136405,134859,0,0,NULL,NULL),(140077,'NOU',136406,134860,0,0,NULL,NULL),(140078,'NOU',136407,134861,0,0,NULL,NULL),(140079,'NOU',136408,134862,0,0,NULL,NULL),(140080,'NOU',136409,134863,0,0,NULL,NULL),(140081,'NOU',136410,134864,0,0,NULL,NULL),(140082,'NOU',136411,134865,0,0,NULL,NULL),(140083,'NOU',136412,134866,0,0,NULL,NULL),(140084,'NOU',136413,134867,0,0,NULL,NULL),(140085,'NOU',136414,134868,0,0,NULL,NULL),(140086,'NOU',136415,134869,0,0,NULL,NULL),(140087,'NOU',136416,134870,0,0,NULL,NULL),(140088,'NOU',136417,134871,0,0,NULL,NULL),(140089,'NOU',136418,134872,0,0,NULL,NULL),(140090,'NOU',136419,134873,0,0,NULL,NULL),(140091,'NOU',136420,134874,0,0,NULL,NULL),(140092,'NOU',136421,134875,0,0,NULL,NULL),(140093,'NOU',136422,134876,0,0,NULL,NULL),(140094,'NOU',136423,134877,0,0,NULL,NULL),(140095,'NOU',136424,134878,0,0,NULL,NULL),(140096,'NOU',136425,134879,0,0,NULL,NULL),(140097,'NOU',136426,134880,0,0,NULL,NULL),(140098,'NOU',136427,134881,0,0,NULL,NULL),(140099,'NOU',136428,134882,0,0,NULL,NULL),(140100,'NOU',136429,134883,0,0,NULL,NULL),(140101,'NOU',136430,134884,0,0,NULL,NULL),(140102,'NOU',136431,134885,0,0,NULL,NULL),(140103,'NOU',136432,134886,0,0,NULL,NULL),(140104,'NOU',136433,134887,0,0,NULL,NULL),(140105,'NOU',136434,134888,0,0,NULL,NULL),(140106,'NOU',136435,134889,0,0,NULL,NULL),(140107,'NOU',136436,134890,0,0,NULL,NULL),(140108,'NOU',136437,134891,0,0,NULL,NULL),(140109,'NOU',136438,134892,0,0,NULL,NULL),(140110,'NOU',136439,134893,0,0,NULL,NULL),(140111,'NOU',4057,134894,0,0,NULL,NULL),(140112,'NOU',136440,134895,0,0,NULL,NULL),(140113,'NOU',136441,134896,0,0,NULL,NULL),(140114,'NOU',136442,134897,0,0,NULL,NULL),(140115,'NOU',136443,134898,0,0,NULL,NULL),(140116,'NOU',136444,134899,0,0,NULL,NULL),(140117,'NOU',136445,134900,0,0,NULL,NULL),(140118,'NOU',136446,134901,0,0,NULL,NULL),(140119,'NOU',136447,134902,0,0,NULL,NULL),(140120,'NOU',136449,134903,0,0,NULL,NULL),(140121,'NOU',136450,134904,0,0,NULL,NULL),(140122,'NOU',136451,134905,0,0,NULL,NULL),(140123,'NOU',136452,134906,0,0,NULL,NULL),(140124,'NOU',136453,134907,0,0,NULL,NULL),(140125,'NOU',136454,134908,0,0,NULL,NULL),(140126,'NOU',136455,134909,0,0,NULL,NULL),(140127,'NOU',136456,134910,0,0,NULL,NULL),(140128,'NOU',136457,134911,0,0,NULL,NULL),(140129,'NOU',136458,134912,0,0,NULL,NULL),(140130,'NOU',136459,134913,0,0,NULL,NULL),(140131,'NOU',136460,134914,0,0,NULL,NULL),(140132,'NOU',136461,134915,0,0,NULL,NULL),(140133,'NOU',136462,134916,0,0,NULL,NULL),(140134,'NOU',136463,134917,0,0,NULL,NULL),(140135,'NOU',136464,134918,0,0,NULL,NULL),(140136,'NOU',136465,134919,0,0,NULL,NULL),(140137,'NOU',136466,134920,0,0,NULL,NULL),(140138,'NOU',136467,134921,0,0,NULL,NULL),(140139,'NOU',136468,134922,0,0,NULL,NULL),(140140,'NOU',136469,134923,0,0,NULL,NULL),(140141,'NOU',132275,134924,0,0,NULL,NULL),(140142,'NOU',136470,134925,0,0,NULL,NULL),(140143,'NOU',136471,134926,0,0,NULL,NULL),(140144,'NOU',136472,134927,0,0,NULL,NULL),(140145,'NOU',136473,134928,0,0,NULL,NULL),(140146,'NOU',136474,134929,0,0,NULL,NULL),(140147,'NOU',136475,134930,0,0,NULL,NULL),(140148,'NOU',136476,134931,0,0,NULL,NULL),(140149,'NOU',136477,134932,0,0,NULL,NULL),(140150,'NOU',136478,134933,0,0,NULL,NULL),(140151,'NOU',136479,134934,0,0,NULL,NULL),(140152,'NOU',136480,134935,0,0,NULL,NULL),(140153,'NOU',12157,134936,0,0,NULL,NULL),(140154,'NOU',136481,134937,0,0,NULL,NULL),(140155,'NOU',136482,134938,0,0,NULL,NULL),(140156,'NOU',136483,134939,0,0,NULL,NULL),(140157,'NOU',136484,134940,0,0,NULL,NULL),(140158,'NOU',136485,134941,0,0,NULL,NULL),(140159,'NOU',136486,134942,0,0,NULL,NULL),(140160,'NOU',136487,134943,0,0,NULL,NULL),(140161,'NOU',136488,134944,0,0,NULL,NULL),(140162,'NOU',68495,134945,0,0,NULL,NULL),(140163,'NOU',136489,134946,0,0,NULL,NULL),(140164,'NOU',136490,134947,0,0,NULL,NULL),(140165,'NOU',136491,134948,0,0,NULL,NULL),(140166,'NOU',136492,134949,0,0,NULL,NULL),(140167,'NOU',129833,134950,0,0,NULL,NULL),(140168,'NOU',136493,134951,0,0,NULL,NULL),(140169,'NOU',136494,134952,0,0,NULL,NULL),(140170,'NOU',136495,134953,0,0,NULL,NULL),(140171,'NOU',136496,134954,0,0,NULL,NULL),(140172,'NOU',136497,134955,0,0,NULL,NULL),(140173,'NOU',41719,134956,0,0,NULL,NULL),(140174,'NOU',136498,134957,0,0,NULL,NULL),(140175,'NOU',136499,134958,0,0,NULL,NULL),(140176,'NOU',136500,134959,0,0,NULL,NULL),(140177,'NOU',4681,134960,0,0,NULL,NULL),(140178,'NOU',136501,134961,0,0,NULL,NULL),(140179,'NOU',136502,134962,0,0,NULL,NULL),(140180,'NOU',136505,134963,0,0,NULL,NULL),(140181,'NOU',136506,134964,0,0,NULL,NULL),(140182,'NOU',136507,134965,0,0,NULL,NULL),(140183,'NOU',136508,134966,0,0,NULL,NULL),(140184,'NOU',136509,134967,0,0,NULL,NULL),(140185,'NOU',37184,134968,0,0,NULL,NULL),(140186,'NOU',136510,134969,0,0,NULL,NULL),(140187,'NOU',136511,134970,0,0,NULL,NULL),(140188,'NOU',136512,134971,0,0,NULL,NULL),(140189,'NOU',136513,134972,0,0,NULL,NULL),(140190,'NOU',11710,134973,0,0,NULL,NULL),(140191,'NOU',136514,134974,0,0,NULL,NULL),(140192,'NOU',136515,134975,0,0,NULL,NULL),(140193,'NOU',136516,134976,0,0,NULL,NULL),(140194,'NOU',120747,134977,0,0,NULL,NULL),(140195,'NOU',136517,134978,0,0,NULL,NULL),(140196,'NOU',136518,134979,0,0,NULL,NULL),(140197,'NOU',136519,134980,0,0,NULL,NULL),(140198,'NOU',136520,134981,0,0,NULL,NULL),(140199,'NOU',136521,134982,0,0,NULL,NULL),(140200,'NOU',136522,134983,0,0,NULL,NULL),(140201,'NOU',136523,134984,0,0,NULL,NULL),(140202,'NOU',136524,134985,0,0,NULL,NULL),(140203,'NOU',136525,134986,0,0,NULL,NULL),(140204,'NOU',136526,134987,0,0,NULL,NULL),(140205,'NOU',136527,134988,0,0,NULL,NULL),(140206,'NOU',136528,134989,0,0,NULL,NULL),(140207,'NOU',136529,134990,0,0,NULL,NULL),(140208,'NOU',136530,134991,0,0,NULL,NULL),(140209,'NOU',136531,134992,0,0,NULL,NULL),(140210,'NOU',136532,134993,0,0,NULL,NULL),(140211,'NOU',136533,134994,0,0,NULL,NULL),(140212,'NOU',136534,134995,0,0,NULL,NULL),(140213,'NOU',136535,134996,0,0,NULL,NULL),(140214,'NOU',136536,134997,0,0,NULL,NULL),(140215,'NOU',136537,134998,0,0,NULL,NULL),(140216,'NOU',136538,134999,0,0,NULL,NULL),(140217,'NOU',136539,135000,0,0,NULL,NULL),(140218,'NOU',21512,135001,0,0,NULL,NULL),(140219,'NOU',136540,135002,0,0,NULL,NULL),(140220,'NOU',136541,135003,0,0,NULL,NULL),(140221,'NOU',136542,135004,0,0,NULL,NULL),(140222,'NOU',136543,135005,0,0,NULL,NULL),(140223,'NOU',136544,135006,0,0,NULL,NULL),(140224,'NOU',136545,135007,0,0,NULL,NULL),(140225,'NOU',136546,135008,0,0,NULL,NULL),(140226,'NOU',136547,135009,0,0,NULL,NULL),(140227,'NOU',136548,135010,0,0,NULL,NULL),(140228,'NOU',136549,135011,0,0,NULL,NULL),(140229,'NOU',136550,135012,0,0,NULL,NULL),(140230,'NOU',136551,135013,0,0,NULL,NULL),(140231,'NOU',136552,135014,0,0,NULL,NULL),(140232,'NOU',136553,135015,0,0,NULL,NULL),(140233,'NOU',136554,135016,0,0,NULL,NULL),(140234,'NOU',136555,135017,0,0,NULL,NULL),(140235,'NOU',136556,135018,0,0,NULL,NULL),(140236,'NOU',136557,135019,0,0,NULL,NULL),(140237,'NOU',136558,135020,0,0,NULL,NULL),(140238,'NOU',136559,135021,0,0,NULL,NULL),(140239,'NOU',136560,135022,0,0,NULL,NULL),(140240,'NOU',136561,135023,0,0,NULL,NULL),(140241,'NOU',43043,135024,0,0,NULL,NULL),(140242,'NOU',136562,135025,0,0,NULL,NULL),(140243,'NOU',136563,135026,0,0,NULL,NULL),(140244,'NOU',136564,135027,0,0,NULL,NULL),(140245,'NOU',136565,135028,0,0,NULL,NULL),(140246,'NOU',136566,135029,0,0,NULL,NULL),(140247,'NOU',136567,135030,0,0,NULL,NULL),(140248,'NOU',136568,135031,0,0,NULL,NULL),(140249,'NOU',136569,135032,0,0,NULL,NULL),(140250,'NOU',136570,135033,0,0,NULL,NULL),(140251,'NOU',136571,135034,0,0,NULL,NULL),(140252,'NOU',136572,135035,0,0,NULL,NULL),(140253,'NOU',136573,135036,0,0,NULL,NULL),(140254,'NOU',136574,135037,0,0,NULL,NULL),(140255,'NOU',136575,135038,0,0,NULL,NULL),(140256,'NOU',136576,135039,0,0,NULL,NULL),(140257,'NOU',136577,135040,0,0,NULL,NULL),(140258,'NOU',136578,135041,0,0,NULL,NULL),(140259,'NOU',136579,135042,0,0,NULL,NULL),(140260,'NOU',136580,135043,0,0,NULL,NULL),(140261,'NOU',136581,135044,0,0,NULL,NULL),(140262,'NOU',136582,135045,0,0,NULL,NULL),(140263,'NOU',40778,135046,0,0,NULL,NULL),(140264,'NOU',136583,135047,0,0,NULL,NULL),(140265,'NOU',136584,135048,0,0,NULL,NULL),(140266,'NOU',136585,135049,0,0,NULL,NULL),(140267,'NOU',136586,135050,0,0,NULL,NULL),(140268,'NOU',136587,135051,0,0,NULL,NULL),(140269,'NOU',136588,135052,0,0,NULL,NULL),(140270,'NOU',136589,135053,0,0,NULL,NULL),(140271,'NOU',136590,135054,0,0,NULL,NULL),(140272,'NOU',136591,135055,0,0,NULL,NULL),(140273,'NOU',136592,135056,0,0,NULL,NULL),(140274,'NOU',136593,135057,0,0,NULL,NULL),(140275,'NOU',136594,135058,0,0,NULL,NULL),(140276,'NOU',136595,135059,0,0,NULL,NULL),(140277,'NOU',136596,135060,0,0,NULL,NULL),(140278,'NOU',136597,135061,0,0,NULL,NULL),(140279,'NOU',135867,135062,0,0,NULL,NULL),(140280,'NOU',136598,135063,0,0,NULL,NULL),(140281,'NOU',50850,135064,0,0,NULL,NULL),(140282,'NOU',136599,135065,0,0,NULL,NULL),(140283,'NOU',136600,135066,0,0,NULL,NULL),(140284,'NOU',136601,135067,0,0,NULL,NULL),(140285,'NOU',6089,135068,0,0,NULL,NULL),(140286,'NOU',136602,135069,0,0,NULL,NULL),(140287,'NOU',136603,135070,0,0,NULL,NULL),(140288,'NOU',136604,135071,0,0,NULL,NULL),(140289,'NOU',136605,135072,0,0,NULL,NULL),(140290,'NOU',136606,135073,0,0,NULL,NULL),(140291,'NOU',136607,135074,0,0,NULL,NULL),(140292,'NOU',136608,135075,0,0,NULL,NULL),(140293,'NOU',136609,135076,0,0,NULL,NULL),(140294,'NOU',136610,135077,0,0,NULL,NULL),(140295,'NOU',136611,135078,0,0,NULL,NULL),(140296,'NOU',136612,135079,0,0,NULL,NULL),(140297,'NOU',136613,135080,0,0,NULL,NULL),(140298,'NOU',136614,135081,0,0,NULL,NULL),(140299,'NOU',136615,135082,0,0,NULL,NULL),(140300,'NOU',88946,62500,0,0,NULL,NULL),(140301,'NOU',136616,135083,0,0,NULL,NULL),(140302,'NOU',136617,135084,0,0,NULL,NULL),(140303,'NOU',136618,135085,0,0,NULL,NULL),(140304,'NOU',136619,135086,0,0,NULL,NULL),(140305,'NOU',136620,135087,0,0,NULL,NULL),(140306,'NOU',136622,135088,0,0,NULL,NULL),(140307,'NOU',136623,135089,0,0,NULL,NULL),(140308,'NOU',136624,135090,0,0,NULL,NULL),(140309,'NOU',136625,135091,0,0,NULL,NULL),(140310,'NOU',136626,135092,0,0,NULL,NULL),(140311,'NOU',42189,135093,0,0,NULL,NULL),(140312,'NOU',136627,135094,0,0,NULL,NULL),(140313,'NOU',136628,135095,0,0,NULL,NULL),(140314,'NOU',136629,135096,0,0,NULL,NULL),(140315,'NOU',136630,135097,0,0,NULL,NULL),(140316,'NOU',136631,135098,0,0,NULL,NULL),(140317,'NOU',136632,135099,0,0,NULL,NULL),(140318,'NOU',136633,135100,0,0,NULL,NULL),(140319,'NOU',136634,135101,0,0,NULL,NULL),(140320,'NOU',136635,135102,0,0,NULL,NULL),(140321,'NOU',136636,135103,0,0,NULL,NULL),(140322,'NOU',136637,135104,0,0,NULL,NULL),(140323,'NOU',136638,135105,0,0,NULL,NULL),(140324,'NOU',136639,135106,0,0,NULL,NULL),(140325,'NOU',136640,135107,0,0,NULL,NULL),(140326,'NOU',136641,135108,0,0,NULL,NULL),(140327,'NOU',136642,135109,0,0,NULL,NULL),(140328,'NOU',136643,135110,0,0,NULL,NULL),(140329,'NOU',136644,135111,0,0,NULL,NULL),(140330,'NOU',136645,135112,0,0,NULL,NULL),(140331,'NOU',103204,135113,0,0,NULL,NULL),(140332,'NOU',136646,135114,0,0,NULL,NULL),(140333,'NOU',136647,135115,0,0,NULL,NULL),(140334,'NOU',136648,135116,0,0,NULL,NULL),(140335,'NOU',136649,135117,0,0,NULL,NULL),(140336,'NOU',136650,135118,0,0,NULL,NULL),(140337,'NOU',136651,135119,0,0,NULL,NULL),(140338,'NOU',136652,135120,0,0,NULL,NULL),(140339,'NOU',136653,135121,0,0,NULL,NULL),(140340,'NOU',136654,135122,0,0,NULL,NULL),(140341,'NOU',136655,135123,0,0,NULL,NULL),(140342,'NOU',136656,135124,0,0,NULL,NULL),(140343,'NOU',136657,135125,0,0,NULL,NULL),(140344,'NOU',136658,135126,0,0,NULL,NULL),(140345,'NOU',136659,135127,0,0,NULL,NULL),(140346,'NOU',136660,135128,0,0,NULL,NULL),(140347,'NOU',136661,135129,0,0,NULL,NULL),(140348,'NOU',136662,135130,0,0,NULL,NULL),(140349,'NOU',136663,135131,0,0,NULL,NULL),(140350,'NOU',136664,135132,0,0,NULL,NULL),(140351,'NOU',136665,135133,0,0,NULL,NULL),(140352,'NOU',136666,135134,0,0,NULL,NULL),(140353,'NOU',136667,135135,0,0,NULL,NULL),(140354,'NOU',136668,135136,0,0,NULL,NULL),(140355,'NOU',136669,135137,0,0,NULL,NULL),(140356,'NOU',136670,135138,0,0,NULL,NULL),(140357,'NOU',136671,135139,0,0,NULL,NULL),(140358,'NOU',136672,135140,0,0,NULL,NULL),(140359,'NOU',136673,135141,0,0,NULL,NULL),(140360,'NOU',136674,135142,0,0,NULL,NULL),(140361,'NOU',136675,135143,0,0,NULL,NULL),(140362,'NOU',136676,135144,0,0,NULL,NULL),(140363,'NOU',136677,135145,0,0,NULL,NULL),(140364,'NOU',136678,135146,0,0,NULL,NULL),(140365,'NOU',136680,135147,0,0,NULL,NULL),(140366,'NOU',136681,135148,0,0,NULL,NULL),(140367,'NOU',136682,135149,0,0,NULL,NULL),(140368,'NOU',136683,135150,0,0,NULL,NULL),(140369,'NOU',136684,135151,0,0,NULL,NULL),(140370,'NOU',136685,135152,0,0,NULL,NULL),(140371,'NOU',136686,135153,0,0,NULL,NULL),(140372,'NOU',93176,135154,0,0,NULL,NULL),(140373,'NOU',136687,135155,0,0,NULL,NULL),(140374,'NOU',136688,135156,0,0,NULL,NULL),(140375,'NOU',136689,135157,0,0,NULL,NULL),(140376,'NOU',136690,135158,0,0,NULL,NULL),(140377,'NOU',136691,135159,0,0,NULL,NULL),(140378,'NOU',136692,135160,0,0,NULL,NULL),(140379,'NOU',136693,135161,0,0,NULL,NULL),(140380,'NOU',136694,135162,0,0,NULL,NULL),(140381,'NOU',136695,135163,0,0,NULL,NULL),(140382,'NOU',136696,135164,0,0,NULL,NULL),(140383,'NOU',4068,135165,0,0,NULL,NULL),(140384,'NOU',136697,135166,0,0,NULL,NULL),(140385,'NOU',136698,135167,0,0,NULL,NULL),(140386,'NOU',136699,135168,0,0,NULL,NULL),(140387,'NOU',136700,135169,0,0,NULL,NULL),(140388,'NOU',136701,135170,0,0,NULL,NULL),(140389,'NOU',136702,135171,0,0,NULL,NULL),(140390,'NOU',136703,135172,0,0,NULL,NULL),(140391,'NOU',14462,135173,0,0,NULL,NULL),(140392,'NOU',136704,135174,0,0,NULL,NULL),(140393,'NOU',136705,135175,0,0,NULL,NULL),(140394,'NOU',136706,135176,0,0,NULL,NULL),(140395,'NOU',136707,135177,0,0,NULL,NULL),(140396,'NOU',136708,135178,0,0,NULL,NULL),(140397,'NOU',136709,135179,0,0,NULL,NULL),(140398,'NOU',136710,135180,0,0,NULL,NULL),(140399,'NOU',136711,135181,0,0,NULL,NULL),(140400,'NOU',136712,135182,0,0,NULL,NULL),(140401,'NOU',136713,135183,0,0,NULL,NULL),(140402,'NOU',136714,135184,0,0,NULL,NULL),(140403,'NOU',26503,135185,0,0,NULL,NULL),(140404,'NOU',136715,135186,0,0,NULL,NULL),(140405,'NOU',136716,135187,0,0,NULL,NULL),(140406,'NOU',136717,135188,0,0,NULL,NULL),(140407,'NOU',136718,135189,0,0,NULL,NULL),(140408,'NOU',136719,135190,0,0,NULL,NULL),(140409,'NOU',136720,135191,0,0,NULL,NULL),(140410,'NOU',136721,135192,0,0,NULL,NULL),(140411,'NOU',136722,135193,0,0,NULL,NULL),(140412,'NOU',136723,135194,0,0,NULL,NULL),(140413,'NOU',136724,135195,0,0,NULL,NULL),(140414,'NOU',136725,135196,0,0,NULL,NULL),(140415,'NOU',136726,135197,0,0,NULL,NULL),(140416,'NOU',136727,135198,0,0,NULL,NULL),(140417,'NOU',136728,135199,0,0,NULL,NULL),(140418,'NOU',136729,135200,0,0,NULL,NULL),(140419,'NOU',136730,135201,0,0,NULL,NULL),(140420,'NOU',136731,135202,0,0,NULL,NULL),(140421,'NOU',136732,135203,0,0,NULL,NULL),(140422,'NOU',136733,135204,0,0,NULL,NULL),(140423,'NOU',136734,135205,0,0,NULL,NULL),(140424,'NOU',136735,135206,0,0,NULL,NULL),(140425,'NOU',136736,135207,0,0,NULL,NULL),(140426,'NOU',136737,135208,0,0,NULL,NULL),(140427,'NOU',136738,135209,0,0,NULL,NULL),(140428,'NOU',136739,135210,0,0,NULL,NULL),(140429,'NOU',136740,135211,0,0,NULL,NULL),(140430,'NOU',136741,135212,0,0,NULL,NULL),(140431,'NOU',136742,135213,0,0,NULL,NULL),(140432,'NOU',129832,135214,0,0,NULL,NULL),(140433,'NOU',136743,135215,0,0,NULL,NULL),(140434,'NOU',136744,135216,0,0,NULL,NULL),(140435,'NOU',136745,135217,0,0,NULL,NULL),(140436,'NOU',136746,135218,0,0,NULL,NULL),(140437,'NOU',136747,135219,0,0,NULL,NULL),(140438,'NOU',136748,135220,0,0,NULL,NULL),(140439,'NOU',136749,135221,0,0,NULL,NULL),(140440,'NOU',136750,135222,0,0,NULL,NULL),(140441,'NOU',136751,135223,0,0,NULL,NULL),(140442,'NOU',136752,135224,0,0,NULL,NULL),(140443,'NOU',136753,135225,0,0,NULL,NULL),(140444,'NOU',136754,135226,0,0,NULL,NULL),(140445,'NOU',136755,135227,0,0,NULL,NULL),(140446,'NOU',136756,135228,0,0,NULL,NULL),(140447,'NOU',136757,135229,0,0,NULL,NULL),(140448,'NOU',136758,135230,0,0,NULL,NULL),(140449,'NOU',136759,135231,0,0,NULL,NULL),(140450,'NOU',136760,135232,0,0,NULL,NULL),(140451,'NOU',136761,135233,0,0,NULL,NULL),(140452,'NOU',136762,135234,0,0,NULL,NULL),(140453,'NOU',136007,135235,0,0,NULL,NULL),(140454,'NOU',136763,135236,0,0,NULL,NULL),(140455,'NOU',136764,135237,0,0,NULL,NULL),(140456,'NOU',16309,135238,0,0,NULL,NULL),(140457,'NOU',136765,135239,0,0,NULL,NULL),(140458,'NOU',136766,135240,0,0,NULL,NULL),(140459,'NOU',70586,135241,0,0,NULL,NULL),(140460,'NOU',136767,135242,0,0,NULL,NULL),(140461,'NOU',136768,135243,0,0,NULL,NULL),(140462,'NOU',41336,135244,0,0,NULL,NULL),(140463,'NOU',136769,135245,0,0,NULL,NULL),(140464,'NOU',136770,135246,0,0,NULL,NULL),(140465,'NOU',136771,135247,0,0,NULL,NULL),(140466,'NOU',136772,135248,0,0,NULL,NULL),(140467,'NOU',136773,135249,0,0,NULL,NULL),(140468,'NOU',136774,135250,0,0,NULL,NULL),(140469,'NOU',136775,135251,0,0,NULL,NULL),(140470,'NOU',136776,135252,0,0,NULL,NULL),(140471,'NOU',136777,135253,0,0,NULL,NULL),(140472,'NOU',136778,135254,0,0,NULL,NULL),(140473,'NOU',136779,135255,0,0,NULL,NULL),(140474,'NOU',136780,135256,0,0,NULL,NULL),(140475,'NOU',136781,135257,0,0,NULL,NULL),(140476,'NOU',136782,135258,0,0,NULL,NULL),(140477,'NOU',136783,135259,0,0,NULL,NULL),(140478,'NOU',93380,135260,0,0,NULL,NULL),(140479,'NOU',136784,135261,0,0,NULL,NULL),(140480,'NOU',136785,135262,0,0,NULL,NULL),(140481,'NOU',136786,135263,0,0,NULL,NULL),(140482,'NOU',136787,135264,0,0,NULL,NULL),(140483,'NOU',136788,135265,0,0,NULL,NULL),(140484,'NOU',17067,135266,0,0,NULL,NULL),(140485,'NOU',136789,135267,0,0,NULL,NULL),(140486,'NOU',136790,135268,0,0,NULL,NULL),(140487,'NOU',136792,135269,0,0,NULL,NULL),(140488,'NOU',136793,135270,0,0,NULL,NULL),(140489,'NOU',136794,135271,0,0,NULL,NULL),(140490,'NOU',14637,135272,0,0,NULL,NULL),(140491,'NOU',136795,135273,0,0,NULL,NULL),(140492,'NOU',136796,135274,0,0,NULL,NULL),(140493,'NOU',136797,135275,0,0,NULL,NULL),(140494,'NOU',65418,135276,0,0,NULL,NULL),(140495,'NOU',136798,135277,0,0,NULL,NULL),(140496,'NOU',136799,135278,0,0,NULL,NULL),(140497,'NOU',136800,135279,0,0,NULL,NULL),(140498,'NOU',136801,135280,0,0,NULL,NULL),(140499,'NOU',136802,135281,0,0,NULL,NULL),(140500,'NOU',136803,135282,0,0,NULL,NULL),(140501,'NOU',136804,135283,0,0,NULL,NULL),(140502,'NOU',136805,135284,0,0,NULL,NULL),(140503,'NOU',136806,135285,0,0,NULL,NULL),(140504,'NOU',136807,135286,0,0,NULL,NULL),(140505,'NOU',136808,135287,0,0,NULL,NULL),(140506,'NOU',136809,135288,0,0,NULL,NULL),(140507,'NOU',136810,135289,0,0,NULL,NULL),(140508,'NOU',136811,135290,0,0,NULL,NULL),(140509,'NOU',136812,135291,0,0,NULL,NULL),(140510,'NOU',12780,135292,0,0,NULL,NULL),(140511,'NOU',136813,135293,0,0,NULL,NULL),(140512,'NOU',136814,135294,0,0,NULL,NULL),(140513,'NOU',136815,135295,0,0,NULL,NULL),(140514,'NOU',37269,135296,0,0,NULL,NULL),(140515,'NOU',136816,135297,0,0,NULL,NULL),(140516,'NOU',136817,135298,0,0,NULL,NULL),(140517,'NOU',136818,135299,0,0,NULL,NULL),(140518,'NOU',136819,135300,0,0,NULL,NULL),(140519,'NOU',136820,135301,0,0,NULL,NULL),(140520,'NOU',136821,135302,0,0,NULL,NULL),(140521,'NOU',136822,135303,0,0,NULL,NULL),(140522,'NOU',136823,135304,0,0,NULL,NULL),(140523,'NOU',136824,135305,0,0,NULL,NULL),(140524,'NOU',136825,135306,0,0,NULL,NULL),(140525,'NOU',136826,135307,0,0,NULL,NULL),(140526,'NOU',136827,135308,0,0,NULL,NULL),(140527,'NOU',136828,135309,0,0,NULL,NULL),(140528,'NOU',136829,135310,0,0,NULL,NULL),(140529,'NOU',136830,135311,0,0,NULL,NULL),(140530,'NOU',136831,135312,0,0,NULL,NULL),(140531,'NOU',136832,135313,0,0,NULL,NULL),(140532,'NOU',136833,135314,0,0,NULL,NULL),(140533,'NOU',136834,135315,0,0,NULL,NULL),(140534,'NOU',136835,135316,0,0,NULL,NULL),(140535,'NOU',136836,135317,0,0,NULL,NULL),(140536,'NOU',136837,135318,0,0,NULL,NULL),(140537,'NOU',136838,135319,0,0,NULL,NULL),(140538,'NOU',136839,135320,0,0,NULL,NULL),(140539,'NOU',136840,135321,0,0,NULL,NULL),(140540,'NOU',104881,135322,0,0,NULL,NULL),(140541,'NOU',136841,135323,0,0,NULL,NULL),(140542,'NOU',136842,135324,0,0,NULL,NULL),(140543,'NOU',136843,135325,0,0,NULL,NULL),(140544,'NOU',136845,135326,0,0,NULL,NULL),(140545,'NOU',136846,135327,0,0,NULL,NULL),(140546,'NOU',136849,135328,0,0,NULL,NULL),(140547,'NOU',136850,135329,0,0,NULL,NULL),(140548,'NOU',136851,135330,0,0,NULL,NULL),(140549,'NOU',136852,135331,0,0,NULL,NULL),(140550,'NOU',136853,135332,0,0,NULL,NULL),(140551,'NOU',136854,135333,0,0,NULL,NULL),(140552,'NOU',136855,135334,0,0,NULL,NULL),(140553,'NOU',136856,135335,0,0,NULL,NULL),(140554,'NOU',136857,135336,0,0,NULL,NULL),(140555,'NOU',136858,135337,0,0,NULL,NULL),(140556,'NOU',136859,135338,0,0,NULL,NULL),(140557,'NOU',136860,135339,0,0,NULL,NULL),(140558,'NOU',136861,135340,0,0,NULL,NULL),(140559,'NOU',136862,135341,0,0,NULL,NULL),(140560,'NOU',136863,135342,0,0,NULL,NULL),(140561,'NOU',136864,135343,0,0,NULL,NULL),(140562,'NOU',12571,135344,0,0,NULL,NULL),(140563,'NOU',136865,135345,0,0,NULL,NULL),(140564,'NOU',136866,135346,0,0,NULL,NULL),(140565,'NOU',136867,135347,0,0,NULL,NULL),(140566,'NOU',136868,135348,0,0,NULL,NULL),(140567,'NOU',136869,135349,0,0,NULL,NULL),(140568,'NOU',136870,135350,0,0,NULL,NULL),(140569,'NOU',136871,135351,0,0,NULL,NULL),(140570,'NOU',136872,135352,0,0,NULL,NULL),(140571,'NOU',136873,135353,0,0,NULL,NULL),(140572,'NOU',136874,135354,0,0,NULL,NULL),(140573,'NOU',136875,135355,0,0,NULL,NULL),(140574,'NOU',136876,135356,0,0,NULL,NULL),(140575,'NOU',136877,135357,0,0,NULL,NULL),(140576,'NOU',136878,135358,0,0,NULL,NULL),(140577,'NOU',136879,135359,0,0,NULL,NULL),(140578,'NOU',136880,135360,0,0,NULL,NULL),(140579,'NOU',136881,135361,0,0,NULL,NULL),(140580,'NOU',136882,135362,0,0,NULL,NULL),(140581,'NOU',136883,135363,0,0,NULL,NULL),(140582,'NOU',136884,135364,0,0,NULL,NULL),(140583,'NOU',136885,135365,0,0,NULL,NULL),(140584,'NOU',136886,135366,0,0,NULL,NULL),(140585,'NOU',136887,135367,0,0,NULL,NULL),(140586,'NOU',136888,135368,0,0,NULL,NULL),(140587,'NOU',136889,135369,0,0,NULL,NULL),(140588,'NOU',136890,135370,0,0,NULL,NULL),(140589,'NOU',136891,135371,0,0,NULL,NULL),(140590,'NOU',136892,135372,0,0,NULL,NULL),(140591,'NOU',28850,135373,0,0,NULL,NULL),(140592,'NOU',136893,135374,0,0,NULL,NULL),(140593,'NOU',136894,135375,0,0,NULL,NULL),(140594,'NOU',136895,135376,0,0,NULL,NULL),(140595,'NOU',136896,135377,0,0,NULL,NULL),(140596,'NOU',136897,135378,0,0,NULL,NULL),(140597,'NOU',136898,135379,0,0,NULL,NULL),(140598,'NOU',136900,135380,0,0,NULL,NULL),(140599,'NOU',136901,135381,0,0,NULL,NULL),(140600,'NOU',8995,135382,0,0,NULL,NULL),(140601,'NOU',136902,135383,0,0,NULL,NULL),(140602,'NOU',136903,135384,0,0,NULL,NULL),(140603,'NOU',136904,135385,0,0,NULL,NULL),(140604,'NOU',136905,135386,0,0,NULL,NULL),(140605,'NOU',136906,135387,0,0,NULL,NULL),(140606,'NOU',136907,135388,0,0,NULL,NULL),(140607,'NOU',136908,135389,0,0,NULL,NULL),(140608,'NOU',136909,135390,0,0,NULL,NULL),(140609,'NOU',136910,135391,0,0,NULL,NULL),(140610,'NOU',136911,135392,0,0,NULL,NULL),(140611,'NOU',124971,135393,0,0,NULL,NULL),(140612,'NOU',136912,135394,0,0,NULL,NULL),(140613,'NOU',136913,135395,0,0,NULL,NULL),(140614,'NOU',136914,135396,0,0,NULL,NULL),(140615,'NOU',136915,135397,0,0,NULL,NULL),(140616,'NOU',136916,135398,0,0,NULL,NULL),(140617,'NOU',136917,135399,0,0,NULL,NULL),(140618,'NOU',136918,135400,0,0,NULL,NULL),(140619,'NOU',136919,135401,0,0,NULL,NULL),(140620,'NOU',136920,135402,0,0,NULL,NULL),(140621,'NOU',136921,135403,0,0,NULL,NULL),(140622,'NOU',136922,135404,0,0,NULL,NULL),(140623,'NOU',136923,135405,0,0,NULL,NULL),(140624,'NOU',136924,135406,0,0,NULL,NULL),(140625,'NOU',136925,135407,0,0,NULL,NULL),(140626,'NOU',136926,135408,0,0,NULL,NULL),(140627,'NOU',136927,135409,0,0,NULL,NULL),(140628,'NOU',136928,135410,0,0,NULL,NULL),(140629,'NOU',136929,135411,0,0,NULL,NULL),(140630,'NOU',136930,135412,0,0,NULL,NULL),(140631,'NOU',93625,135413,0,0,NULL,NULL),(140632,'NOU',136931,135414,0,0,NULL,NULL),(140633,'NOU',136932,135415,0,0,NULL,NULL),(140634,'NOU',40007,135416,0,0,NULL,NULL),(140635,'NOU',136933,135417,0,0,NULL,NULL),(140636,'NOU',136934,135418,0,0,NULL,NULL),(140637,'NOU',136935,135419,0,0,NULL,NULL),(140638,'NOU',136936,135420,0,0,NULL,NULL),(140639,'NOU',136937,135421,0,0,NULL,NULL),(140640,'NOU',136938,135422,0,0,NULL,NULL),(140641,'NOU',16229,135423,0,0,NULL,NULL),(140642,'NOU',136939,135424,0,0,NULL,NULL),(140643,'NOU',136940,135425,0,0,NULL,NULL),(140644,'NOU',136941,135426,0,0,NULL,NULL),(140645,'NOU',136942,135427,0,0,NULL,NULL),(140646,'NOU',102559,135428,0,0,NULL,NULL),(140647,'NOU',136943,135429,0,0,NULL,NULL),(140648,'NOU',136944,135430,0,0,NULL,NULL),(140649,'NOU',136945,135431,0,0,NULL,NULL),(140650,'NOU',136946,135432,0,0,NULL,NULL),(140651,'NOU',136947,135433,0,0,NULL,NULL),(140652,'NOU',136948,135434,0,0,NULL,NULL),(140653,'NOU',136949,135435,0,0,NULL,NULL),(140654,'NOU',136950,135436,0,0,NULL,NULL),(140655,'NOU',136951,135437,0,0,NULL,NULL),(140656,'NOU',136952,135438,0,0,NULL,NULL),(140657,'NOU',136953,135439,0,0,NULL,NULL),(140658,'NOU',136954,135440,0,0,NULL,NULL),(140659,'NOU',136955,135441,0,0,NULL,NULL),(140660,'NOU',136956,135442,0,0,NULL,NULL),(140661,'NOU',18496,135443,0,0,NULL,NULL),(140662,'NOU',136957,135444,0,0,NULL,NULL),(140663,'NOU',136958,135445,0,0,NULL,NULL),(140664,'NOU',136959,135446,0,0,NULL,NULL),(140665,'NOU',136960,135447,0,0,NULL,NULL),(140666,'NOU',136961,135448,0,0,NULL,NULL),(140667,'NOU',136962,135449,0,0,NULL,NULL),(140668,'NOU',136963,135450,0,0,NULL,NULL),(140669,'NOU',136964,135451,0,0,NULL,NULL),(140670,'NOU',136965,135452,0,0,NULL,NULL),(140671,'NOU',136966,135453,0,0,NULL,NULL),(140672,'NOU',136967,135454,0,0,NULL,NULL),(140673,'NOU',136968,135455,0,0,NULL,NULL),(140674,'NOU',136969,135456,0,0,NULL,NULL),(140675,'NOU',136970,135457,0,0,NULL,NULL),(140676,'NOU',136972,135458,0,0,NULL,NULL),(140677,'NOU',5275,135459,0,0,NULL,NULL),(140678,'NOU',136973,135460,0,0,NULL,NULL),(140679,'NOU',136974,135461,0,0,NULL,NULL),(140680,'NOU',136975,135462,0,0,NULL,NULL),(140681,'NOU',136976,135463,0,0,NULL,NULL),(140682,'NOU',109303,135464,0,0,NULL,NULL),(140683,'NOU',136977,135465,0,0,NULL,NULL),(140684,'NOU',136978,135466,0,0,NULL,NULL),(140685,'NOU',6966,135467,0,0,NULL,NULL),(140686,'NOU',136979,135468,0,0,NULL,NULL),(140687,'NOU',136980,135469,0,0,NULL,NULL),(140688,'NOU',114654,135470,0,0,NULL,NULL),(140689,'NOU',136981,135471,0,0,NULL,NULL),(140690,'NOU',136982,135472,0,0,NULL,NULL),(140691,'NOU',136983,135473,0,0,NULL,NULL),(140692,'NOU',136984,135474,0,0,NULL,NULL),(140693,'NOU',136985,135475,0,0,NULL,NULL),(140694,'NOU',136986,135476,0,0,NULL,NULL),(140695,'NOU',136987,135477,0,0,NULL,NULL),(140696,'NOU',31738,135478,0,0,NULL,NULL),(140697,'NOU',136988,135479,0,0,NULL,NULL),(140698,'NOU',136989,135480,0,0,NULL,NULL),(140699,'NOU',136990,135481,0,0,NULL,NULL),(140700,'NOU',136991,135482,0,0,NULL,NULL),(140701,'NOU',19701,135483,0,0,NULL,NULL),(140702,'NOU',136992,135484,0,0,NULL,NULL),(140703,'NOU',136993,135485,0,0,NULL,NULL),(140704,'NOU',136994,135486,0,0,NULL,NULL),(140705,'NOU',136995,135487,0,0,NULL,NULL),(140706,'NOU',115739,135488,0,0,NULL,NULL),(140707,'NOU',136997,135489,0,0,NULL,NULL),(140708,'NOU',136998,135490,0,0,NULL,NULL),(140709,'NOU',136999,135491,0,0,NULL,NULL),(140710,'NOU',137000,135492,0,0,NULL,NULL),(140711,'NOU',137001,135493,0,0,NULL,NULL),(140712,'NOU',137002,135494,0,0,NULL,NULL),(140713,'NOU',137003,135495,0,0,NULL,NULL),(140714,'NOU',137004,135496,0,0,NULL,NULL),(140715,'NOU',137005,135497,0,0,NULL,NULL),(140716,'NOU',137006,135498,0,0,NULL,NULL),(140717,'NOU',137007,135499,0,0,NULL,NULL),(140718,'NOU',137008,135500,0,0,NULL,NULL),(140719,'NOU',137009,135501,0,0,NULL,NULL),(140720,'NOU',137010,135502,0,0,NULL,NULL),(140721,'NOU',137011,135503,0,0,NULL,NULL),(140722,'NOU',23890,135504,0,0,NULL,NULL),(140723,'NOU',137012,135505,0,0,NULL,NULL),(140724,'NOU',137013,135506,0,0,NULL,NULL),(140725,'NOU',89558,135507,0,0,NULL,NULL),(140726,'NOU',137014,135508,0,0,NULL,NULL),(140727,'NOU',137015,135509,0,0,NULL,NULL),(140728,'NOU',137016,135510,0,0,NULL,NULL),(140729,'NOU',137017,135511,0,0,NULL,NULL),(140730,'NOU',137018,135512,0,0,NULL,NULL),(140731,'NOU',137019,135513,0,0,NULL,NULL),(140732,'NOU',137020,135514,0,0,NULL,NULL),(140733,'NOU',137021,135515,0,0,NULL,NULL),(140734,'NOU',137022,135516,0,0,NULL,NULL),(140735,'NOU',137023,135517,0,0,NULL,NULL),(140736,'NOU',137024,135518,0,0,NULL,NULL),(140737,'NOU',137025,135519,0,0,NULL,NULL),(140738,'NOU',137026,135520,0,0,NULL,NULL),(140739,'NOU',137027,135521,0,0,NULL,NULL),(140740,'NOU',137028,135522,0,0,NULL,NULL),(140741,'NOU',137029,135523,0,0,NULL,NULL),(140742,'NOU',116873,135524,0,0,NULL,NULL),(140743,'NOU',137030,135525,0,0,NULL,NULL),(140744,'NOU',137031,135526,0,0,NULL,NULL),(140745,'NOU',137032,135527,0,0,NULL,NULL),(140746,'NOU',80431,135528,0,0,NULL,NULL),(140747,'NOU',137033,135529,0,0,NULL,NULL),(140748,'NOU',137034,135530,0,0,NULL,NULL),(140749,'NOU',137035,135531,0,0,NULL,NULL),(140750,'NOU',137036,135532,0,0,NULL,NULL),(140751,'NOU',34537,135533,0,0,NULL,NULL),(140752,'NOU',137037,135534,0,0,NULL,NULL),(140753,'NOU',137038,135535,0,0,NULL,NULL),(140754,'NOU',137039,135536,0,0,NULL,NULL),(140755,'NOU',137040,135537,0,0,NULL,NULL),(140756,'NOU',137041,135538,0,0,NULL,NULL),(140757,'NOU',137042,135539,0,0,NULL,NULL),(140758,'NOU',137043,135540,0,0,NULL,NULL),(140759,'NOU',9496,135541,0,0,NULL,NULL),(140760,'NOU',137044,135542,0,0,NULL,NULL),(140761,'NOU',137045,135543,0,0,NULL,NULL),(140762,'NOU',137046,135544,0,0,NULL,NULL),(140763,'NOU',137048,135545,0,0,NULL,NULL),(140764,'NOU',137049,135546,0,0,NULL,NULL),(140765,'NOU',137050,135547,0,0,NULL,NULL),(140766,'NOU',4987,135548,0,0,NULL,NULL),(140767,'NOU',137051,135549,0,0,NULL,NULL),(140768,'NOU',13303,135550,0,0,NULL,NULL),(140769,'NOU',137052,135551,0,0,NULL,NULL),(140770,'NOU',137053,135552,0,0,NULL,NULL),(140771,'NOU',137054,135553,0,0,NULL,NULL),(140772,'NOU',137055,135554,0,0,NULL,NULL),(140773,'NOU',137056,135555,0,0,NULL,NULL),(140774,'NOU',137057,135556,0,0,NULL,NULL),(140775,'NOU',137058,135557,0,0,NULL,NULL),(140776,'NOU',137059,135558,0,0,NULL,NULL),(140777,'NOU',27140,135559,0,0,NULL,NULL),(140778,'NOU',137060,135560,0,0,NULL,NULL),(140779,'NOU',137061,135561,0,0,NULL,NULL),(140780,'NOU',137062,135562,0,0,NULL,NULL),(140781,'NOU',137063,135563,0,0,NULL,NULL),(140782,'NOU',137064,135564,0,0,NULL,NULL),(140783,'NOU',137065,135565,0,0,NULL,NULL),(140784,'NOU',137067,135566,0,0,NULL,NULL),(140785,'NOU',137068,135567,0,0,NULL,NULL),(140786,'NOU',137069,135568,0,0,NULL,NULL),(140787,'NOU',137070,135569,0,0,NULL,NULL),(140788,'NOU',26148,135570,0,0,NULL,NULL),(140789,'NOU',137071,135571,0,0,NULL,NULL),(140790,'NOU',137072,135572,0,0,NULL,NULL),(140791,'NOU',137073,135573,0,0,NULL,NULL),(140792,'NOU',137074,135574,0,0,NULL,NULL),(140793,'NOU',137075,135575,0,0,NULL,NULL),(140794,'NOU',137076,135576,0,0,NULL,NULL),(140795,'NOU',137077,135577,0,0,NULL,NULL),(140796,'NOU',137078,135578,0,0,NULL,NULL),(140797,'NOU',137079,135579,0,0,NULL,NULL),(140798,'NOU',137080,135580,0,0,NULL,NULL),(140799,'NOU',137081,135581,0,0,NULL,NULL),(140800,'NOU',137082,135582,0,0,NULL,NULL),(140801,'NOU',137083,135583,0,0,NULL,NULL),(140802,'NOU',137084,135584,0,0,NULL,NULL),(140803,'NOU',137085,135585,0,0,NULL,NULL),(140804,'NOU',137086,135586,0,0,NULL,NULL),(140805,'NOU',137087,135587,0,0,NULL,NULL),(140806,'NOU',137088,135588,0,0,NULL,NULL),(140807,'NOU',137089,135589,0,0,NULL,NULL),(140808,'NOU',137090,135590,0,0,NULL,NULL),(140809,'NOU',41282,135591,0,0,NULL,NULL),(140810,'NOU',137091,135592,0,0,NULL,NULL),(140811,'NOU',137092,135593,0,0,NULL,NULL),(140812,'NOU',137093,135594,0,0,NULL,NULL),(140813,'NOU',137094,135595,0,0,NULL,NULL),(140814,'NOU',137095,135596,0,0,NULL,NULL),(140815,'NOU',137096,135597,0,0,NULL,NULL),(140816,'NOU',137097,135598,0,0,NULL,NULL),(140817,'NOU',137098,135599,0,0,NULL,NULL),(140818,'NOU',137099,135600,0,0,NULL,NULL),(140819,'NOU',137100,135601,0,0,NULL,NULL),(140820,'NOU',137101,135602,0,0,NULL,NULL),(140821,'NOU',137102,135603,0,0,NULL,NULL),(140822,'NOU',137103,135604,0,0,NULL,NULL),(140823,'NOU',137104,135605,0,0,NULL,NULL),(140824,'NOU',137105,135606,0,0,NULL,NULL),(140825,'NOU',137106,135607,0,0,NULL,NULL),(140826,'NOU',137107,135608,0,0,NULL,NULL),(140827,'NOU',137108,135609,0,0,NULL,NULL),(140828,'NOU',137109,135610,0,0,NULL,NULL),(140829,'NOU',110124,135611,0,0,NULL,NULL),(140830,'NOU',137110,135612,0,0,NULL,NULL),(140831,'NOU',137111,135613,0,0,NULL,NULL),(140832,'NOU',137112,135614,0,0,NULL,NULL),(140833,'NOU',137113,135615,0,0,NULL,NULL),(140834,'NOU',137114,135616,0,0,NULL,NULL),(140835,'NOU',137115,135617,0,0,NULL,NULL),(140836,'NOU',137116,135618,0,0,NULL,NULL),(140837,'NOU',137117,135619,0,0,NULL,NULL),(140838,'NOU',137118,135620,0,0,NULL,NULL),(140839,'NOU',137119,135621,0,0,NULL,NULL),(140840,'NOU',137120,135622,0,0,NULL,NULL),(140841,'NOU',137121,135623,0,0,NULL,NULL),(140842,'NOU',137122,135624,0,0,NULL,NULL),(140843,'NOU',137123,135625,0,0,NULL,NULL),(140844,'NOU',137124,135626,0,0,NULL,NULL),(140845,'NOU',137125,135627,0,0,NULL,NULL),(140846,'NOU',137126,135628,0,0,NULL,NULL),(140847,'NOU',137127,135629,0,0,NULL,NULL),(140848,'NOU',137128,135630,0,0,NULL,NULL),(140849,'NOU',137129,135631,0,0,NULL,NULL),(140850,'NOU',137130,135632,0,0,NULL,NULL),(140851,'NOU',4002,135633,0,0,NULL,NULL),(140852,'NOU',137131,135634,0,0,NULL,NULL),(140853,'NOU',124169,135635,0,0,NULL,NULL),(140854,'NOU',137132,135636,0,0,NULL,NULL),(140855,'NOU',137133,135637,0,0,NULL,NULL),(140856,'NOU',137134,135638,0,0,NULL,NULL),(140857,'NOU',137135,135639,0,0,NULL,NULL),(140858,'NOU',137136,135640,0,0,NULL,NULL),(140859,'NOU',137137,45033,0,0,NULL,NULL),(140860,'NOU',137139,135641,0,0,NULL,NULL),(140861,'NOU',137140,135642,0,0,NULL,NULL),(140862,'NOU',137141,135643,0,0,NULL,NULL),(140863,'NOU',137142,135644,0,0,NULL,NULL),(140864,'NOU',137143,135645,0,0,NULL,NULL),(140865,'NOU',137144,135646,0,0,NULL,NULL),(140866,'NOU',137145,135647,0,0,NULL,NULL),(140867,'NOU',137146,135648,0,0,NULL,NULL),(140868,'NOU',25861,135649,0,0,NULL,NULL),(140869,'NOU',137147,135650,0,0,NULL,NULL),(140870,'NOU',33936,135651,0,0,NULL,NULL),(140871,'NOU',137148,135652,0,0,NULL,NULL),(140872,'NOU',137149,135653,0,0,NULL,NULL),(140873,'NOU',137150,135654,0,0,NULL,NULL),(140874,'NOU',137151,135655,0,0,NULL,NULL),(140875,'NOU',137152,135656,0,0,NULL,NULL),(140876,'NOU',137153,135657,0,0,NULL,NULL),(140877,'NOU',137154,135658,0,0,NULL,NULL),(140878,'NOU',137157,135659,0,0,NULL,NULL),(140879,'NOU',137158,135660,0,0,NULL,NULL),(140880,'NOU',137159,135661,0,0,NULL,NULL),(140881,'NOU',137160,135662,0,0,NULL,NULL),(140882,'NOU',137161,135663,0,0,NULL,NULL),(140883,'NOU',137162,135664,0,0,NULL,NULL),(140884,'NOU',137163,135665,0,0,NULL,NULL),(140885,'NOU',137164,135666,0,0,NULL,NULL),(140886,'NOU',137165,135667,0,0,NULL,NULL),(140887,'NOU',137166,135668,0,0,NULL,NULL),(140888,'NOU',137167,135669,0,0,NULL,NULL),(140889,'NOU',137168,135670,0,0,NULL,NULL),(140890,'NOU',78865,135671,0,0,NULL,NULL),(140891,'NOU',137169,135672,0,0,NULL,NULL),(140892,'NOU',137170,135673,0,0,NULL,NULL),(140893,'NOU',137171,135674,0,0,NULL,NULL),(140894,'NOU',137172,135675,0,0,NULL,NULL),(140895,'NOU',36088,135676,0,0,NULL,NULL),(140896,'NOU',137173,135677,0,0,NULL,NULL),(140897,'NOU',137174,135678,0,0,NULL,NULL),(140898,'NOU',137175,135679,0,0,NULL,NULL),(140899,'NOU',137176,135680,0,0,NULL,NULL),(140900,'NOU',137177,135681,0,0,NULL,NULL),(140901,'NOU',137178,135682,0,0,NULL,NULL),(140902,'NOU',137179,135683,0,0,NULL,NULL),(140903,'NOU',137180,135684,0,0,NULL,NULL),(140904,'NOU',137181,135685,0,0,NULL,NULL),(140905,'NOU',137182,135686,0,0,NULL,NULL),(140906,'NOU',137184,135687,0,0,NULL,NULL),(140907,'NOU',137185,135688,0,0,NULL,NULL),(140908,'NOU',36738,135689,0,0,NULL,NULL),(140909,'NOU',137186,135690,0,0,NULL,NULL),(140910,'NOU',137187,135691,0,0,NULL,NULL),(140911,'NOU',137188,135692,0,0,NULL,NULL),(140912,'NOU',137189,135693,0,0,NULL,NULL),(140913,'NOU',137190,135694,0,0,NULL,NULL),(140914,'NOU',137191,135695,0,0,NULL,NULL),(140915,'NOU',137192,135696,0,0,NULL,NULL),(140916,'NOU',137193,135697,0,0,NULL,NULL),(140917,'NOU',137194,135698,0,0,NULL,NULL),(140918,'NOU',137195,135699,0,0,NULL,NULL),(140919,'NOU',137196,135700,0,0,NULL,NULL),(140920,'NOU',137197,135701,0,0,NULL,NULL),(140921,'NOU',137198,135702,0,0,NULL,NULL),(140922,'NOU',137199,135703,0,0,NULL,NULL),(140923,'NOU',137200,135704,0,0,NULL,NULL),(140924,'NOU',137201,135705,0,0,NULL,NULL),(140925,'NOU',137202,135706,0,0,NULL,NULL),(140926,'NOU',137203,135707,0,0,NULL,NULL),(140927,'NOU',137204,135708,0,0,NULL,NULL),(140928,'NOU',137205,135709,0,0,NULL,NULL),(140929,'NOU',137206,135710,0,0,NULL,NULL),(140930,'NOU',137207,135711,0,0,NULL,NULL),(140931,'NOU',137208,135712,0,0,NULL,NULL),(140932,'NOU',137209,135713,0,0,NULL,NULL),(140933,'NOU',137210,135714,0,0,NULL,NULL),(140934,'NOU',137211,135715,0,0,NULL,NULL),(140935,'NOU',137212,135716,0,0,NULL,NULL),(140936,'NOU',137213,135717,0,0,NULL,NULL),(140937,'NOU',137214,135718,0,0,NULL,NULL),(140938,'NOU',137215,135719,0,0,NULL,NULL),(140939,'NOU',137216,135720,0,0,NULL,NULL),(140940,'NOU',137217,135721,0,0,NULL,NULL),(140941,'NOU',137218,135722,0,0,NULL,NULL),(140942,'NOU',137219,135723,0,0,NULL,NULL),(140943,'NOU',137220,135724,0,0,NULL,NULL),(140944,'NOU',137221,135725,0,0,NULL,NULL),(140945,'NOU',137222,135726,0,0,NULL,NULL),(140946,'NOU',137223,135727,0,0,NULL,NULL),(140947,'NOU',137224,135728,0,0,NULL,NULL),(140948,'NOU',137225,135729,0,0,NULL,NULL),(140949,'NOU',137226,135730,0,0,NULL,NULL),(140950,'NOU',137227,135731,0,0,NULL,NULL),(140951,'NOU',137228,135732,0,0,NULL,NULL),(140952,'NOU',137229,135733,0,0,NULL,NULL),(140953,'NOU',137230,135734,0,0,NULL,NULL),(140954,'NOU',137231,135735,0,0,NULL,NULL),(140955,'NOU',137232,135736,0,0,NULL,NULL),(140956,'NOU',137233,135737,0,0,NULL,NULL),(140957,'NOU',137234,135738,0,0,NULL,NULL),(140958,'NOU',137235,135739,0,0,NULL,NULL),(140959,'NOU',137236,135740,0,0,NULL,NULL),(140960,'NOU',29437,135741,0,0,NULL,NULL),(140961,'NOU',137237,135742,0,0,NULL,NULL),(140962,'NOU',137238,135743,0,0,NULL,NULL),(140963,'NOU',137239,135744,0,0,NULL,NULL),(140964,'NOU',137240,135745,0,0,NULL,NULL),(140965,'NOU',137241,135746,0,0,NULL,NULL),(140966,'NOU',137242,135747,0,0,NULL,NULL),(140967,'NOU',137244,135748,0,0,NULL,NULL),(140968,'NOU',137245,135749,0,0,NULL,NULL),(140969,'NOU',137246,135750,0,0,NULL,NULL),(140970,'NOU',137247,135751,0,0,NULL,NULL),(140971,'NOU',137248,135752,0,0,NULL,NULL),(140972,'NOU',137249,135753,0,0,NULL,NULL),(140973,'NOU',137250,135754,0,0,NULL,NULL),(140974,'NOU',137251,135755,0,0,NULL,NULL),(140975,'NOU',137252,135756,0,0,NULL,NULL),(140976,'NOU',137253,135757,0,0,NULL,NULL),(140977,'NOU',137254,135758,0,0,NULL,NULL),(140978,'NOU',137255,135759,0,0,NULL,NULL),(140979,'NOU',137256,135760,0,0,NULL,NULL),(140980,'NOU',137257,135761,0,0,NULL,NULL),(140981,'NOU',137258,135762,0,0,NULL,NULL),(140982,'NOU',137259,135763,0,0,NULL,NULL),(140983,'NOU',137260,135764,0,0,NULL,NULL),(140984,'NOU',137261,45695,0,0,NULL,NULL),(140985,'NOU',137262,135765,0,0,NULL,NULL),(140986,'NOU',137263,135766,0,0,NULL,NULL),(140987,'NOU',137264,135767,0,0,NULL,NULL),(140988,'NOU',137265,135768,0,0,NULL,NULL),(140989,'NOU',137266,135769,0,0,NULL,NULL),(140990,'NOU',137267,135770,0,0,NULL,NULL),(140991,'NOU',137268,135771,0,0,NULL,NULL),(140992,'NOU',137269,135772,0,0,NULL,NULL),(140993,'NOU',137270,135773,0,0,NULL,NULL),(140994,'NOU',137271,135774,0,0,NULL,NULL),(140995,'NOU',137272,135775,0,0,NULL,NULL),(140996,'NOU',137273,135776,0,0,NULL,NULL),(140997,'NOU',137274,135777,0,0,NULL,NULL),(140998,'NOU',137275,135778,0,0,NULL,NULL),(140999,'NOU',137276,135779,0,0,NULL,NULL),(141000,'NOU',137277,135780,0,0,NULL,NULL),(141001,'NOU',137278,135781,0,0,NULL,NULL),(141002,'NOU',137279,135782,0,0,NULL,NULL),(141003,'NOU',137280,135783,0,0,NULL,NULL),(141004,'NOU',137281,135784,0,0,NULL,NULL),(141005,'NOU',137282,135785,0,0,NULL,NULL),(141006,'NOU',137283,135786,0,0,NULL,NULL),(141007,'NOU',137284,135787,0,0,NULL,NULL),(141008,'NOU',137285,135788,0,0,NULL,NULL),(141009,'NOU',137286,135789,0,0,NULL,NULL),(141010,'NOU',137287,135790,0,0,NULL,NULL),(141011,'NOU',137288,135791,0,0,NULL,NULL),(141012,'NOU',137289,135792,0,0,NULL,NULL),(141013,'NOU',137290,135793,0,0,NULL,NULL),(141014,'NOU',137291,135794,0,0,NULL,NULL),(141015,'NOU',41515,135795,0,0,NULL,NULL),(141016,'NOU',137292,135796,0,0,NULL,NULL),(141017,'NOU',137293,135797,0,0,NULL,NULL),(141018,'NOU',137294,135798,0,0,NULL,NULL),(141019,'NOU',137295,135799,0,0,NULL,NULL),(141020,'NOU',137296,135800,0,0,NULL,NULL),(141021,'NOU',137297,135801,0,0,NULL,NULL),(141022,'NOU',137298,135802,0,0,NULL,NULL),(141023,'NOU',137299,135803,0,0,NULL,NULL),(141024,'NOU',137300,135804,0,0,NULL,NULL),(141025,'NOU',137301,135805,0,0,NULL,NULL),(141026,'NOU',137302,135806,0,0,NULL,NULL),(141027,'NOU',137303,66153,0,0,NULL,NULL),(141028,'NOU',137304,135807,0,0,NULL,NULL),(141029,'NOU',112148,135808,0,0,NULL,NULL),(141030,'NOU',137305,135809,0,0,NULL,NULL),(141031,'NOU',137306,135810,0,0,NULL,NULL),(141032,'NOU',137307,135811,0,0,NULL,NULL),(141033,'NOU',137308,135812,0,0,NULL,NULL),(141034,'NOU',137309,135813,0,0,NULL,NULL),(141035,'NOU',48175,135814,0,0,NULL,NULL),(141036,'NOU',137310,135815,0,0,NULL,NULL),(141037,'NOU',137311,135816,0,0,NULL,NULL),(141038,'NOU',40792,135817,0,0,NULL,NULL),(141039,'NOU',137312,135818,0,0,NULL,NULL),(141040,'NOU',137313,135819,0,0,NULL,NULL),(141041,'NOU',137314,135820,0,0,NULL,NULL),(141042,'NOU',137315,135821,0,0,NULL,NULL),(141043,'NOU',114411,135822,0,0,NULL,NULL),(141044,'NOU',137316,135823,0,0,NULL,NULL),(141045,'NOU',137317,135824,0,0,NULL,NULL),(141046,'NOU',137318,135825,0,0,NULL,NULL),(141047,'NOU',137319,135826,0,0,NULL,NULL),(141048,'NOU',137320,135827,0,0,NULL,NULL),(141049,'NOU',137321,135828,0,0,NULL,NULL),(141050,'NOU',137322,135829,0,0,NULL,NULL),(141051,'NOU',137323,135830,0,0,NULL,NULL),(141052,'NOU',137324,135831,0,0,NULL,NULL),(141053,'NOU',137325,135832,0,0,NULL,NULL),(141054,'NOU',137326,135833,0,0,NULL,NULL),(141055,'NOU',137327,135834,0,0,NULL,NULL),(141056,'NOU',137328,135835,0,0,NULL,NULL),(141057,'NOU',137329,135836,0,0,NULL,NULL),(141058,'NOU',137330,135837,0,0,NULL,NULL),(141059,'NOU',137331,135838,0,0,NULL,NULL),(141060,'NOU',137332,135839,0,0,NULL,NULL),(141061,'NOU',137333,135840,0,0,NULL,NULL),(141062,'NOU',137334,135841,0,0,NULL,NULL),(141063,'NOU',126558,135842,0,0,NULL,NULL),(141064,'NOU',137335,135843,0,0,NULL,NULL),(141065,'NOU',137336,135844,0,0,NULL,NULL),(141066,'NOU',137337,135845,0,0,NULL,NULL),(141067,'NOU',137338,135846,0,0,NULL,NULL),(141068,'NOU',137339,135847,0,0,NULL,NULL),(141069,'NOU',137340,135848,0,0,NULL,NULL),(141070,'NOU',137341,135849,0,0,NULL,NULL),(141071,'NOU',137342,135850,0,0,NULL,NULL),(141072,'NOU',137343,135851,0,0,NULL,NULL),(141073,'NOU',137344,135852,0,0,NULL,NULL),(141074,'NOU',137345,135853,0,0,NULL,NULL),(141075,'NOU',137346,135854,0,0,NULL,NULL),(141076,'NOU',137347,135855,0,0,NULL,NULL),(141077,'NOU',137348,135856,0,0,NULL,NULL),(141078,'NOU',137349,135857,0,0,NULL,NULL),(141079,'NOU',137350,135858,0,0,NULL,NULL),(141080,'NOU',137351,135859,0,0,NULL,NULL),(141081,'NOU',137352,135860,0,0,NULL,NULL),(141082,'NOU',137353,135861,0,0,NULL,NULL),(141083,'NOU',137354,135862,0,0,NULL,NULL),(141084,'NOU',137355,135863,0,0,NULL,NULL),(141085,'NOU',137356,135864,0,0,NULL,NULL),(141086,'NOU',137357,135865,0,0,NULL,NULL),(141087,'NOU',137358,135866,0,0,NULL,NULL),(141088,'NOU',137359,135867,0,0,NULL,NULL),(141089,'NOU',137360,135868,0,0,NULL,NULL),(141090,'NOU',137361,135869,0,0,NULL,NULL),(141091,'NOU',137362,135870,0,0,NULL,NULL),(141092,'NOU',137363,135871,0,0,NULL,NULL),(141093,'NOU',13409,135872,0,0,NULL,NULL),(141094,'NOU',137364,135873,0,0,NULL,NULL),(141095,'NOU',137365,135874,0,0,NULL,NULL),(141096,'NOU',137366,135875,0,0,NULL,NULL),(141097,'NOU',137367,135876,0,0,NULL,NULL),(141098,'NOU',137368,135877,0,0,NULL,NULL),(141099,'NOU',32183,135878,0,0,NULL,NULL),(141100,'NOU',137369,135879,0,0,NULL,NULL),(141101,'NOU',137370,135880,0,0,NULL,NULL),(141102,'NOU',137371,135881,0,0,NULL,NULL),(141103,'NOU',137372,135882,0,0,NULL,NULL),(141104,'NOU',137373,135883,0,0,NULL,NULL),(141105,'NOU',137374,135884,0,0,NULL,NULL),(141106,'NOU',137375,135885,0,0,NULL,NULL),(141107,'NOU',137376,135886,0,0,NULL,NULL),(141108,'NOU',137377,135887,0,0,NULL,NULL),(141109,'NOU',137378,135888,0,0,NULL,NULL),(141110,'NOU',137379,135889,0,0,NULL,NULL),(141111,'NOU',137380,135890,0,0,NULL,NULL),(141112,'NOU',137381,135891,0,0,NULL,NULL),(141113,'NOU',137382,135892,0,0,NULL,NULL),(141114,'NOU',137383,135893,0,0,NULL,NULL),(141115,'NOU',137384,135894,0,0,NULL,NULL),(141116,'NOU',137385,135895,0,0,NULL,NULL),(141117,'NOU',137386,135896,0,0,NULL,NULL),(141118,'NOU',137387,135897,0,0,NULL,NULL),(141119,'NOU',137388,135898,0,0,NULL,NULL),(141120,'NOU',137389,135899,0,0,NULL,NULL),(141121,'NOU',137390,135900,0,0,NULL,NULL),(141122,'NOU',137391,135901,0,0,NULL,NULL),(141123,'NOU',137392,135902,0,0,NULL,NULL),(141124,'NOU',137393,135903,0,0,NULL,NULL),(141125,'NOU',137394,135904,0,0,NULL,NULL),(141126,'NOU',137396,135905,0,0,NULL,NULL),(141127,'NOU',137397,135906,0,0,NULL,NULL),(141128,'NOU',137398,135907,0,0,NULL,NULL),(141129,'NOU',137399,135908,0,0,NULL,NULL),(141130,'NOU',137400,135909,0,0,NULL,NULL),(141131,'NOU',137401,135910,0,0,NULL,NULL),(141132,'NOU',137402,135911,0,0,NULL,NULL),(141133,'NOU',137403,135912,0,0,NULL,NULL),(141134,'NOU',137404,135913,0,0,NULL,NULL),(141135,'NOU',137405,135914,0,0,NULL,NULL),(141136,'NOU',137406,135915,0,0,NULL,NULL),(141137,'NOU',137407,135916,0,0,NULL,NULL),(141138,'NOU',137408,135917,0,0,NULL,NULL),(141139,'NOU',137409,135918,0,0,NULL,NULL),(141140,'NOU',137410,135919,0,0,NULL,NULL),(141141,'NOU',137411,135920,0,0,NULL,NULL),(141142,'NOU',137412,135921,0,0,NULL,NULL),(141143,'NOU',137413,135922,0,0,NULL,NULL),(141144,'NOU',137414,135923,0,0,NULL,NULL),(141145,'NOU',137415,135924,0,0,NULL,NULL),(141146,'NOU',137420,135925,0,0,NULL,NULL),(141147,'NOU',137421,135926,0,0,NULL,NULL),(141148,'NOU',137422,135927,0,0,NULL,NULL),(141149,'NOU',137423,135928,0,0,NULL,NULL),(141150,'NOU',137424,135929,0,0,NULL,NULL),(141151,'NOU',137425,135930,0,0,NULL,NULL),(141152,'NOU',137426,135931,0,0,NULL,NULL),(141153,'NOU',137427,135932,0,0,NULL,NULL),(141154,'NOU',137428,135933,0,0,NULL,NULL),(141155,'NOU',40019,135934,0,0,NULL,NULL),(141156,'NOU',137429,135935,0,0,NULL,NULL),(141157,'NOU',137430,135936,0,0,NULL,NULL),(141158,'NOU',137431,135937,0,0,NULL,NULL),(141159,'NOU',137432,135938,0,0,NULL,NULL),(141160,'NOU',137433,135939,0,0,NULL,NULL),(141161,'NOU',137434,135940,0,0,NULL,NULL),(141162,'NOU',137435,135941,0,0,NULL,NULL),(141163,'NOU',137436,135942,0,0,NULL,NULL),(141164,'NOU',137437,135943,0,0,NULL,NULL),(141165,'NOU',137438,135944,0,0,NULL,NULL),(141166,'NOU',137439,135945,0,0,NULL,NULL),(141167,'NOU',137440,135946,0,0,NULL,NULL),(141168,'NOU',137441,135947,0,0,NULL,NULL),(141169,'NOU',137442,135948,0,0,NULL,NULL),(141170,'NOU',137443,135949,0,0,NULL,NULL),(141171,'NOU',137444,135950,0,0,NULL,NULL),(141172,'NOU',137445,135951,0,0,NULL,NULL),(141173,'NOU',137446,135952,0,0,NULL,NULL),(141174,'NOU',137447,135953,0,0,NULL,NULL),(141175,'NOU',41717,135954,0,0,NULL,NULL),(141176,'NOU',137448,135955,0,0,NULL,NULL),(141177,'NOU',137449,135956,0,0,NULL,NULL),(141178,'NOU',137450,135957,0,0,NULL,NULL),(141179,'NOU',137451,135958,0,0,NULL,NULL),(141180,'NOU',137452,135959,0,0,NULL,NULL),(141181,'NOU',137453,135960,0,0,NULL,NULL),(141182,'NOU',137454,135961,0,0,NULL,NULL),(141183,'NOU',137455,135962,0,0,NULL,NULL),(141184,'NOU',137456,135963,0,0,NULL,NULL),(141185,'NOU',137457,135964,0,0,NULL,NULL),(141186,'NOU',137458,135965,0,0,NULL,NULL),(141187,'NOU',137459,135966,0,0,NULL,NULL),(141188,'NOU',137460,135967,0,0,NULL,NULL),(141189,'NOU',137461,135968,0,0,NULL,NULL),(141190,'NOU',137462,135969,0,0,NULL,NULL),(141191,'NOU',100236,135970,0,0,NULL,NULL),(141192,'NOU',137463,135971,0,0,NULL,NULL),(141193,'NOU',137464,135972,0,0,NULL,NULL),(141194,'NOU',137466,135973,0,0,NULL,NULL),(141195,'NOU',137467,135974,0,0,NULL,NULL),(141196,'NOU',137468,135975,0,0,NULL,NULL),(141197,'NOU',137469,135976,0,0,NULL,NULL),(141198,'NOU',137470,135977,0,0,NULL,NULL),(141199,'NOU',45031,135978,0,0,NULL,NULL),(141200,'NOU',137471,135979,0,0,NULL,NULL),(141201,'NOU',137472,135980,0,0,NULL,NULL),(141202,'NOU',122973,135981,0,0,NULL,NULL),(141203,'NOU',137473,135982,0,0,NULL,NULL),(141204,'NOU',137474,135983,0,0,NULL,NULL),(141205,'NOU',137475,135984,0,0,NULL,NULL),(141206,'NOU',137476,135985,0,0,NULL,NULL),(141207,'NOU',137477,135986,0,0,NULL,NULL),(141208,'NOU',137478,135987,0,0,NULL,NULL),(141209,'NOU',137479,135988,0,0,NULL,NULL),(141210,'NOU',137480,135989,0,0,NULL,NULL),(141211,'NOU',115698,135990,0,0,NULL,NULL),(141212,'NOU',137481,135991,0,0,NULL,NULL),(141213,'NOU',9838,135992,0,0,NULL,NULL),(141214,'NOU',137482,135993,0,0,NULL,NULL),(141215,'NOU',137483,135994,0,0,NULL,NULL),(141216,'NOU',137484,135995,0,0,NULL,NULL),(141217,'NOU',137485,135996,0,0,NULL,NULL),(141218,'NOU',137486,135997,0,0,NULL,NULL),(141219,'NOU',137487,135998,0,0,NULL,NULL),(141220,'NOU',137488,135999,0,0,NULL,NULL),(141221,'NOU',137489,136000,0,0,NULL,NULL),(141222,'NOU',137490,136001,0,0,NULL,NULL),(141223,'NOU',137491,136002,0,0,NULL,NULL),(141224,'NOU',137492,136003,0,0,NULL,NULL),(141225,'NOU',137493,136004,0,0,NULL,NULL),(141226,'NOU',137494,136005,0,0,NULL,NULL),(141227,'NOU',137495,136006,0,0,NULL,NULL),(141228,'NOU',137496,136007,0,0,NULL,NULL),(141229,'NOU',137497,136008,0,0,NULL,NULL),(141230,'NOU',137498,136009,0,0,NULL,NULL),(141231,'NOU',137499,136010,0,0,NULL,NULL),(141232,'NOU',137500,136011,0,0,NULL,NULL),(141233,'NOU',137501,136012,0,0,NULL,NULL),(141234,'NOU',137502,136013,0,0,NULL,NULL),(141235,'NOU',137503,136014,0,0,NULL,NULL),(141236,'NOU',137504,136015,0,0,NULL,NULL),(141237,'NOU',137505,136016,0,0,NULL,NULL),(141238,'NOU',137506,136017,0,0,NULL,NULL),(141239,'NOU',137508,136018,0,0,NULL,NULL),(141240,'NOU',137509,136019,0,0,NULL,NULL),(141241,'NOU',137510,136020,0,0,NULL,NULL),(141242,'NOU',137511,136021,0,0,NULL,NULL),(141243,'NOU',137512,136022,0,0,NULL,NULL),(141244,'NOU',137513,136023,0,0,NULL,NULL),(141245,'NOU',137514,136024,0,0,NULL,NULL),(141246,'NOU',137515,136025,0,0,NULL,NULL),(141247,'NOU',137516,136026,0,0,NULL,NULL),(141248,'NOU',137517,136027,0,0,NULL,NULL),(141249,'NOU',46236,136028,0,0,NULL,NULL),(141250,'NOU',137518,136029,0,0,NULL,NULL),(141251,'NOU',137519,136030,0,0,NULL,NULL),(141252,'NOU',137520,136031,0,0,NULL,NULL),(141253,'NOU',137521,136032,0,0,NULL,NULL),(141254,'NOU',137522,136033,0,0,NULL,NULL),(141255,'NOU',137523,136034,0,0,NULL,NULL),(141256,'NOU',137524,136035,0,0,NULL,NULL),(141257,'NOU',137525,136036,0,0,NULL,NULL),(141258,'NOU',137526,136037,0,0,NULL,NULL),(141259,'NOU',137527,136038,0,0,NULL,NULL),(141260,'NOU',137528,136039,0,0,NULL,NULL),(141261,'NOU',137530,136040,0,0,NULL,NULL),(141262,'NOU',137531,136041,0,0,NULL,NULL),(141263,'NOU',137532,136042,0,0,NULL,NULL),(141264,'NOU',137533,136043,0,0,NULL,NULL),(141265,'NOU',34217,136044,0,0,NULL,NULL),(141266,'NOU',137534,136045,0,0,NULL,NULL),(141267,'NOU',14577,136046,0,0,NULL,NULL),(141268,'NOU',137535,136047,0,0,NULL,NULL),(141269,'NOU',137536,136048,0,0,NULL,NULL),(141270,'NOU',137537,136049,0,0,NULL,NULL),(141271,'NOU',137538,136050,0,0,NULL,NULL),(141272,'NOU',137539,136051,0,0,NULL,NULL),(141273,'NOU',137540,136052,0,0,NULL,NULL),(141274,'NOU',137541,136053,0,0,NULL,NULL),(141275,'NOU',137542,136054,0,0,NULL,NULL),(141276,'NOU',137543,136055,0,0,NULL,NULL),(141277,'NOU',137544,136056,0,0,NULL,NULL),(141278,'NOU',137545,136057,0,0,NULL,NULL),(141279,'NOU',137546,136058,0,0,NULL,NULL),(141280,'NOU',137547,136059,0,0,NULL,NULL),(141281,'NOU',137548,136060,0,0,NULL,NULL),(141282,'NOU',137549,136061,0,0,NULL,NULL),(141283,'NOU',137550,136062,0,0,NULL,NULL),(141284,'NOU',137551,136063,0,0,NULL,NULL),(141285,'NOU',137552,136064,0,0,NULL,NULL),(141286,'NOU',137553,136065,0,0,NULL,NULL),(141287,'NOU',137554,136066,0,0,NULL,NULL),(141288,'NOU',137555,136067,0,0,NULL,NULL),(141289,'NOU',137556,136068,0,0,NULL,NULL),(141290,'NOU',137557,136069,0,0,NULL,NULL),(141291,'NOU',137558,136070,0,0,NULL,NULL),(141292,'NOU',137559,136071,0,0,NULL,NULL),(141293,'NOU',137560,136072,0,0,NULL,NULL),(141294,'NOU',137561,136073,0,0,NULL,NULL),(141295,'NOU',137562,136074,0,0,NULL,NULL),(141296,'NOU',137563,136075,0,0,NULL,NULL),(141297,'NOU',137564,136076,0,0,NULL,NULL),(141298,'NOU',137565,136077,0,0,NULL,NULL),(141299,'NOU',137566,136078,0,0,NULL,NULL),(141300,'NOU',137567,136079,0,0,NULL,NULL),(141301,'NOU',137568,136080,0,0,NULL,NULL),(141302,'NOU',137569,136081,0,0,NULL,NULL),(141303,'NOU',42164,136082,0,0,NULL,NULL),(141304,'NOU',137570,136083,0,0,NULL,NULL),(141305,'NOU',137571,136084,0,0,NULL,NULL),(141306,'NOU',137572,136085,0,0,NULL,NULL),(141307,'NOU',44918,136086,0,0,NULL,NULL),(141308,'NOU',137573,136087,0,0,NULL,NULL),(141309,'NOU',137574,136088,0,0,NULL,NULL),(141310,'NOU',137575,136089,0,0,NULL,NULL),(141311,'NOU',118236,136090,0,0,NULL,NULL),(141312,'NOU',137576,136091,0,0,NULL,NULL),(141313,'NOU',137577,136092,0,0,NULL,NULL),(141314,'NOU',137578,136093,0,0,NULL,NULL),(141315,'NOU',137579,136094,0,0,NULL,NULL),(141316,'NOU',137580,136095,0,0,NULL,NULL),(141317,'NOU',137581,136096,0,0,NULL,NULL),(141318,'NOU',137582,136097,0,0,NULL,NULL),(141319,'NOU',137583,136098,0,0,NULL,NULL),(141320,'NOU',137584,136099,0,0,NULL,NULL),(141321,'NOU',137585,136100,0,0,NULL,NULL),(141322,'NOU',137586,136101,0,0,NULL,NULL),(141323,'NOU',137587,136102,0,0,NULL,NULL),(141324,'NOU',137588,136103,0,0,NULL,NULL),(141325,'NOU',137589,136104,0,0,NULL,NULL),(141326,'NOU',137590,136105,0,0,NULL,NULL),(141327,'NOU',137591,136106,0,0,NULL,NULL),(141328,'NOU',137592,136107,0,0,NULL,NULL),(141329,'NOU',137593,136108,0,0,NULL,NULL),(141330,'NOU',137594,136109,0,0,NULL,NULL),(141331,'NOU',137595,136110,0,0,NULL,NULL),(141332,'NOU',137597,136111,0,0,NULL,NULL),(141333,'NOU',137598,136112,0,0,NULL,NULL),(141334,'NOU',137599,136113,0,0,NULL,NULL),(141335,'NOU',137600,136114,0,0,NULL,NULL),(141336,'NOU',137601,136115,0,0,NULL,NULL),(141337,'NOU',137602,136116,0,0,NULL,NULL),(141338,'NOU',137603,136117,0,0,NULL,NULL),(141339,'NOU',137604,136118,0,0,NULL,NULL),(141340,'NOU',137605,136119,0,0,NULL,NULL),(141341,'NOU',13166,136120,0,0,NULL,NULL),(141342,'NOU',137606,136121,0,0,NULL,NULL),(141343,'NOU',137607,136122,0,0,NULL,NULL),(141344,'NOU',137608,136123,0,0,NULL,NULL),(141345,'NOU',137609,136124,0,0,NULL,NULL),(141346,'NOU',137610,136125,0,0,NULL,NULL),(141347,'NOU',137611,136126,0,0,NULL,NULL),(141348,'NOU',22615,136127,0,0,NULL,NULL),(141349,'NOU',137612,136128,0,0,NULL,NULL),(141350,'NOU',43916,136129,0,0,NULL,NULL),(141351,'NOU',137613,136130,0,0,NULL,NULL),(141352,'NOU',137614,136131,0,0,NULL,NULL),(141353,'NOU',137615,136132,0,0,NULL,NULL),(141354,'NOU',137616,136133,0,0,NULL,NULL),(141355,'NOU',137617,136134,0,0,NULL,NULL),(141356,'NOU',137618,136135,0,0,NULL,NULL),(141357,'NOU',137619,136136,0,0,NULL,NULL),(141358,'NOU',137620,136137,0,0,NULL,NULL),(141359,'NOU',137621,136138,0,0,NULL,NULL),(141360,'NOU',137622,136139,0,0,NULL,NULL),(141361,'NOU',137623,136140,0,0,NULL,NULL),(141362,'NOU',137624,136141,0,0,NULL,NULL),(141363,'NOU',137625,136142,0,0,NULL,NULL),(141364,'NOU',137626,136143,0,0,NULL,NULL),(141365,'NOU',137627,136144,0,0,NULL,NULL),(141366,'NOU',137628,136145,0,0,NULL,NULL),(141367,'NOU',137629,136146,0,0,NULL,NULL),(141368,'NOU',137630,136147,0,0,NULL,NULL),(141369,'NOU',16676,136148,0,0,NULL,NULL),(141370,'NOU',137631,136149,0,0,NULL,NULL),(141371,'NOU',137632,136150,0,0,NULL,NULL),(141372,'NOU',137633,136151,0,0,NULL,NULL),(141373,'NOU',137634,136152,0,0,NULL,NULL),(141374,'NOU',137635,136153,0,0,NULL,NULL),(141375,'NOU',137636,136154,0,0,NULL,NULL),(141376,'NOU',137639,136155,0,0,NULL,NULL),(141377,'NOU',137640,136156,0,0,NULL,NULL),(141378,'NOU',137641,136157,0,0,NULL,NULL),(141379,'NOU',137642,136158,0,0,NULL,NULL),(141380,'NOU',60628,136159,0,0,NULL,NULL),(141381,'NOU',137645,136160,0,0,NULL,NULL),(141382,'NOU',137646,136161,0,0,NULL,NULL),(141383,'NOU',137647,136162,0,0,NULL,NULL),(141384,'NOU',137648,136163,0,0,NULL,NULL),(141385,'NOU',137649,136164,0,0,NULL,NULL),(141386,'NOU',137650,136165,0,0,NULL,NULL),(141387,'NOU',137651,136166,0,0,NULL,NULL),(141388,'NOU',137652,136167,0,0,NULL,NULL),(141389,'NOU',133075,136168,0,0,NULL,NULL),(141390,'NOU',137653,136169,0,0,NULL,NULL),(141391,'NOU',137654,136170,0,0,NULL,NULL),(141392,'NOU',137658,136171,0,0,NULL,NULL),(141393,'NOU',137659,136172,0,0,NULL,NULL),(141394,'NOU',137660,136173,0,0,NULL,NULL),(141395,'NOU',137661,136174,0,0,NULL,NULL),(141396,'NOU',137662,136175,0,0,NULL,NULL),(141397,'NOU',5740,136176,0,0,NULL,NULL),(141398,'NOU',137663,136177,0,0,NULL,NULL),(141399,'NOU',137664,136178,0,0,NULL,NULL),(141400,'NOU',137665,136179,0,0,NULL,NULL),(141401,'NOU',137666,136180,0,0,NULL,NULL),(141402,'NOU',137667,136181,0,0,NULL,NULL),(141403,'NOU',137668,136182,0,0,NULL,NULL),(141404,'NOU',137669,136183,0,0,NULL,NULL),(141405,'NOU',137670,136184,0,0,NULL,NULL),(141406,'NOU',137671,136185,0,0,NULL,NULL),(141407,'NOU',137672,136186,0,0,NULL,NULL),(141408,'NOU',137673,136187,0,0,NULL,NULL),(141409,'NOU',137674,136188,0,0,NULL,NULL),(141410,'NOU',137675,136189,0,0,NULL,NULL),(141411,'NOU',137676,136190,0,0,NULL,NULL),(141412,'NOU',137677,136191,0,0,NULL,NULL),(141413,'NOU',9661,136192,0,0,NULL,NULL),(141414,'NOU',137678,136193,0,0,NULL,NULL),(141415,'NOU',137679,136194,0,0,NULL,NULL),(141416,'NOU',137680,136195,0,0,NULL,NULL),(141417,'NOU',137681,136196,0,0,NULL,NULL),(141418,'NOU',137682,136197,0,0,NULL,NULL),(141419,'NOU',137683,136198,0,0,NULL,NULL),(141420,'NOU',137684,136199,0,0,NULL,NULL),(141421,'NOU',137685,136200,0,0,NULL,NULL),(141422,'NOU',137686,136201,0,0,NULL,NULL),(141423,'NOU',137687,136202,0,0,NULL,NULL),(141424,'NOU',137688,136203,0,0,NULL,NULL),(141425,'NOU',137689,136204,0,0,NULL,NULL),(141426,'NOU',137690,136205,0,0,NULL,NULL),(141427,'NOU',137691,136206,0,0,NULL,NULL),(141428,'NOU',137692,136207,0,0,NULL,NULL),(141429,'NOU',137693,136208,0,0,NULL,NULL),(141430,'NOU',116999,136209,0,0,NULL,NULL),(141431,'NOU',137694,136210,0,0,NULL,NULL),(141432,'NOU',137695,136211,0,0,NULL,NULL),(141433,'NOU',137696,136212,0,0,NULL,NULL),(141434,'NOU',137697,136213,0,0,NULL,NULL),(141435,'NOU',137698,136214,0,0,NULL,NULL),(141436,'NOU',137699,136215,0,0,NULL,NULL),(141437,'NOU',7540,136216,0,0,NULL,NULL),(141438,'NOU',137700,136217,0,0,NULL,NULL),(141439,'NOU',137701,136218,0,0,NULL,NULL),(141440,'NOU',137702,136219,0,0,NULL,NULL),(141441,'NOU',137703,136220,0,0,NULL,NULL),(141442,'NOU',137704,136221,0,0,NULL,NULL),(141443,'NOU',137705,136222,0,0,NULL,NULL),(141444,'NOU',137706,136223,0,0,NULL,NULL),(141445,'NOU',137707,136224,0,0,NULL,NULL),(141446,'NOU',137708,136225,0,0,NULL,NULL),(141447,'NOU',137709,136226,0,0,NULL,NULL),(141448,'NOU',137710,136227,0,0,NULL,NULL),(141449,'NOU',137711,136228,0,0,NULL,NULL),(141450,'NOU',137712,136229,0,0,NULL,NULL),(141451,'NOU',137713,136230,0,0,NULL,NULL),(141452,'NOU',137714,136231,0,0,NULL,NULL),(141453,'NOU',137715,136232,0,0,NULL,NULL),(141454,'NOU',137716,136233,0,0,NULL,NULL),(141455,'NOU',137717,136234,0,0,NULL,NULL),(141456,'NOU',27124,136235,0,0,NULL,NULL),(141457,'NOU',137718,136236,0,0,NULL,NULL),(141458,'NOU',137719,136237,0,0,NULL,NULL),(141459,'NOU',137720,136238,0,0,NULL,NULL),(141460,'NOU',137721,136239,0,0,NULL,NULL),(141461,'NOU',137722,136240,0,0,NULL,NULL),(141462,'NOU',137723,136241,0,0,NULL,NULL),(141463,'NOU',137724,136242,0,0,NULL,NULL),(141464,'NOU',137725,136243,0,0,NULL,NULL),(141465,'NOU',137726,136244,0,0,NULL,NULL),(141466,'NOU',98361,136245,0,0,NULL,NULL),(141467,'NOU',137727,136246,0,0,NULL,NULL),(141468,'NOU',137728,136247,0,0,NULL,NULL),(141469,'NOU',137729,136248,0,0,NULL,NULL),(141470,'NOU',137730,136249,0,0,NULL,NULL),(141471,'NOU',137731,136250,0,0,NULL,NULL),(141472,'NOU',137732,136251,0,0,NULL,NULL),(141473,'NOU',134549,136252,0,0,NULL,NULL),(141474,'NOU',137733,136253,0,0,NULL,NULL),(141475,'NOU',137734,136254,0,0,NULL,NULL),(141476,'NOU',137735,136255,0,0,NULL,NULL),(141477,'NOU',81284,136256,0,0,NULL,NULL),(141478,'NOU',137736,136257,0,0,NULL,NULL),(141479,'NOU',137737,136258,0,0,NULL,NULL),(141480,'NOU',137738,136259,0,0,NULL,NULL),(141481,'NOU',137739,136260,0,0,NULL,NULL),(141482,'NOU',137740,136261,0,0,NULL,NULL),(141483,'NOU',137741,136262,0,0,NULL,NULL),(141484,'NOU',132514,136263,0,0,NULL,NULL),(141485,'NOU',137742,136264,0,0,NULL,NULL),(141486,'NOU',137743,136265,0,0,NULL,NULL),(141487,'NOU',124163,136266,0,0,NULL,NULL),(141488,'NOU',137744,136267,0,0,NULL,NULL),(141489,'NOU',137745,136268,0,0,NULL,NULL),(141490,'NOU',137746,136269,0,0,NULL,NULL),(141491,'NOU',137747,136270,0,0,NULL,NULL),(141492,'NOU',137748,136271,0,0,NULL,NULL),(141493,'NOU',41422,136272,0,0,NULL,NULL),(141494,'NOU',137749,136273,0,0,NULL,NULL),(141495,'NOU',19004,136274,0,0,NULL,NULL),(141496,'NOU',137750,136275,0,0,NULL,NULL),(141497,'NOU',137751,136276,0,0,NULL,NULL),(141498,'NOU',137752,136277,0,0,NULL,NULL),(141499,'NOU',137753,136278,0,0,NULL,NULL),(141500,'NOU',137754,136279,0,0,NULL,NULL),(141501,'NOU',137755,136280,0,0,NULL,NULL),(141502,'NOU',137756,45580,0,0,NULL,NULL),(141503,'NOU',137757,136281,0,0,NULL,NULL),(141504,'NOU',13289,136282,0,0,NULL,NULL),(141505,'NOU',137758,136283,0,0,NULL,NULL),(141506,'NOU',137759,136284,0,0,NULL,NULL),(141507,'NOU',137760,136285,0,0,NULL,NULL),(141508,'NOU',137761,136286,0,0,NULL,NULL),(141509,'NOU',137762,136287,0,0,NULL,NULL),(141510,'NOU',137763,136288,0,0,NULL,NULL),(141511,'NOU',137764,136289,0,0,NULL,NULL),(141512,'NOU',137765,136290,0,0,NULL,NULL),(141513,'NOU',137766,136291,0,0,NULL,NULL),(141514,'NOU',137767,136292,0,0,NULL,NULL),(141515,'NOU',28976,136293,0,0,NULL,NULL),(141516,'NOU',137768,136294,0,0,NULL,NULL),(141517,'NOU',137769,136295,0,0,NULL,NULL),(141518,'NOU',40464,136296,0,0,NULL,NULL),(141519,'NOU',137770,136297,0,0,NULL,NULL),(141520,'NOU',137771,136298,0,0,NULL,NULL),(141521,'NOU',137772,136299,0,0,NULL,NULL),(141522,'NOU',137773,136300,0,0,NULL,NULL),(141523,'NOU',94425,136301,0,0,NULL,NULL),(141524,'NOU',137774,136302,0,0,NULL,NULL),(141525,'NOU',137775,136303,0,0,NULL,NULL),(141526,'NOU',137776,136304,0,0,NULL,NULL),(141527,'NOU',137777,136305,0,0,NULL,NULL),(141528,'NOU',137778,136306,0,0,NULL,NULL),(141529,'NOU',137779,136307,0,0,NULL,NULL),(141530,'NOU',137780,136308,0,0,NULL,NULL),(141531,'NOU',137781,136309,0,0,NULL,NULL),(141532,'NOU',137782,136310,0,0,NULL,NULL),(141533,'NOU',137783,136311,0,0,NULL,NULL),(141534,'NOU',137784,136312,0,0,NULL,NULL),(141535,'NOU',137785,136313,0,0,NULL,NULL),(141536,'NOU',137786,136314,0,0,NULL,NULL),(141537,'NOU',137787,136315,0,0,NULL,NULL),(141538,'NOU',137788,136316,0,0,NULL,NULL),(141539,'NOU',137789,136317,0,0,NULL,NULL),(141540,'NOU',137790,136318,0,0,NULL,NULL),(141541,'NOU',137791,136319,0,0,NULL,NULL),(141542,'NOU',137792,136320,0,0,NULL,NULL),(141543,'NOU',137793,136321,0,0,NULL,NULL),(141544,'NOU',137794,136322,0,0,NULL,NULL),(141545,'NOU',137796,136323,0,0,NULL,NULL),(141546,'NOU',137797,136324,0,0,NULL,NULL),(141547,'NOU',137798,136325,0,0,NULL,NULL),(141548,'NOU',137799,136326,0,0,NULL,NULL),(141549,'NOU',137800,136327,0,0,NULL,NULL),(141550,'NOU',137801,136328,0,0,NULL,NULL),(141551,'NOU',14747,136329,0,0,NULL,NULL),(141552,'NOU',137802,136330,0,0,NULL,NULL),(141553,'NOU',112274,136331,0,0,NULL,NULL),(141554,'NOU',137803,136332,0,0,NULL,NULL),(141555,'NOU',137804,136333,0,0,NULL,NULL),(141556,'NOU',137805,136334,0,0,NULL,NULL),(141557,'NOU',137806,136335,0,0,NULL,NULL),(141558,'NOU',137807,136336,0,0,NULL,NULL),(141559,'NOU',137808,136337,0,0,NULL,NULL),(141560,'NOU',8736,136338,0,0,NULL,NULL),(141561,'NOU',137809,136339,0,0,NULL,NULL),(141562,'NOU',137810,136340,0,0,NULL,NULL),(141563,'NOU',49438,43429,0,0,NULL,NULL),(141564,'NOU',137811,136341,0,0,NULL,NULL),(141565,'NOU',137812,136342,0,0,NULL,NULL),(141566,'NOU',137813,136343,0,0,NULL,NULL),(141567,'NOU',137814,136344,0,0,NULL,NULL),(141568,'NOU',137815,136345,0,0,NULL,NULL),(141569,'NOU',137816,136346,0,0,NULL,NULL),(141570,'NOU',82788,136347,0,0,NULL,NULL),(141571,'NOU',137817,136348,0,0,NULL,NULL),(141572,'NOU',137818,136349,0,0,NULL,NULL),(141573,'NOU',137819,136350,0,0,NULL,NULL),(141574,'NOU',137820,136351,0,0,NULL,NULL),(141575,'NOU',137821,136352,0,0,NULL,NULL),(141576,'NOU',137822,136353,0,0,NULL,NULL),(141577,'NOU',81610,44102,0,0,NULL,NULL),(141578,'NOU',137823,136354,0,0,NULL,NULL),(141579,'NOU',137824,136355,0,0,NULL,NULL),(141580,'NOU',137825,136356,0,0,NULL,NULL),(141581,'NOU',137826,136357,0,0,NULL,NULL),(141582,'NOU',137827,136358,0,0,NULL,NULL),(141583,'NOU',137828,136359,0,0,NULL,NULL),(141584,'NOU',137829,136360,0,0,NULL,NULL),(141585,'NOU',137830,136361,0,0,NULL,NULL),(141586,'NOU',137831,136362,0,0,NULL,NULL),(141587,'NOU',137832,136363,0,0,NULL,NULL),(141588,'NOU',137833,136364,0,0,NULL,NULL),(141589,'NOU',62609,136365,0,0,NULL,NULL),(141590,'NOU',137834,136366,0,0,NULL,NULL),(141591,'NOU',137835,136367,0,0,NULL,NULL),(141592,'NOU',137836,136368,0,0,NULL,NULL),(141593,'NOU',28007,136369,0,0,NULL,NULL),(141594,'NOU',137837,136370,0,0,NULL,NULL),(141595,'NOU',137838,136371,0,0,NULL,NULL),(141596,'NOU',137839,136372,0,0,NULL,NULL),(141597,'NOU',137840,136373,0,0,NULL,NULL),(141598,'NOU',137841,136374,0,0,NULL,NULL),(141599,'NOU',137842,136375,0,0,NULL,NULL),(141600,'NOU',137843,136376,0,0,NULL,NULL),(141601,'NOU',66244,136377,0,0,NULL,NULL),(141602,'NOU',137844,136378,0,0,NULL,NULL),(141603,'NOU',137845,136379,0,0,NULL,NULL),(141604,'NOU',137846,136380,0,0,NULL,NULL),(141605,'NOU',137655,136381,0,0,NULL,NULL),(141606,'NOU',137847,136382,0,0,NULL,NULL),(141607,'NOU',137848,136383,0,0,NULL,NULL),(141608,'NOU',137849,136384,0,0,NULL,NULL),(141609,'NOU',137850,136385,0,0,NULL,NULL),(141610,'NOU',137851,136386,0,0,NULL,NULL),(141611,'NOU',137852,136387,0,0,NULL,NULL),(141612,'NOU',137853,136388,0,0,NULL,NULL),(141613,'NOU',137854,136389,0,0,NULL,NULL),(141614,'NOU',137855,136390,0,0,NULL,NULL),(141615,'NOU',137856,136391,0,0,NULL,NULL),(141616,'NOU',115624,136392,0,0,NULL,NULL),(141617,'NOU',137857,136393,0,0,NULL,NULL),(141618,'NOU',137858,136394,0,0,NULL,NULL),(141619,'NOU',137859,136395,0,0,NULL,NULL),(141620,'NOU',137860,136396,0,0,NULL,NULL),(141621,'NOU',137861,136397,0,0,NULL,NULL),(141622,'NOU',137862,136398,0,0,NULL,NULL),(141623,'NOU',137863,136399,0,0,NULL,NULL),(141624,'NOU',137864,136400,0,0,NULL,NULL),(141625,'NOU',137865,136401,0,0,NULL,NULL),(141626,'NOU',137866,136402,0,0,NULL,NULL),(141627,'NOU',137867,136403,0,0,NULL,NULL),(141628,'NOU',137868,136404,0,0,NULL,NULL),(141629,'NOU',137869,136405,0,0,NULL,NULL),(141630,'NOU',137870,136406,0,0,NULL,NULL),(141631,'NOU',137871,136407,0,0,NULL,NULL),(141632,'NOU',137872,136408,0,0,NULL,NULL),(141633,'NOU',137873,136409,0,0,NULL,NULL),(141634,'NOU',137874,136410,0,0,NULL,NULL),(141635,'NOU',137875,136411,0,0,NULL,NULL),(141636,'NOU',33036,136412,0,0,NULL,NULL),(141637,'NOU',137876,136413,0,0,NULL,NULL),(141638,'NOU',37255,136414,0,0,NULL,NULL),(141639,'NOU',137877,136415,0,0,NULL,NULL),(141640,'NOU',137878,136416,0,0,NULL,NULL),(141641,'NOU',137879,136417,0,0,NULL,NULL),(141642,'NOU',137880,136418,0,0,NULL,NULL),(141643,'NOU',137881,136419,0,0,NULL,NULL),(141644,'NOU',137882,136420,0,0,NULL,NULL),(141645,'NOU',137883,136421,0,0,NULL,NULL),(141646,'NOU',137884,136422,0,0,NULL,NULL),(141647,'NOU',137885,136423,0,0,NULL,NULL),(141648,'NOU',137886,136424,0,0,NULL,NULL),(141649,'NOU',137887,136425,0,0,NULL,NULL),(141650,'NOU',137888,136426,0,0,NULL,NULL),(141651,'NOU',137889,136427,0,0,NULL,NULL),(141652,'NOU',137890,136428,0,0,NULL,NULL),(141653,'NOU',9758,136429,0,0,NULL,NULL),(141654,'NOU',137891,136430,0,0,NULL,NULL),(141655,'NOU',137892,136431,0,0,NULL,NULL),(141656,'NOU',137893,136432,0,0,NULL,NULL),(141657,'NOU',137894,136433,0,0,NULL,NULL),(141658,'NOU',137895,136434,0,0,NULL,NULL),(141659,'NOU',34108,136435,0,0,NULL,NULL),(141660,'NOU',137896,136436,0,0,NULL,NULL),(141661,'NOU',137897,136437,0,0,NULL,NULL),(141662,'NOU',137898,136438,0,0,NULL,NULL),(141663,'NOU',137899,136439,0,0,NULL,NULL),(141664,'NOU',137900,136440,0,0,NULL,NULL),(141665,'NOU',137901,136441,0,0,NULL,NULL),(141666,'NOU',137902,136442,0,0,NULL,NULL),(141667,'NOU',137903,136443,0,0,NULL,NULL),(141668,'NOU',9120,136444,0,0,NULL,NULL),(141669,'NOU',137904,136445,0,0,NULL,NULL),(141670,'NOU',137905,136446,0,0,NULL,NULL),(141671,'NOU',137906,136447,0,0,NULL,NULL),(141672,'NOU',137907,136448,0,0,NULL,NULL),(141673,'NOU',137908,136449,0,0,NULL,NULL),(141674,'NOU',11149,136450,0,0,NULL,NULL),(141675,'NOU',137909,136451,0,0,NULL,NULL),(141676,'NOU',137910,136452,0,0,NULL,NULL),(141677,'NOU',137911,136453,0,0,NULL,NULL),(141678,'NOU',11678,136454,0,0,NULL,NULL),(141679,'NOU',137912,136455,0,0,NULL,NULL),(141680,'NOU',137913,136456,0,0,NULL,NULL),(141681,'NOU',137915,136457,0,0,NULL,NULL),(141682,'NOU',137916,136458,0,0,NULL,NULL),(141683,'NOU',137917,136459,0,0,NULL,NULL),(141684,'NOU',38340,136460,0,0,NULL,NULL),(141685,'NOU',137918,136461,0,0,NULL,NULL),(141686,'NOU',137919,136462,0,0,NULL,NULL),(141687,'NOU',137920,136463,0,0,NULL,NULL),(141688,'NOU',137921,136464,0,0,NULL,NULL),(141689,'NOU',137922,136465,0,0,NULL,NULL),(141690,'NOU',137923,136466,0,0,NULL,NULL),(141691,'NOU',137924,136467,0,0,NULL,NULL),(141692,'NOU',137925,136468,0,0,NULL,NULL),(141693,'NOU',137926,136469,0,0,NULL,NULL),(141694,'NOU',137927,136470,0,0,NULL,NULL),(141695,'NOU',137928,136471,0,0,NULL,NULL),(141696,'NOU',137929,136472,0,0,NULL,NULL),(141697,'NOU',137930,136473,0,0,NULL,NULL),(141698,'NOU',137931,136474,0,0,NULL,NULL),(141699,'NOU',137932,136475,0,0,NULL,NULL),(141700,'NOU',137933,136476,0,0,NULL,NULL),(141701,'NOU',137934,136477,0,0,NULL,NULL),(141702,'NOU',137935,136478,0,0,NULL,NULL),(141703,'NOU',137936,136479,0,0,NULL,NULL),(141704,'NOU',137937,136480,0,0,NULL,NULL),(141705,'NOU',117495,136481,0,0,NULL,NULL),(141706,'NOU',137938,136482,0,0,NULL,NULL),(141707,'NOU',137939,136483,0,0,NULL,NULL),(141708,'NOU',137940,136484,0,0,NULL,NULL),(141709,'NOU',137942,136485,0,0,NULL,NULL),(141710,'NOU',137943,136486,0,0,NULL,NULL),(141711,'NOU',137944,136487,0,0,NULL,NULL),(141712,'NOU',137945,136488,0,0,NULL,NULL),(141713,'NOU',21586,136489,0,0,NULL,NULL),(141714,'NOU',137946,136490,0,0,NULL,NULL),(141715,'NOU',137947,136491,0,0,NULL,NULL),(141716,'NOU',137948,136492,0,0,NULL,NULL),(141717,'NOU',137949,136493,0,0,NULL,NULL),(141718,'NOU',137950,136494,0,0,NULL,NULL),(141719,'NOU',93198,136495,0,0,NULL,NULL),(141720,'NOU',137951,136496,0,0,NULL,NULL),(141721,'NOU',137952,136497,0,0,NULL,NULL),(141722,'NOU',137953,136498,0,0,NULL,NULL),(141723,'NOU',137954,136499,0,0,NULL,NULL),(141724,'NOU',137955,136500,0,0,NULL,NULL),(141725,'NOU',126271,136501,0,0,NULL,NULL),(141726,'NOU',137956,136502,0,0,NULL,NULL),(141727,'NOU',137957,136503,0,0,NULL,NULL),(141728,'NOU',137958,136504,0,0,NULL,NULL),(141729,'NOU',137959,136505,0,0,NULL,NULL),(141730,'NOU',137960,136506,0,0,NULL,NULL),(141731,'NOU',121534,136507,0,0,NULL,NULL),(141732,'NOU',137961,136508,0,0,NULL,NULL),(141733,'NOU',137962,136509,0,0,NULL,NULL),(141734,'NOU',137963,136510,0,0,NULL,NULL),(141735,'NOU',6471,43505,0,0,NULL,NULL),(141736,'NOU',137964,136511,0,0,NULL,NULL),(141737,'NOU',137965,136512,0,0,NULL,NULL),(141738,'NOU',137966,136513,0,0,NULL,NULL),(141739,'NOU',137967,136514,0,0,NULL,NULL),(141740,'NOU',137968,136515,0,0,NULL,NULL),(141741,'NOU',137971,136516,0,0,NULL,NULL),(141742,'NOU',137972,136517,0,0,NULL,NULL),(141743,'NOU',137973,136518,0,0,NULL,NULL),(141744,'NOU',137974,136519,0,0,NULL,NULL),(141745,'NOU',137975,136520,0,0,NULL,NULL),(141746,'NOU',137976,136521,0,0,NULL,NULL),(141747,'NOU',137977,136522,0,0,NULL,NULL),(141748,'NOU',137978,136523,0,0,NULL,NULL),(141749,'NOU',137979,136524,0,0,NULL,NULL),(141750,'NOU',137980,136525,0,0,NULL,NULL),(141751,'NOU',137981,136526,0,0,NULL,NULL),(141752,'NOU',137982,136527,0,0,NULL,NULL),(141753,'NOU',137983,136528,0,0,NULL,NULL),(141754,'NOU',137984,136529,0,0,NULL,NULL),(141755,'NOU',137985,136530,0,0,NULL,NULL),(141756,'NOU',137986,136531,0,0,NULL,NULL),(141757,'NOU',137987,136532,0,0,NULL,NULL),(141758,'NOU',137988,136533,0,0,NULL,NULL),(141759,'NOU',137989,136534,0,0,NULL,NULL),(141760,'NOU',137990,136535,0,0,NULL,NULL),(141761,'NOU',137991,136536,0,0,NULL,NULL),(141762,'NOU',137992,136537,0,0,NULL,NULL),(141763,'NOU',137993,136538,0,0,NULL,NULL),(141764,'NOU',137994,136539,0,0,NULL,NULL),(141765,'NOU',137995,136540,0,0,NULL,NULL),(141766,'NOU',137996,136541,0,0,NULL,NULL),(141767,'NOU',137997,136542,0,0,NULL,NULL),(141768,'NOU',137998,136543,0,0,NULL,NULL),(141769,'NOU',137999,136544,0,0,NULL,NULL),(141770,'NOU',138000,136545,0,0,NULL,NULL),(141771,'NOU',138001,136546,0,0,NULL,NULL),(141772,'NOU',138002,136547,0,0,NULL,NULL),(141773,'NOU',138003,136548,0,0,NULL,NULL),(141774,'NOU',138004,136549,0,0,NULL,NULL),(141775,'NOU',138005,136550,0,0,NULL,NULL),(141776,'NOU',138006,136551,0,0,NULL,NULL),(141777,'NOU',138007,136552,0,0,NULL,NULL),(141778,'NOU',138008,136553,0,0,NULL,NULL),(141779,'NOU',138009,136554,0,0,NULL,NULL),(141780,'NOU',138010,136555,0,0,NULL,NULL),(141781,'NOU',138011,136556,0,0,NULL,NULL),(141782,'NOU',138012,136557,0,0,NULL,NULL),(141783,'NOU',138013,136558,0,0,NULL,NULL),(141784,'NOU',138014,136559,0,0,NULL,NULL),(141785,'NOU',5481,136560,0,0,NULL,NULL),(141786,'NOU',138015,136561,0,0,NULL,NULL),(141787,'NOU',138016,136562,0,0,NULL,NULL),(141788,'NOU',138017,136563,0,0,NULL,NULL),(141789,'NOU',138018,136564,0,0,NULL,NULL),(141790,'NOU',138019,136565,0,0,NULL,NULL),(141791,'NOU',138020,136566,0,0,NULL,NULL),(141792,'NOU',138021,136567,0,0,NULL,NULL),(141793,'NOU',21420,136568,0,0,NULL,NULL),(141794,'NOU',138022,136569,0,0,NULL,NULL),(141795,'NOU',138023,136570,0,0,NULL,NULL),(141796,'NOU',138024,136571,0,0,NULL,NULL),(141797,'NOU',138025,136572,0,0,NULL,NULL),(141798,'NOU',22376,136573,0,0,NULL,NULL),(141799,'NOU',138026,136574,0,0,NULL,NULL),(141800,'NOU',138027,136575,0,0,NULL,NULL),(141801,'NOU',138028,46373,0,0,NULL,NULL),(141802,'NOU',138029,136576,0,0,NULL,NULL),(141803,'NOU',138030,136577,0,0,NULL,NULL),(141804,'NOU',138031,136578,0,0,NULL,NULL),(141805,'NOU',138032,136579,0,0,NULL,NULL),(141806,'NOU',138033,136580,0,0,NULL,NULL),(141807,'NOU',138034,136581,0,0,NULL,NULL),(141808,'NOU',138035,136582,0,0,NULL,NULL),(141809,'NOU',138036,136583,0,0,NULL,NULL),(141810,'NOU',59995,136584,0,0,NULL,NULL),(141811,'NOU',138037,136585,0,0,NULL,NULL),(141812,'NOU',138038,136586,0,0,NULL,NULL),(141813,'NOU',138039,136587,0,0,NULL,NULL),(141814,'NOU',9333,136588,0,0,NULL,NULL),(141815,'NOU',101280,136589,0,0,NULL,NULL),(141816,'NOU',138041,136590,0,0,NULL,NULL),(141817,'NOU',138042,136591,0,0,NULL,NULL),(141818,'NOU',138043,136592,0,0,NULL,NULL),(141819,'NOU',138044,136593,0,0,NULL,NULL),(141820,'NOU',138045,136594,0,0,NULL,NULL),(141821,'NOU',138046,136595,0,0,NULL,NULL),(141822,'NOU',138047,136596,0,0,NULL,NULL),(141823,'NOU',12170,136597,0,0,NULL,NULL),(141824,'NOU',138048,136598,0,0,NULL,NULL),(141825,'NOU',138049,136599,0,0,NULL,NULL),(141826,'NOU',138050,136600,0,0,NULL,NULL),(141827,'NOU',138051,136601,0,0,NULL,NULL),(141828,'NOU',138052,136602,0,0,NULL,NULL),(141829,'NOU',138053,136603,0,0,NULL,NULL),(141830,'NOU',138055,136604,0,0,NULL,NULL),(141831,'NOU',138056,136605,0,0,NULL,NULL),(141832,'NOU',138057,136606,0,0,NULL,NULL),(141833,'NOU',138058,136607,0,0,NULL,NULL),(141834,'NOU',138059,136608,0,0,NULL,NULL),(141835,'NOU',138060,136609,0,0,NULL,NULL),(141836,'NOU',138061,136610,0,0,NULL,NULL),(141837,'NOU',138062,136611,0,0,NULL,NULL),(141838,'NOU',138063,136612,0,0,NULL,NULL),(141839,'NOU',138064,136613,0,0,NULL,NULL),(141840,'NOU',138065,136614,0,0,NULL,NULL),(141841,'NOU',138066,136615,0,0,NULL,NULL),(141842,'NOU',138067,136616,0,0,NULL,NULL),(141843,'NOU',138069,136617,0,0,NULL,NULL),(141844,'NOU',138070,136618,0,0,NULL,NULL),(141845,'NOU',138071,136619,0,0,NULL,NULL),(141846,'NOU',138072,136620,0,0,NULL,NULL),(141847,'NOU',138073,136621,0,0,NULL,NULL),(141848,'NOU',138074,136622,0,0,NULL,NULL),(141849,'NOU',138075,136623,0,0,NULL,NULL),(141850,'NOU',138076,136624,0,0,NULL,NULL),(141851,'NOU',138077,136625,0,0,NULL,NULL),(141852,'NOU',138078,136626,0,0,NULL,NULL),(141853,'NOU',138079,136627,0,0,NULL,NULL),(141854,'NOU',138080,136628,0,0,NULL,NULL),(141855,'NOU',138081,136629,0,0,NULL,NULL),(141856,'NOU',138082,136630,0,0,NULL,NULL),(141857,'NOU',138083,136631,0,0,NULL,NULL),(141858,'NOU',138084,136632,0,0,NULL,NULL),(141859,'NOU',138085,136633,0,0,NULL,NULL),(141860,'NOU',76581,136634,0,0,NULL,NULL),(141861,'NOU',138086,136635,0,0,NULL,NULL),(141862,'NOU',138087,136636,0,0,NULL,NULL),(141863,'NOU',138088,136637,0,0,NULL,NULL),(141864,'NOU',138090,136638,0,0,NULL,NULL),(141865,'NOU',138091,136639,0,0,NULL,NULL),(141866,'NOU',138092,136640,0,0,NULL,NULL),(141867,'NOU',138093,136641,0,0,NULL,NULL),(141868,'NOU',138094,136642,0,0,NULL,NULL),(141869,'NOU',138095,136643,0,0,NULL,NULL),(141870,'NOU',138096,136644,0,0,NULL,NULL),(141871,'NOU',138097,136645,0,0,NULL,NULL),(141872,'NOU',138099,136646,0,0,NULL,NULL),(141873,'NOU',138100,136647,0,0,NULL,NULL),(141874,'NOU',138101,136648,0,0,NULL,NULL),(141875,'NOU',138102,136649,0,0,NULL,NULL),(141876,'NOU',138103,136650,0,0,NULL,NULL),(141877,'NOU',138104,136651,0,0,NULL,NULL),(141878,'NOU',51064,136652,0,0,NULL,NULL),(141879,'NOU',138105,136653,0,0,NULL,NULL),(141880,'NOU',126511,136654,0,0,NULL,NULL),(141881,'NOU',138107,136655,0,0,NULL,NULL),(141882,'NOU',138108,136656,0,0,NULL,NULL),(141883,'NOU',138109,136657,0,0,NULL,NULL),(141884,'NOU',138110,136658,0,0,NULL,NULL),(141885,'NOU',138111,136659,0,0,NULL,NULL),(141886,'NOU',138112,136660,0,0,NULL,NULL),(141887,'NOU',138113,136661,0,0,NULL,NULL),(141888,'NOU',138114,136662,0,0,NULL,NULL),(141889,'NOU',138115,136663,0,0,NULL,NULL),(141890,'NOU',138116,136664,0,0,NULL,NULL),(141891,'NOU',138117,136665,0,0,NULL,NULL),(141892,'NOU',138118,136666,0,0,NULL,NULL),(141893,'NOU',138119,136667,0,0,NULL,NULL),(141894,'NOU',138120,136668,0,0,NULL,NULL),(141895,'NOU',138121,136669,0,0,NULL,NULL),(141896,'NOU',136503,136670,0,0,NULL,NULL),(141897,'NOU',138122,136671,0,0,NULL,NULL),(141898,'NOU',138123,136672,0,0,NULL,NULL),(141899,'NOU',138124,136673,0,0,NULL,NULL),(141900,'NOU',138125,136674,0,0,NULL,NULL),(141901,'NOU',138126,136675,0,0,NULL,NULL),(141902,'NOU',138127,136676,0,0,NULL,NULL),(141903,'NOU',138131,136677,0,0,NULL,NULL),(141904,'NOU',138132,136678,0,0,NULL,NULL),(141905,'NOU',16012,136679,0,0,NULL,NULL),(141906,'NOU',138133,136680,0,0,NULL,NULL),(141907,'NOU',138134,136681,0,0,NULL,NULL),(141908,'NOU',138135,136682,0,0,NULL,NULL),(141909,'NOU',138136,136683,0,0,NULL,NULL),(141910,'NOU',75794,136684,0,0,NULL,NULL),(141911,'NOU',138137,136685,0,0,NULL,NULL),(141912,'NOU',138138,136686,0,0,NULL,NULL),(141913,'NOU',138139,136687,0,0,NULL,NULL),(141914,'NOU',138140,136688,0,0,NULL,NULL),(141915,'NOU',138141,136689,0,0,NULL,NULL),(141916,'NOU',138142,136690,0,0,NULL,NULL),(141917,'NOU',138143,136691,0,0,NULL,NULL),(141918,'NOU',138145,136692,0,0,NULL,NULL),(141919,'NOU',33663,136693,0,0,NULL,NULL),(141920,'NOU',138146,136694,0,0,NULL,NULL),(141921,'NOU',138147,136695,0,0,NULL,NULL),(141922,'NOU',138148,136696,0,0,NULL,NULL),(141923,'NOU',138149,136697,0,0,NULL,NULL),(141924,'NOU',138150,136698,0,0,NULL,NULL),(141925,'NOU',138151,136699,0,0,NULL,NULL),(141926,'NOU',138152,136700,0,0,NULL,NULL),(141927,'NOU',138153,136701,0,0,NULL,NULL),(141928,'NOU',138154,136702,0,0,NULL,NULL),(141929,'NOU',138155,136703,0,0,NULL,NULL),(141930,'NOU',138156,136704,0,0,NULL,NULL),(141931,'NOU',138157,136705,0,0,NULL,NULL),(141932,'NOU',138158,136706,0,0,NULL,NULL),(141933,'NOU',138159,136707,0,0,NULL,NULL),(141934,'NOU',138160,136708,0,0,NULL,NULL),(141935,'NOU',138161,136709,0,0,NULL,NULL),(141936,'NOU',138163,136710,0,0,NULL,NULL),(141937,'NOU',138164,136711,0,0,NULL,NULL),(141938,'NOU',138165,136712,0,0,NULL,NULL),(141939,'NOU',138166,136713,0,0,NULL,NULL),(141940,'NOU',138167,136714,0,0,NULL,NULL),(141941,'NOU',138168,136715,0,0,NULL,NULL),(141942,'NOU',138169,136716,0,0,NULL,NULL),(141943,'NOU',138170,136717,0,0,NULL,NULL),(141944,'NOU',138171,136718,0,0,NULL,NULL),(141945,'NOU',138173,136719,0,0,NULL,NULL),(141946,'NOU',138174,136720,0,0,NULL,NULL),(141947,'NOU',138175,136721,0,0,NULL,NULL),(141948,'NOU',138176,136722,0,0,NULL,NULL),(141949,'NOU',138177,136723,0,0,NULL,NULL),(141950,'NOU',138178,136724,0,0,NULL,NULL),(141951,'NOU',138179,136725,0,0,NULL,NULL),(141952,'NOU',138180,136726,0,0,NULL,NULL),(141953,'NOU',138181,136727,0,0,NULL,NULL),(141954,'NOU',138182,136728,0,0,NULL,NULL),(141955,'NOU',138183,136729,0,0,NULL,NULL),(141956,'NOU',138184,136730,0,0,NULL,NULL),(141957,'NOU',138185,136731,0,0,NULL,NULL),(141958,'NOU',138186,136732,0,0,NULL,NULL),(141959,'NOU',138187,136733,0,0,NULL,NULL),(141960,'NOU',138188,136734,0,0,NULL,NULL),(141961,'NOU',138189,136735,0,0,NULL,NULL),(141962,'NOU',138190,136736,0,0,NULL,NULL),(141963,'NOU',138191,136737,0,0,NULL,NULL),(141964,'NOU',138192,136738,0,0,NULL,NULL),(141965,'NOU',138193,136739,0,0,NULL,NULL),(141966,'NOU',138194,136740,0,0,NULL,NULL),(141967,'NOU',138195,136741,0,0,NULL,NULL),(141968,'NOU',138197,136742,0,0,NULL,NULL),(141969,'NOU',138198,136743,0,0,NULL,NULL),(141970,'NOU',138199,136744,0,0,NULL,NULL),(141971,'NOU',138200,136745,0,0,NULL,NULL),(141972,'NOU',138201,136746,0,0,NULL,NULL),(141973,'NOU',138202,136747,0,0,NULL,NULL),(141974,'NOU',138203,136748,0,0,NULL,NULL),(141975,'NOU',138204,136749,0,0,NULL,NULL),(141976,'NOU',138205,136750,0,0,NULL,NULL),(141977,'NOU',138206,136751,0,0,NULL,NULL),(141978,'NOU',138207,136752,0,0,NULL,NULL),(141979,'NOU',138208,136753,0,0,NULL,NULL),(141980,'NOU',138209,136754,0,0,NULL,NULL),(141981,'NOU',138210,136755,0,0,NULL,NULL),(141982,'NOU',138211,136756,0,0,NULL,NULL),(141983,'NOU',138212,136757,0,0,NULL,NULL),(141984,'NOU',138213,136758,0,0,NULL,NULL),(141985,'NOU',138214,136759,0,0,NULL,NULL),(141986,'NOU',138215,136760,0,0,NULL,NULL),(141987,'NOU',138216,136761,0,0,NULL,NULL),(141988,'NOU',87360,136762,0,0,NULL,NULL),(141989,'NOU',138217,136763,0,0,NULL,NULL),(141990,'NOU',138218,136764,0,0,NULL,NULL),(141991,'NOU',138219,136765,0,0,NULL,NULL),(141992,'NOU',138221,136766,0,0,NULL,NULL),(141993,'NOU',138222,136767,0,0,NULL,NULL),(141994,'NOU',138223,136768,0,0,NULL,NULL),(141995,'NOU',138224,136769,0,0,NULL,NULL),(141996,'NOU',138225,136770,0,0,NULL,NULL),(141997,'NOU',138226,136771,0,0,NULL,NULL),(141998,'NOU',8508,136772,0,0,NULL,NULL),(141999,'NOU',138227,136773,0,0,NULL,NULL),(142000,'NOU',138228,136774,0,0,NULL,NULL),(142001,'NOU',138229,136775,0,0,NULL,NULL),(142002,'NOU',138230,136776,0,0,NULL,NULL),(142003,'NOU',138231,136777,0,0,NULL,NULL),(142004,'NOU',29908,136778,0,0,NULL,NULL),(142005,'NOU',138232,136779,0,0,NULL,NULL),(142006,'NOU',138233,136780,0,0,NULL,NULL),(142007,'NOU',138234,136781,0,0,NULL,NULL),(142008,'NOU',138235,136782,0,0,NULL,NULL),(142009,'NOU',42725,136783,0,0,NULL,NULL),(142010,'NOU',138236,136784,0,0,NULL,NULL),(142011,'NOU',138237,136785,0,0,NULL,NULL),(142012,'NOU',138238,136786,0,0,NULL,NULL),(142013,'NOU',138239,136787,0,0,NULL,NULL),(142014,'NOU',138240,136788,0,0,NULL,NULL),(142015,'NOU',138241,136789,0,0,NULL,NULL),(142016,'NOU',138242,136790,0,0,NULL,NULL),(142017,'NOU',138243,136791,0,0,NULL,NULL),(142018,'NOU',138244,136792,0,0,NULL,NULL),(142019,'NOU',138245,136793,0,0,NULL,NULL),(142020,'NOU',138246,136794,0,0,NULL,NULL),(142021,'NOU',138247,136795,0,0,NULL,NULL),(142022,'NOU',138248,136796,0,0,NULL,NULL),(142023,'NOU',138249,136797,0,0,NULL,NULL),(142024,'NOU',138250,136798,0,0,NULL,NULL),(142025,'NOU',138251,136799,0,0,NULL,NULL),(142026,'NOU',138252,136800,0,0,NULL,NULL),(142027,'NOU',138253,136801,0,0,NULL,NULL),(142028,'NOU',138254,136802,0,0,NULL,NULL),(142029,'NOU',138255,136803,0,0,NULL,NULL),(142030,'NOU',138256,136804,0,0,NULL,NULL),(142031,'NOU',138258,136805,0,0,NULL,NULL),(142032,'NOU',138259,136806,0,0,NULL,NULL),(142033,'NOU',138260,136807,0,0,NULL,NULL),(142034,'NOU',138261,136808,0,0,NULL,NULL),(142035,'NOU',138262,136809,0,0,NULL,NULL),(142036,'NOU',138263,136810,0,0,NULL,NULL),(142037,'NOU',138264,136811,0,0,NULL,NULL),(142038,'NOU',138265,136812,0,0,NULL,NULL),(142039,'NOU',138266,136813,0,0,NULL,NULL),(142040,'NOU',114093,136814,0,0,NULL,NULL),(142041,'NOU',138267,136815,0,0,NULL,NULL),(142042,'NOU',138268,136816,0,0,NULL,NULL),(142043,'NOU',138269,136817,0,0,NULL,NULL),(142044,'NOU',138270,136818,0,0,NULL,NULL),(142045,'NOU',138271,136819,0,0,NULL,NULL),(142046,'NOU',138272,136820,0,0,NULL,NULL),(142047,'NOU',138273,136821,0,0,NULL,NULL),(142048,'NOU',138275,136822,0,0,NULL,NULL),(142049,'NOU',138276,136823,0,0,NULL,NULL),(142050,'NOU',138277,136824,0,0,NULL,NULL),(142051,'NOU',138279,136825,0,0,NULL,NULL),(142052,'NOU',138280,136826,0,0,NULL,NULL),(142053,'NOU',97919,39822,0,0,NULL,NULL),(142054,'NOU',138281,136827,0,0,NULL,NULL),(142055,'NOU',9953,136828,0,0,NULL,NULL),(142056,'NOU',138282,136829,0,0,NULL,NULL),(142057,'NOU',138283,136830,0,0,NULL,NULL),(142058,'NOU',138284,136831,0,0,NULL,NULL),(142059,'NOU',138285,136832,0,0,NULL,NULL),(142060,'NOU',138288,136833,0,0,NULL,NULL),(142061,'NOU',138289,136834,0,0,NULL,NULL),(142062,'NOU',138290,136835,0,0,NULL,NULL),(142063,'NOU',11517,136836,0,0,NULL,NULL),(142064,'NOU',138291,136837,0,0,NULL,NULL),(142065,'NOU',138292,136838,0,0,NULL,NULL),(142066,'NOU',138293,136839,0,0,NULL,NULL),(142067,'NOU',138294,136840,0,0,NULL,NULL),(142068,'NOU',138295,136841,0,0,NULL,NULL),(142069,'NOU',138296,136842,0,0,NULL,NULL),(142070,'NOU',138297,136843,0,0,NULL,NULL),(142071,'NOU',138298,136844,0,0,NULL,NULL),(142072,'NOU',138299,136845,0,0,NULL,NULL),(142073,'NOU',138300,136846,0,0,NULL,NULL),(142074,'NOU',138301,136847,0,0,NULL,NULL),(142075,'NOU',138302,136848,0,0,NULL,NULL),(142076,'NOU',138303,136849,0,0,NULL,NULL),(142077,'NOU',138304,136850,0,0,NULL,NULL),(142078,'NOU',138305,136851,0,0,NULL,NULL),(142079,'NOU',138306,136852,0,0,NULL,NULL),(142080,'NOU',138307,136853,0,0,NULL,NULL),(142081,'NOU',138308,136854,0,0,NULL,NULL),(142082,'NOU',138309,136855,0,0,NULL,NULL),(142083,'NOU',138310,136856,0,0,NULL,NULL),(142084,'NOU',138311,136857,0,0,NULL,NULL),(142085,'NOU',138312,136858,0,0,NULL,NULL),(142086,'NOU',138313,136859,0,0,NULL,NULL),(142087,'NOU',138314,136860,0,0,NULL,NULL),(142088,'NOU',138315,136861,0,0,NULL,NULL),(142089,'NOU',138316,136862,0,0,NULL,NULL),(142090,'NOU',138317,136863,0,0,NULL,NULL),(142091,'NOU',138318,136864,0,0,NULL,NULL),(142092,'NOU',138319,136865,0,0,NULL,NULL),(142093,'NOU',138320,136866,0,0,NULL,NULL),(142094,'NOU',138321,136867,0,0,NULL,NULL),(142095,'NOU',138322,136868,0,0,NULL,NULL),(142096,'NOU',138323,136869,0,0,NULL,NULL),(142097,'NOU',138324,136870,0,0,NULL,NULL),(142098,'NOU',31737,136871,0,0,NULL,NULL),(142099,'NOU',138325,136872,0,0,NULL,NULL),(142100,'NOU',138326,136873,0,0,NULL,NULL),(142101,'NOU',33031,136874,0,0,NULL,NULL),(142102,'NOU',138327,136875,0,0,NULL,NULL),(142103,'NOU',138328,136876,0,0,NULL,NULL),(142104,'NOU',138329,136877,0,0,NULL,NULL),(142105,'NOU',138330,136878,0,0,NULL,NULL),(142106,'NOU',138331,136879,0,0,NULL,NULL),(142107,'NOU',41367,136880,0,0,NULL,NULL),(142108,'NOU',138332,136881,0,0,NULL,NULL),(142109,'NOU',138333,136882,0,0,NULL,NULL),(142110,'NOU',138334,136883,0,0,NULL,NULL),(142111,'NOU',138335,136884,0,0,NULL,NULL),(142112,'NOU',138336,136885,0,0,NULL,NULL),(142113,'NOU',138337,136886,0,0,NULL,NULL),(142114,'NOU',138338,136887,0,0,NULL,NULL),(142115,'NOU',138339,136888,0,0,NULL,NULL),(142116,'NOU',138340,136889,0,0,NULL,NULL),(142117,'NOU',138341,136890,0,0,NULL,NULL),(142118,'NOU',138342,136891,0,0,NULL,NULL),(142119,'NOU',138343,136892,0,0,NULL,NULL),(142120,'NOU',138344,136893,0,0,NULL,NULL),(142121,'NOU',5085,136894,0,0,NULL,NULL),(142122,'NOU',138345,136895,0,0,NULL,NULL),(142123,'NOU',138346,136896,0,0,NULL,NULL),(142124,'NOU',138347,136897,0,0,NULL,NULL),(142125,'NOU',138348,136898,0,0,NULL,NULL),(142126,'NOU',138349,136899,0,0,NULL,NULL),(142127,'NOU',138350,136900,0,0,NULL,NULL),(142128,'NOU',138351,136901,0,0,NULL,NULL),(142129,'NOU',138352,136902,0,0,NULL,NULL),(142130,'NOU',138353,136903,0,0,NULL,NULL),(142131,'NOU',138354,136904,0,0,NULL,NULL),(142132,'NOU',25172,136905,0,0,NULL,NULL),(142133,'NOU',138355,136906,0,0,NULL,NULL),(142134,'NOU',138356,136907,0,0,NULL,NULL),(142135,'NOU',138357,136908,0,0,NULL,NULL),(142136,'NOU',138358,136909,0,0,NULL,NULL),(142137,'NOU',138359,136910,0,0,NULL,NULL),(142138,'NOU',138360,136911,0,0,NULL,NULL),(142139,'NOU',138361,136912,0,0,NULL,NULL),(142140,'NOU',138362,136913,0,0,NULL,NULL),(142141,'NOU',138363,136914,0,0,NULL,NULL),(142142,'NOU',138364,136915,0,0,NULL,NULL),(142143,'NOU',138365,136916,0,0,NULL,NULL),(142144,'NOU',138366,136917,0,0,NULL,NULL),(142145,'NOU',138367,136918,0,0,NULL,NULL),(142146,'NOU',138368,136919,0,0,NULL,NULL),(142147,'NOU',28328,136920,0,0,NULL,NULL),(142148,'NOU',138369,136921,0,0,NULL,NULL),(142149,'NOU',138370,136922,0,0,NULL,NULL),(142150,'NOU',138371,136923,0,0,NULL,NULL),(142151,'NOU',138372,136924,0,0,NULL,NULL),(142152,'NOU',138373,136925,0,0,NULL,NULL),(142153,'NOU',138374,136926,0,0,NULL,NULL),(142154,'NOU',138375,136927,0,0,NULL,NULL),(142155,'NOU',138376,136928,0,0,NULL,NULL),(142156,'NOU',138377,136929,0,0,NULL,NULL),(142157,'NOU',29125,136930,0,0,NULL,NULL),(142158,'NOU',138378,136931,0,0,NULL,NULL),(142159,'NOU',138379,136932,0,0,NULL,NULL),(142160,'NOU',17111,136933,0,0,NULL,NULL),(142161,'NOU',138380,136934,0,0,NULL,NULL),(142162,'NOU',138381,136935,0,0,NULL,NULL),(142163,'NOU',138382,136936,0,0,NULL,NULL),(142164,'NOU',138383,136937,0,0,NULL,NULL),(142165,'NOU',138384,136938,0,0,NULL,NULL),(142166,'NOU',138385,136939,0,0,NULL,NULL),(142167,'NOU',138386,136940,0,0,NULL,NULL),(142168,'NOU',138387,136941,0,0,NULL,NULL),(142169,'NOU',138388,136942,0,0,NULL,NULL),(142170,'NOU',6214,136943,0,0,NULL,NULL),(142171,'NOU',138389,136944,0,0,NULL,NULL),(142172,'NOU',138390,136945,0,0,NULL,NULL),(142173,'NOU',138391,136946,0,0,NULL,NULL),(142174,'NOU',138392,136947,0,0,NULL,NULL),(142175,'NOU',138393,136948,0,0,NULL,NULL),(142176,'NOU',138394,136949,0,0,NULL,NULL),(142177,'NOU',138395,136950,0,0,NULL,NULL),(142178,'NOU',138396,136951,0,0,NULL,NULL),(142179,'NOU',138397,136952,0,0,NULL,NULL),(142180,'NOU',138398,136953,0,0,NULL,NULL),(142181,'NOU',138399,136954,0,0,NULL,NULL),(142182,'NOU',138400,136955,0,0,NULL,NULL),(142183,'NOU',138401,136956,0,0,NULL,NULL),(142184,'NOU',138402,136957,0,0,NULL,NULL),(142185,'NOU',117740,136958,0,0,NULL,NULL),(142186,'NOU',138403,136959,0,0,NULL,NULL),(142187,'NOU',138404,136960,0,0,NULL,NULL),(142188,'NOU',138405,136961,0,0,NULL,NULL),(142189,'NOU',138406,136962,0,0,NULL,NULL),(142190,'NOU',138407,136963,0,0,NULL,NULL),(142191,'NOU',138408,136964,0,0,NULL,NULL),(142192,'NOU',138409,136965,0,0,NULL,NULL),(142193,'NOU',119391,136966,0,0,NULL,NULL),(142194,'NOU',138411,136967,0,0,NULL,NULL),(142195,'NOU',6196,136968,0,0,NULL,NULL),(142196,'NOU',138412,136969,0,0,NULL,NULL),(142197,'NOU',138413,136970,0,0,NULL,NULL),(142198,'NOU',138414,136971,0,0,NULL,NULL),(142199,'NOU',127760,136972,0,0,NULL,NULL),(142200,'NOU',138415,136973,0,0,NULL,NULL),(142201,'NOU',138416,136974,0,0,NULL,NULL),(142202,'NOU',138417,136975,0,0,NULL,NULL),(142203,'NOU',138418,136976,0,0,NULL,NULL),(142204,'NOU',138419,136977,0,0,NULL,NULL),(142205,'NOU',138420,136978,0,0,NULL,NULL),(142206,'NOU',138421,136979,0,0,NULL,NULL),(142207,'NOU',113265,136980,0,0,NULL,NULL),(142208,'NOU',138422,136981,0,0,NULL,NULL),(142209,'NOU',138423,136982,0,0,NULL,NULL),(142210,'NOU',138424,136983,0,0,NULL,NULL),(142211,'NOU',138425,136984,0,0,NULL,NULL),(142212,'NOU',138426,136985,0,0,NULL,NULL),(142213,'NOU',21141,136986,0,0,NULL,NULL),(142214,'NOU',138427,136987,0,0,NULL,NULL),(142215,'NOU',138428,136988,0,0,NULL,NULL),(142216,'NOU',138429,136989,0,0,NULL,NULL),(142217,'NOU',138430,136990,0,0,NULL,NULL),(142218,'NOU',138431,136991,0,0,NULL,NULL),(142219,'NOU',138432,136992,0,0,NULL,NULL),(142220,'NOU',138433,136993,0,0,NULL,NULL),(142221,'NOU',138434,136994,0,0,NULL,NULL),(142222,'NOU',138435,136995,0,0,NULL,NULL),(142223,'NOU',138436,136996,0,0,NULL,NULL),(142224,'NOU',138437,136997,0,0,NULL,NULL),(142225,'NOU',138438,136998,0,0,NULL,NULL),(142226,'NOU',138439,136999,0,0,NULL,NULL),(142227,'NOU',138440,137000,0,0,NULL,NULL),(142228,'NOU',138441,137001,0,0,NULL,NULL),(142229,'NOU',138442,137002,0,0,NULL,NULL),(142230,'NOU',138443,137003,0,0,NULL,NULL),(142231,'NOU',138444,137004,0,0,NULL,NULL),(142232,'NOU',138445,137005,0,0,NULL,NULL),(142233,'NOU',138446,137006,0,0,NULL,NULL),(142234,'NOU',138447,137007,0,0,NULL,NULL),(142235,'NOU',48888,137008,0,0,NULL,NULL),(142236,'NOU',138448,137009,0,0,NULL,NULL),(142237,'NOU',138449,137010,0,0,NULL,NULL),(142238,'NOU',138450,137011,0,0,NULL,NULL),(142239,'NOU',138451,137012,0,0,NULL,NULL),(142240,'NOU',138452,137013,0,0,NULL,NULL),(142241,'NOU',138453,137014,0,0,NULL,NULL),(142242,'NOU',138454,137015,0,0,NULL,NULL),(142243,'NOU',138455,137016,0,0,NULL,NULL),(142244,'NOU',138456,137017,0,0,NULL,NULL),(142245,'NOU',138457,137018,0,0,NULL,NULL),(142246,'NOU',138458,137019,0,0,NULL,NULL),(142247,'NOU',138459,137020,0,0,NULL,NULL),(142248,'NOU',138460,137021,0,0,NULL,NULL),(142249,'NOU',138461,137022,0,0,NULL,NULL),(142250,'NOU',138462,137023,0,0,NULL,NULL),(142251,'NOU',138463,137024,0,0,NULL,NULL),(142252,'NOU',138464,137025,0,0,NULL,NULL),(142253,'NOU',138465,137026,0,0,NULL,NULL),(142254,'NOU',138466,137027,0,0,NULL,NULL),(142255,'NOU',138467,137028,0,0,NULL,NULL),(142256,'NOU',138468,137029,0,0,NULL,NULL),(142257,'NOU',138469,137030,0,0,NULL,NULL),(142258,'NOU',138470,137031,0,0,NULL,NULL),(142259,'NOU',138471,137032,0,0,NULL,NULL),(142260,'NOU',138472,137033,0,0,NULL,NULL),(142261,'NOU',138473,137034,0,0,NULL,NULL),(142262,'NOU',138474,137035,0,0,NULL,NULL),(142263,'NOU',46250,137036,0,0,NULL,NULL),(142264,'NOU',138475,137037,0,0,NULL,NULL),(142265,'NOU',138476,137038,0,0,NULL,NULL),(142266,'NOU',138477,137039,0,0,NULL,NULL),(142267,'NOU',138478,137040,0,0,NULL,NULL),(142268,'NOU',138479,137041,0,0,NULL,NULL),(142269,'NOU',138480,137042,0,0,NULL,NULL),(142270,'NOU',138481,137043,0,0,NULL,NULL),(142271,'NOU',138482,137044,0,0,NULL,NULL),(142272,'NOU',138484,137045,0,0,NULL,NULL),(142273,'NOU',138485,137046,0,0,NULL,NULL),(142274,'NOU',138486,137047,0,0,NULL,NULL),(142275,'NOU',138487,137048,0,0,NULL,NULL),(142276,'NOU',138488,137049,0,0,NULL,NULL),(142277,'NOU',138489,137050,0,0,NULL,NULL),(142278,'NOU',35840,137051,0,0,NULL,NULL),(142279,'NOU',138490,137052,0,0,NULL,NULL),(142280,'NOU',138491,137053,0,0,NULL,NULL),(142281,'NOU',38028,137054,0,0,NULL,NULL),(142282,'NOU',138492,137055,0,0,NULL,NULL),(142283,'NOU',138493,137056,0,0,NULL,NULL),(142284,'NOU',138494,137057,0,0,NULL,NULL),(142285,'NOU',138495,137058,0,0,NULL,NULL),(142286,'NOU',78939,137059,0,0,NULL,NULL),(142287,'NOU',138496,137060,0,0,NULL,NULL),(142288,'NOU',138497,137061,0,0,NULL,NULL),(142289,'NOU',138498,137062,0,0,NULL,NULL),(142290,'NOU',138499,137063,0,0,NULL,NULL),(142291,'NOU',7243,137064,0,0,NULL,NULL),(142292,'NOU',138500,137065,0,0,NULL,NULL),(142293,'NOU',138501,137066,0,0,NULL,NULL),(142294,'NOU',138502,137067,0,0,NULL,NULL),(142295,'NOU',138503,137068,0,0,NULL,NULL),(142296,'NOU',138504,137069,0,0,NULL,NULL),(142297,'NOU',138505,137070,0,0,NULL,NULL),(142298,'NOU',138506,137071,0,0,NULL,NULL),(142299,'NOU',138507,137072,0,0,NULL,NULL),(142300,'NOU',138508,137073,0,0,NULL,NULL),(142301,'NOU',138509,137074,0,0,NULL,NULL),(142302,'NOU',138510,137075,0,0,NULL,NULL),(142303,'NOU',138511,137076,0,0,NULL,NULL),(142304,'NOU',138512,137077,0,0,NULL,NULL),(142305,'NOU',138513,137078,0,0,NULL,NULL),(142306,'NOU',138514,137079,0,0,NULL,NULL),(142307,'NOU',138515,137080,0,0,NULL,NULL),(142308,'NOU',138516,137081,0,0,NULL,NULL),(142309,'NOU',138517,137082,0,0,NULL,NULL),(142310,'NOU',138518,137083,0,0,NULL,NULL),(142311,'NOU',138519,137084,0,0,NULL,NULL),(142312,'NOU',138520,137085,0,0,NULL,NULL),(142313,'NOU',138521,137086,0,0,NULL,NULL),(142314,'NOU',138522,137087,0,0,NULL,NULL),(142315,'NOU',138523,137088,0,0,NULL,NULL),(142316,'NOU',138524,137089,0,0,NULL,NULL),(142317,'NOU',138525,137090,0,0,NULL,NULL),(142318,'NOU',138526,137091,0,0,NULL,NULL),(142319,'NOU',138527,137092,0,0,NULL,NULL),(142320,'NOU',138528,137093,0,0,NULL,NULL),(142321,'NOU',76164,137094,0,0,NULL,NULL),(142322,'NOU',138529,137095,0,0,NULL,NULL),(142323,'NOU',138530,137096,0,0,NULL,NULL),(142324,'NOU',138531,137097,0,0,NULL,NULL),(142325,'NOU',138532,137098,0,0,NULL,NULL),(142326,'NOU',138533,137099,0,0,NULL,NULL),(142327,'NOU',138534,137100,0,0,NULL,NULL),(142328,'NOU',138535,137101,0,0,NULL,NULL),(142329,'NOU',138536,137102,0,0,NULL,NULL),(142330,'NOU',138537,137103,0,0,NULL,NULL),(142331,'NOU',138538,137104,0,0,NULL,NULL),(142332,'NOU',138540,137105,0,0,NULL,NULL),(142333,'NOU',138541,137106,0,0,NULL,NULL),(142334,'NOU',138542,137107,0,0,NULL,NULL),(142335,'NOU',138543,137108,0,0,NULL,NULL),(142336,'NOU',138544,137109,0,0,NULL,NULL),(142337,'NOU',138545,137110,0,0,NULL,NULL),(142338,'NOU',138546,137111,0,0,NULL,NULL),(142339,'NOU',138547,137112,0,0,NULL,NULL),(142340,'NOU',138548,137113,0,0,NULL,NULL),(142341,'NOU',138549,137114,0,0,NULL,NULL),(142342,'NOU',138550,137115,0,0,NULL,NULL),(142343,'NOU',138551,137116,0,0,NULL,NULL),(142344,'NOU',138552,137117,0,0,NULL,NULL),(142345,'NOU',138553,137118,0,0,NULL,NULL),(142346,'NOU',138554,137119,0,0,NULL,NULL),(142347,'NOU',138555,137120,0,0,NULL,NULL),(142348,'NOU',138556,137121,0,0,NULL,NULL),(142349,'NOU',138557,137122,0,0,NULL,NULL),(142350,'NOU',138558,137123,0,0,NULL,NULL),(142351,'NOU',138559,137124,0,0,NULL,NULL),(142352,'NOU',138560,137125,0,0,NULL,NULL),(142353,'NOU',138561,137126,0,0,NULL,NULL),(142354,'NOU',138562,137127,0,0,NULL,NULL),(142355,'NOU',138563,137128,0,0,NULL,NULL),(142356,'NOU',138564,137129,0,0,NULL,NULL),(142357,'NOU',138565,137130,0,0,NULL,NULL),(142358,'NOU',138566,137131,0,0,NULL,NULL),(142359,'NOU',138567,137132,0,0,NULL,NULL),(142360,'NOU',41473,137133,0,0,NULL,NULL),(142361,'NOU',138568,137134,0,0,NULL,NULL),(142362,'NOU',138569,137135,0,0,NULL,NULL),(142363,'NOU',138570,137136,0,0,NULL,NULL),(142364,'NOU',138571,137137,0,0,NULL,NULL),(142365,'NOU',138572,137138,0,0,NULL,NULL),(142366,'NOU',138573,137139,0,0,NULL,NULL),(142367,'NOU',138574,137140,0,0,NULL,NULL),(142368,'NOU',138575,137141,0,0,NULL,NULL),(142369,'NOU',138576,137142,0,0,NULL,NULL),(142370,'NOU',138577,137143,0,0,NULL,NULL),(142371,'NOU',138578,137144,0,0,NULL,NULL),(142372,'NOU',138580,137145,0,0,NULL,NULL),(142373,'NOU',138581,137146,0,0,NULL,NULL),(142374,'NOU',138582,137147,0,0,NULL,NULL),(142375,'NOU',44092,137148,0,0,NULL,NULL),(142376,'NOU',138583,137149,0,0,NULL,NULL),(142377,'NOU',138584,137150,0,0,NULL,NULL),(142378,'NOU',138585,137151,0,0,NULL,NULL),(142379,'NOU',138586,137152,0,0,NULL,NULL),(142380,'NOU',138587,137153,0,0,NULL,NULL),(142381,'NOU',138589,137154,0,0,NULL,NULL),(142382,'NOU',138590,137155,0,0,NULL,NULL),(142383,'NOU',138591,137156,0,0,NULL,NULL),(142384,'NOU',138592,137157,0,0,NULL,NULL),(142385,'NOU',138593,137158,0,0,NULL,NULL),(142386,'NOU',138594,137159,0,0,NULL,NULL),(142387,'NOU',138595,137160,0,0,NULL,NULL),(142388,'NOU',138596,137161,0,0,NULL,NULL),(142389,'NOU',138597,137162,0,0,NULL,NULL),(142390,'NOU',138598,137163,0,0,NULL,NULL),(142391,'NOU',138599,137164,0,0,NULL,NULL),(142392,'NOU',138600,137165,0,0,NULL,NULL),(142393,'NOU',138601,137166,0,0,NULL,NULL),(142394,'NOU',138602,137167,0,0,NULL,NULL),(142395,'NOU',138603,137168,0,0,NULL,NULL),(142396,'NOU',138604,137169,0,0,NULL,NULL),(142397,'NOU',138605,137170,0,0,NULL,NULL),(142398,'NOU',39752,137171,0,0,NULL,NULL),(142399,'NOU',138606,137172,0,0,NULL,NULL),(142400,'NOU',138607,137173,0,0,NULL,NULL),(142401,'NOU',138608,137174,0,0,NULL,NULL),(142402,'NOU',138609,137175,0,0,NULL,NULL),(142403,'NOU',138610,137176,0,0,NULL,NULL),(142404,'NOU',138611,137177,0,0,NULL,NULL),(142405,'NOU',38162,137178,0,0,NULL,NULL),(142406,'NOU',138612,137179,0,0,NULL,NULL),(142407,'NOU',138613,137180,0,0,NULL,NULL),(142408,'NOU',138614,137181,0,0,NULL,NULL),(142409,'NOU',138615,137182,0,0,NULL,NULL),(142410,'NOU',138616,137183,0,0,NULL,NULL),(142411,'NOU',138617,137184,0,0,NULL,NULL),(142412,'NOU',138618,137185,0,0,NULL,NULL),(142413,'NOU',138619,137186,0,0,NULL,NULL),(142414,'NOU',138620,137187,0,0,NULL,NULL),(142415,'NOU',99166,137188,0,0,NULL,NULL),(142416,'NOU',138621,137189,0,0,NULL,NULL),(142417,'NOU',138622,137190,0,0,NULL,NULL),(142418,'NOU',138623,137191,0,0,NULL,NULL),(142419,'NOU',138624,137192,0,0,NULL,NULL),(142420,'NOU',138625,137193,0,0,NULL,NULL),(142421,'NOU',138626,137194,0,0,NULL,NULL),(142422,'NOU',138627,137195,0,0,NULL,NULL),(142423,'NOU',138628,137196,0,0,NULL,NULL),(142424,'NOU',138629,137197,0,0,NULL,NULL),(142425,'NOU',138630,137198,0,0,NULL,NULL),(142426,'NOU',138631,137199,0,0,NULL,NULL),(142427,'NOU',138632,137200,0,0,NULL,NULL),(142428,'NOU',138633,137201,0,0,NULL,NULL),(142429,'NOU',138634,137202,0,0,NULL,NULL),(142430,'NOU',138635,137203,0,0,NULL,NULL),(142431,'NOU',138636,137204,0,0,NULL,NULL),(142432,'NOU',138637,137205,0,0,NULL,NULL),(142433,'NOU',138638,137206,0,0,NULL,NULL),(142434,'NOU',138639,137207,0,0,NULL,NULL),(142435,'NOU',138640,137208,0,0,NULL,NULL),(142436,'NOU',138641,137209,0,0,NULL,NULL),(142437,'NOU',138642,137210,0,0,NULL,NULL),(142438,'NOU',138643,137211,0,0,NULL,NULL),(142439,'NOU',138644,137212,0,0,NULL,NULL),(142440,'NOU',138645,137213,0,0,NULL,NULL),(142441,'NOU',138646,137214,0,0,NULL,NULL),(142442,'NOU',138647,137215,0,0,NULL,NULL),(142443,'NOU',138648,137216,0,0,NULL,NULL),(142444,'NOU',138649,137217,0,0,NULL,NULL),(142445,'NOU',138650,137218,0,0,NULL,NULL),(142446,'NOU',138651,137219,0,0,NULL,NULL),(142447,'NOU',138652,137220,0,0,NULL,NULL),(142448,'NOU',138653,137221,0,0,NULL,NULL),(142449,'NOU',138654,137222,0,0,NULL,NULL),(142450,'NOU',138655,137223,0,0,NULL,NULL),(142451,'NOU',138656,137224,0,0,NULL,NULL),(142452,'NOU',138657,137225,0,0,NULL,NULL),(142453,'NOU',138658,137226,0,0,NULL,NULL),(142454,'NOU',138659,137227,0,0,NULL,NULL),(142455,'NOU',138660,137228,0,0,NULL,NULL),(142456,'NOU',138661,137229,0,0,NULL,NULL),(142457,'NOU',138662,137230,0,0,NULL,NULL),(142458,'NOU',63144,137231,0,0,NULL,NULL),(142459,'NOU',138663,137232,0,0,NULL,NULL),(142460,'NOU',138664,137233,0,0,NULL,NULL),(142461,'NOU',138665,137234,0,0,NULL,NULL),(142462,'NOU',138666,137235,0,0,NULL,NULL),(142463,'NOU',138667,137236,0,0,NULL,NULL),(142464,'NOU',138668,137237,0,0,NULL,NULL),(142465,'NOU',138669,137238,0,0,NULL,NULL),(142466,'NOU',138670,137239,0,0,NULL,NULL),(142467,'NOU',60630,137240,0,0,NULL,NULL),(142468,'NOU',138671,137241,0,0,NULL,NULL),(142469,'NOU',138672,137242,0,0,NULL,NULL),(142470,'NOU',138673,137243,0,0,NULL,NULL),(142471,'NOU',138674,137244,0,0,NULL,NULL),(142472,'NOU',138675,137245,0,0,NULL,NULL),(142473,'NOU',138676,137246,0,0,NULL,NULL),(142474,'NOU',138677,137247,0,0,NULL,NULL),(142475,'NOU',138678,137248,0,0,NULL,NULL),(142476,'NOU',138679,137249,0,0,NULL,NULL),(142477,'NOU',138680,137250,0,0,NULL,NULL),(142478,'NOU',138681,137251,0,0,NULL,NULL),(142479,'NOU',138682,137252,0,0,NULL,NULL),(142480,'NOU',138684,137253,0,0,NULL,NULL),(142481,'NOU',138685,137254,0,0,NULL,NULL),(142482,'NOU',138686,137255,0,0,NULL,NULL),(142483,'NOU',79461,137256,0,0,NULL,NULL),(142484,'NOU',138687,137257,0,0,NULL,NULL),(142485,'NOU',138688,137258,0,0,NULL,NULL),(142486,'NOU',138689,137259,0,0,NULL,NULL),(142487,'NOU',138690,137260,0,0,NULL,NULL),(142488,'NOU',138691,137261,0,0,NULL,NULL),(142489,'NOU',138692,137262,0,0,NULL,NULL),(142490,'NOU',138693,137263,0,0,NULL,NULL),(142491,'NOU',138694,137264,0,0,NULL,NULL),(142492,'NOU',138695,137265,0,0,NULL,NULL),(142493,'NOU',138696,137266,0,0,NULL,NULL),(142494,'NOU',138697,137267,0,0,NULL,NULL),(142495,'NOU',138698,137268,0,0,NULL,NULL),(142496,'NOU',138699,137269,0,0,NULL,NULL),(142497,'NOU',138700,137270,0,0,NULL,NULL),(142498,'NOU',138701,137271,0,0,NULL,NULL),(142499,'NOU',138702,137272,0,0,NULL,NULL),(142500,'NOU',138703,137273,0,0,NULL,NULL),(142501,'NOU',138704,137274,0,0,NULL,NULL),(142502,'NOU',138705,137275,0,0,NULL,NULL),(142503,'NOU',138706,137276,0,0,NULL,NULL),(142504,'NOU',138707,137277,0,0,NULL,NULL),(142505,'NOU',138708,137278,0,0,NULL,NULL),(142506,'NOU',138709,137279,0,0,NULL,NULL),(142507,'NOU',138710,137280,0,0,NULL,NULL),(142508,'NOU',138711,137281,0,0,NULL,NULL),(142509,'NOU',138712,137282,0,0,NULL,NULL),(142510,'NOU',138713,137283,0,0,NULL,NULL),(142511,'NOU',138714,137284,0,0,NULL,NULL),(142512,'NOU',138716,137285,0,0,NULL,NULL),(142513,'NOU',138717,137286,0,0,NULL,NULL),(142514,'NOU',138718,137287,0,0,NULL,NULL),(142515,'NOU',138719,137288,0,0,NULL,NULL),(142516,'NOU',138720,137289,0,0,NULL,NULL),(142517,'NOU',138721,137290,0,0,NULL,NULL),(142518,'NOU',138722,137291,0,0,NULL,NULL),(142519,'NOU',138723,137292,0,0,NULL,NULL),(142520,'NOU',138724,137293,0,0,NULL,NULL),(142521,'NOU',138725,137294,0,0,NULL,NULL),(142522,'NOU',116445,137295,0,0,NULL,NULL),(142523,'NOU',138726,137296,0,0,NULL,NULL),(142524,'NOU',138727,137297,0,0,NULL,NULL),(142525,'NOU',138728,137298,0,0,NULL,NULL),(142526,'NOU',36640,137299,0,0,NULL,NULL),(142527,'NOU',138732,137300,0,0,NULL,NULL),(142528,'NOU',138733,137301,0,0,NULL,NULL),(142529,'NOU',138734,137302,0,0,NULL,NULL),(142530,'NOU',138735,137303,0,0,NULL,NULL),(142531,'NOU',138736,137304,0,0,NULL,NULL),(142532,'NOU',138737,137305,0,0,NULL,NULL),(142533,'NOU',138738,137306,0,0,NULL,NULL),(142534,'NOU',29448,137307,0,0,NULL,NULL),(142535,'NOU',138739,137308,0,0,NULL,NULL),(142536,'NOU',138740,137309,0,0,NULL,NULL),(142537,'NOU',20850,66569,0,0,NULL,NULL),(142538,'NOU',138741,137310,0,0,NULL,NULL),(142539,'NOU',124477,137311,0,0,NULL,NULL),(142540,'NOU',138742,137312,0,0,NULL,NULL),(142541,'NOU',138743,137313,0,0,NULL,NULL),(142542,'NOU',138744,137314,0,0,NULL,NULL),(142543,'NOU',138745,137315,0,0,NULL,NULL),(142544,'NOU',138746,137316,0,0,NULL,NULL),(142545,'NOU',138747,137317,0,0,NULL,NULL),(142546,'NOU',138748,137318,0,0,NULL,NULL),(142547,'NOU',138750,137319,0,0,NULL,NULL),(142548,'NOU',138751,137320,0,0,NULL,NULL),(142549,'NOU',138752,137321,0,0,NULL,NULL),(142550,'NOU',138753,137322,0,0,NULL,NULL),(142551,'NOU',138754,137323,0,0,NULL,NULL),(142552,'NOU',138755,137324,0,0,NULL,NULL),(142553,'NOU',138756,137325,0,0,NULL,NULL),(142554,'NOU',94538,137326,0,0,NULL,NULL),(142555,'NOU',138757,137327,0,0,NULL,NULL),(142556,'NOU',30485,137328,0,0,NULL,NULL),(142557,'NOU',138758,137329,0,0,NULL,NULL),(142558,'NOU',138759,137330,0,0,NULL,NULL),(142559,'NOU',138760,137331,0,0,NULL,NULL),(142560,'NOU',138761,137332,0,0,NULL,NULL),(142561,'NOU',138762,137333,0,0,NULL,NULL),(142562,'NOU',138763,137334,0,0,NULL,NULL),(142563,'NOU',138764,137335,0,0,NULL,NULL),(142564,'NOU',138765,137336,0,0,NULL,NULL),(142565,'NOU',138766,137337,0,0,NULL,NULL),(142566,'NOU',138767,137338,0,0,NULL,NULL),(142567,'NOU',138768,137339,0,0,NULL,NULL),(142568,'NOU',24222,137340,0,0,NULL,NULL),(142569,'NOU',138769,137341,0,0,NULL,NULL),(142570,'NOU',138770,137342,0,0,NULL,NULL),(142571,'NOU',138771,137343,0,0,NULL,NULL),(142572,'NOU',138772,137344,0,0,NULL,NULL),(142573,'NOU',76639,137345,0,0,NULL,NULL),(142574,'NOU',138773,137346,0,0,NULL,NULL),(142575,'NOU',138774,137347,0,0,NULL,NULL),(142576,'NOU',138775,137348,0,0,NULL,NULL),(142577,'NOU',138776,137349,0,0,NULL,NULL),(142578,'NOU',138777,137350,0,0,NULL,NULL),(142579,'NOU',138778,137351,0,0,NULL,NULL),(142580,'NOU',138779,137352,0,0,NULL,NULL),(142581,'NOU',138780,137353,0,0,NULL,NULL),(142582,'NOU',79648,137354,0,0,NULL,NULL),(142583,'NOU',138781,137355,0,0,NULL,NULL),(142584,'NOU',138782,137356,0,0,NULL,NULL),(142585,'NOU',138783,137357,0,0,NULL,NULL),(142586,'NOU',21718,137358,0,0,NULL,NULL),(142587,'NOU',138784,137359,0,0,NULL,NULL),(142588,'NOU',138785,137360,0,0,NULL,NULL),(142589,'NOU',138786,137361,0,0,NULL,NULL),(142590,'NOU',138787,137362,0,0,NULL,NULL),(142591,'NOU',138788,137363,0,0,NULL,NULL),(142592,'NOU',138789,137364,0,0,NULL,NULL),(142593,'NOU',138790,137365,0,0,NULL,NULL),(142594,'NOU',138791,137366,0,0,NULL,NULL),(142595,'NOU',138792,137367,0,0,NULL,NULL),(142596,'NOU',138793,137368,0,0,NULL,NULL),(142597,'NOU',138794,137369,0,0,NULL,NULL),(142598,'NOU',17941,137370,0,0,NULL,NULL),(142599,'NOU',138795,137371,0,0,NULL,NULL),(142600,'NOU',138796,137372,0,0,NULL,NULL),(142601,'NOU',138797,137373,0,0,NULL,NULL),(142602,'NOU',138798,137374,0,0,NULL,NULL),(142603,'NOU',138799,137375,0,0,NULL,NULL),(142604,'NOU',138800,137376,0,0,NULL,NULL),(142605,'NOU',138801,137377,0,0,NULL,NULL),(142606,'NOU',138802,137378,0,0,NULL,NULL),(142607,'NOU',138803,137379,0,0,NULL,NULL),(142608,'NOU',138804,137380,0,0,NULL,NULL),(142609,'NOU',138805,137381,0,0,NULL,NULL),(142610,'NOU',138806,137382,0,0,NULL,NULL),(142611,'NOU',138807,137383,0,0,NULL,NULL),(142612,'NOU',138808,137384,0,0,NULL,NULL),(142613,'NOU',138809,137385,0,0,NULL,NULL),(142614,'NOU',138810,137386,0,0,NULL,NULL),(142615,'NOU',138811,137387,0,0,NULL,NULL),(142616,'NOU',17560,137388,0,0,NULL,NULL),(142617,'NOU',138812,137389,0,0,NULL,NULL),(142618,'NOU',138813,137390,0,0,NULL,NULL),(142619,'NOU',138814,137391,0,0,NULL,NULL),(142620,'NOU',138815,137392,0,0,NULL,NULL),(142621,'NOU',138816,137393,0,0,NULL,NULL),(142622,'NOU',138817,137394,0,0,NULL,NULL),(142623,'NOU',138818,137395,0,0,NULL,NULL),(142624,'NOU',138819,137396,0,0,NULL,NULL),(142625,'NOU',14488,137397,0,0,NULL,NULL),(142626,'NOU',138820,137398,0,0,NULL,NULL),(142627,'NOU',138821,137399,0,0,NULL,NULL),(142628,'NOU',138822,137400,0,0,NULL,NULL),(142629,'NOU',138823,137401,0,0,NULL,NULL),(142630,'NOU',138824,137402,0,0,NULL,NULL),(142631,'NOU',138825,137403,0,0,NULL,NULL),(142632,'NOU',138826,137404,0,0,NULL,NULL),(142633,'NOU',13071,137405,0,0,NULL,NULL),(142634,'NOU',138828,137406,0,0,NULL,NULL),(142635,'NOU',138829,137407,0,0,NULL,NULL),(142636,'NOU',138830,137408,0,0,NULL,NULL),(142637,'NOU',138831,137409,0,0,NULL,NULL),(142638,'NOU',138832,137410,0,0,NULL,NULL),(142639,'NOU',135423,137411,0,0,NULL,NULL),(142640,'NOU',138833,137412,0,0,NULL,NULL),(142641,'NOU',138834,137413,0,0,NULL,NULL),(142642,'NOU',138835,137414,0,0,NULL,NULL),(142643,'NOU',94922,137415,0,0,NULL,NULL),(142644,'NOU',138836,137416,0,0,NULL,NULL),(142645,'NOU',138837,137417,0,0,NULL,NULL),(142646,'NOU',138838,137418,0,0,NULL,NULL),(142647,'NOU',138839,137419,0,0,NULL,NULL),(142648,'NOU',138840,137420,0,0,NULL,NULL),(142649,'NOU',23180,137421,0,0,NULL,NULL),(142650,'NOU',138841,137422,0,0,NULL,NULL),(142651,'NOU',138842,137423,0,0,NULL,NULL),(142652,'NOU',138843,137424,0,0,NULL,NULL),(142653,'NOU',138844,137425,0,0,NULL,NULL),(142654,'NOU',138845,137426,0,0,NULL,NULL),(142655,'NOU',138846,137427,0,0,NULL,NULL),(142656,'NOU',138847,137428,0,0,NULL,NULL),(142657,'NOU',138848,137429,0,0,NULL,NULL),(142658,'NOU',138278,137430,0,0,NULL,NULL),(142659,'NOU',138849,137431,0,0,NULL,NULL),(142660,'NOU',138850,137432,0,0,NULL,NULL),(142661,'NOU',138851,137433,0,0,NULL,NULL),(142662,'NOU',138852,137434,0,0,NULL,NULL),(142663,'NOU',138853,137435,0,0,NULL,NULL),(142664,'NOU',138854,137436,0,0,NULL,NULL),(142665,'NOU',138855,137437,0,0,NULL,NULL),(142666,'NOU',138856,137438,0,0,NULL,NULL),(142667,'NOU',138857,137439,0,0,NULL,NULL),(142668,'NOU',138858,137440,0,0,NULL,NULL),(142669,'NOU',138859,137441,0,0,NULL,NULL),(142670,'NOU',130041,137442,0,0,NULL,NULL),(142671,'NOU',138860,137443,0,0,NULL,NULL),(142672,'NOU',138861,137444,0,0,NULL,NULL),(142673,'NOU',138862,137445,0,0,NULL,NULL),(142674,'NOU',138863,137446,0,0,NULL,NULL),(142675,'NOU',138864,137447,0,0,NULL,NULL),(142676,'NOU',138865,137448,0,0,NULL,NULL),(142677,'NOU',138866,137449,0,0,NULL,NULL),(142678,'NOU',138867,137450,0,0,NULL,NULL),(142679,'NOU',138868,137451,0,0,NULL,NULL),(142680,'NOU',138869,137452,0,0,NULL,NULL),(142681,'NOU',138870,137453,0,0,NULL,NULL),(142682,'NOU',138871,137454,0,0,NULL,NULL),(142683,'NOU',138872,137455,0,0,NULL,NULL),(142684,'NOU',138873,137456,0,0,NULL,NULL),(142685,'NOU',138874,137457,0,0,NULL,NULL),(142686,'NOU',138875,137458,0,0,NULL,NULL),(142687,'NOU',138876,137459,0,0,NULL,NULL),(142688,'NOU',138877,137460,0,0,NULL,NULL),(142689,'NOU',138878,137461,0,0,NULL,NULL),(142690,'NOU',138879,137462,0,0,NULL,NULL),(142691,'NOU',138880,137463,0,0,NULL,NULL),(142692,'NOU',118046,137464,0,0,NULL,NULL),(142693,'NOU',138881,137465,0,0,NULL,NULL),(142694,'NOU',138882,137466,0,0,NULL,NULL),(142695,'NOU',138883,137467,0,0,NULL,NULL),(142696,'NOU',138884,137468,0,0,NULL,NULL),(142697,'NOU',138885,137469,0,0,NULL,NULL),(142698,'NOU',138886,137470,0,0,NULL,NULL),(142699,'NOU',138887,137471,0,0,NULL,NULL),(142700,'NOU',138888,137472,0,0,NULL,NULL),(142701,'NOU',138889,137473,0,0,NULL,NULL),(142702,'NOU',138890,137474,0,0,NULL,NULL),(142703,'NOU',138891,137475,0,0,NULL,NULL),(142704,'NOU',138892,137476,0,0,NULL,NULL),(142705,'NOU',138893,137477,0,0,NULL,NULL),(142706,'NOU',138894,137478,0,0,NULL,NULL),(142707,'NOU',138895,137479,0,0,NULL,NULL),(142708,'NOU',81318,137480,0,0,NULL,NULL),(142709,'NOU',138896,137481,0,0,NULL,NULL),(142710,'NOU',138897,137482,0,0,NULL,NULL),(142711,'NOU',138898,137483,0,0,NULL,NULL),(142712,'NOU',138899,137484,0,0,NULL,NULL),(142713,'NOU',138900,137485,0,0,NULL,NULL),(142714,'NOU',138901,137486,0,0,NULL,NULL),(142715,'NOU',138902,137487,0,0,NULL,NULL),(142716,'NOU',138903,137488,0,0,NULL,NULL),(142717,'NOU',138904,137489,0,0,NULL,NULL),(142718,'NOU',138905,137490,0,0,NULL,NULL),(142719,'NOU',138906,137491,0,0,NULL,NULL),(142720,'NOU',138907,137492,0,0,NULL,NULL),(142721,'NOU',138908,137493,0,0,NULL,NULL),(142722,'NOU',138909,137494,0,0,NULL,NULL),(142723,'NOU',138910,137495,0,0,NULL,NULL),(142724,'NOU',138911,137496,0,0,NULL,NULL),(142725,'NOU',138912,137497,0,0,NULL,NULL),(142726,'NOU',138913,137498,0,0,NULL,NULL),(142727,'NOU',138914,137499,0,0,NULL,NULL),(142728,'NOU',138915,137500,0,0,NULL,NULL),(142729,'NOU',138916,137501,0,0,NULL,NULL),(142730,'NOU',138917,137502,0,0,NULL,NULL),(142731,'NOU',138918,137503,0,0,NULL,NULL),(142732,'NOU',138919,137504,0,0,NULL,NULL),(142733,'NOU',138920,137505,0,0,NULL,NULL),(142734,'NOU',138921,137506,0,0,NULL,NULL),(142735,'NOU',138922,137507,0,0,NULL,NULL),(142736,'NOU',138923,137508,0,0,NULL,NULL),(142737,'NOU',138924,137509,0,0,NULL,NULL),(142738,'NOU',138925,137510,0,0,NULL,NULL),(142739,'NOU',138926,137511,0,0,NULL,NULL),(142740,'NOU',138927,137512,0,0,NULL,NULL),(142741,'NOU',108860,137513,0,0,NULL,NULL),(142742,'NOU',138928,137514,0,0,NULL,NULL),(142743,'NOU',138929,137515,0,0,NULL,NULL),(142744,'NOU',138930,137516,0,0,NULL,NULL),(142745,'NOU',12403,137517,0,0,NULL,NULL),(142746,'NOU',138931,137518,0,0,NULL,NULL),(142747,'NOU',138932,137519,0,0,NULL,NULL),(142748,'NOU',138933,137520,0,0,NULL,NULL),(142749,'NOU',121502,44950,0,0,NULL,NULL),(142750,'NOU',138934,137521,0,0,NULL,NULL),(142751,'NOU',138935,137522,0,0,NULL,NULL),(142752,'NOU',138936,137523,0,0,NULL,NULL),(142753,'NOU',138937,137524,0,0,NULL,NULL),(142754,'NOU',138938,137525,0,0,NULL,NULL),(142755,'NOU',138939,137526,0,0,NULL,NULL),(142756,'NOU',138940,137527,0,0,NULL,NULL),(142757,'NOU',138941,137528,0,0,NULL,NULL),(142758,'NOU',138942,137529,0,0,NULL,NULL),(142759,'NOU',138943,137530,0,0,NULL,NULL),(142760,'NOU',138944,137531,0,0,NULL,NULL),(142761,'NOU',138945,137532,0,0,NULL,NULL),(142762,'NOU',138946,137533,0,0,NULL,NULL),(142763,'NOU',138947,137534,0,0,NULL,NULL),(142764,'NOU',138948,137535,0,0,NULL,NULL),(142765,'NOU',138949,137536,0,0,NULL,NULL),(142766,'NOU',138950,137537,0,0,NULL,NULL),(142767,'NOU',138951,137538,0,0,NULL,NULL),(142768,'NOU',138952,137539,0,0,NULL,NULL),(142769,'NOU',138953,137540,0,0,NULL,NULL),(142770,'NOU',138954,137541,0,0,NULL,NULL),(142771,'NOU',138955,137542,0,0,NULL,NULL),(142772,'NOU',16808,137543,0,0,NULL,NULL),(142773,'NOU',138956,137544,0,0,NULL,NULL),(142774,'NOU',138957,137545,0,0,NULL,NULL),(142775,'NOU',138958,137546,0,0,NULL,NULL),(142776,'NOU',138959,137547,0,0,NULL,NULL),(142777,'NOU',138960,137548,0,0,NULL,NULL),(142778,'NOU',138961,137549,0,0,NULL,NULL),(142779,'NOU',138962,137550,0,0,NULL,NULL),(142780,'NOU',138963,137551,0,0,NULL,NULL),(142781,'NOU',138964,137552,0,0,NULL,NULL),(142782,'NOU',138965,137553,0,0,NULL,NULL),(142783,'NOU',138966,137554,0,0,NULL,NULL),(142784,'NOU',138967,137555,0,0,NULL,NULL),(142785,'NOU',138968,137556,0,0,NULL,NULL),(142786,'NOU',138969,137557,0,0,NULL,NULL),(142787,'NOU',138970,137558,0,0,NULL,NULL),(142788,'NOU',138971,137559,0,0,NULL,NULL),(142789,'NOU',138972,137560,0,0,NULL,NULL),(142790,'NOU',138973,137561,0,0,NULL,NULL),(142791,'NOU',138974,137562,0,0,NULL,NULL),(142792,'NOU',138975,137563,0,0,NULL,NULL),(142793,'NOU',138976,137564,0,0,NULL,NULL),(142794,'NOU',138977,137565,0,0,NULL,NULL),(142795,'NOU',138978,137566,0,0,NULL,NULL),(142796,'NOU',138979,137567,0,0,NULL,NULL),(142797,'NOU',138981,137568,0,0,NULL,NULL),(142798,'NOU',138982,137569,0,0,NULL,NULL),(142799,'NOU',138983,137570,0,0,NULL,NULL),(142800,'NOU',138984,137571,0,0,NULL,NULL),(142801,'NOU',49818,137572,0,0,NULL,NULL),(142802,'NOU',138985,137573,0,0,NULL,NULL),(142803,'NOU',138986,137574,0,0,NULL,NULL),(142804,'NOU',138987,137575,0,0,NULL,NULL),(142805,'NOU',138988,137576,0,0,NULL,NULL),(142806,'NOU',138989,137577,0,0,NULL,NULL),(142807,'NOU',138990,137578,0,0,NULL,NULL),(142808,'NOU',138991,137579,0,0,NULL,NULL),(142809,'NOU',138992,137580,0,0,NULL,NULL),(142810,'NOU',138993,137581,0,0,NULL,NULL),(142811,'NOU',138994,137582,0,0,NULL,NULL),(142812,'NOU',138995,137583,0,0,NULL,NULL),(142813,'NOU',138996,137584,0,0,NULL,NULL),(142814,'NOU',138997,137585,0,0,NULL,NULL),(142815,'NOU',79790,137586,0,0,NULL,NULL),(142816,'NOU',138998,137587,0,0,NULL,NULL),(142817,'NOU',138999,137588,0,0,NULL,NULL),(142818,'NOU',82267,137589,0,0,NULL,NULL),(142819,'NOU',139000,137590,0,0,NULL,NULL),(142820,'NOU',139001,137591,0,0,NULL,NULL),(142821,'NOU',139002,137592,0,0,NULL,NULL),(142822,'NOU',139003,137593,0,0,NULL,NULL),(142823,'NOU',139004,137594,0,0,NULL,NULL),(142824,'NOU',139005,137595,0,0,NULL,NULL),(142825,'NOU',139006,137596,0,0,NULL,NULL),(142826,'NOU',19592,137597,0,0,NULL,NULL),(142827,'NOU',139007,137598,0,0,NULL,NULL),(142828,'NOU',139008,137599,0,0,NULL,NULL),(142829,'NOU',139009,137600,0,0,NULL,NULL),(142830,'NOU',139010,137601,0,0,NULL,NULL),(142831,'NOU',139011,137602,0,0,NULL,NULL),(142832,'NOU',139012,137603,0,0,NULL,NULL),(142833,'NOU',139013,137604,0,0,NULL,NULL),(142834,'NOU',139014,137605,0,0,NULL,NULL),(142835,'NOU',65619,137606,0,0,NULL,NULL),(142836,'NOU',139015,137607,0,0,NULL,NULL),(142837,'NOU',139016,137608,0,0,NULL,NULL),(142838,'NOU',139017,137609,0,0,NULL,NULL),(142839,'NOU',139018,137610,0,0,NULL,NULL),(142840,'NOU',42912,137611,0,0,NULL,NULL),(142841,'NOU',139019,137612,0,0,NULL,NULL),(142842,'NOU',139020,137613,0,0,NULL,NULL),(142843,'NOU',45444,137614,0,0,NULL,NULL),(142844,'NOU',139021,137615,0,0,NULL,NULL),(142845,'NOU',139022,137616,0,0,NULL,NULL),(142846,'NOU',139023,137617,0,0,NULL,NULL),(142847,'NOU',139024,137618,0,0,NULL,NULL),(142848,'NOU',139025,137619,0,0,NULL,NULL),(142849,'NOU',139026,137620,0,0,NULL,NULL),(142850,'NOU',139027,137621,0,0,NULL,NULL),(142851,'NOU',139028,137622,0,0,NULL,NULL),(142852,'NOU',139029,137623,0,0,NULL,NULL),(142853,'NOU',139030,137624,0,0,NULL,NULL),(142854,'NOU',139031,137625,0,0,NULL,NULL),(142855,'NOU',139032,137626,0,0,NULL,NULL),(142856,'NOU',139033,137627,0,0,NULL,NULL),(142857,'NOU',139034,137628,0,0,NULL,NULL),(142858,'NOU',139035,137629,0,0,NULL,NULL),(142859,'NOU',139036,137630,0,0,NULL,NULL),(142860,'NOU',139037,137631,0,0,NULL,NULL),(142861,'NOU',139038,137632,0,0,NULL,NULL),(142862,'NOU',139039,137633,0,0,NULL,NULL),(142863,'NOU',139040,137634,0,0,NULL,NULL),(142864,'NOU',139041,137635,0,0,NULL,NULL),(142865,'NOU',139042,137636,0,0,NULL,NULL),(142866,'NOU',139043,137637,0,0,NULL,NULL),(142867,'NOU',139044,137638,0,0,NULL,NULL),(142868,'NOU',139045,137639,0,0,NULL,NULL),(142869,'NOU',139046,137640,0,0,NULL,NULL),(142870,'NOU',139047,137641,0,0,NULL,NULL),(142871,'NOU',112173,137642,0,0,NULL,NULL),(142872,'NOU',139048,137643,0,0,NULL,NULL),(142873,'NOU',139049,137644,0,0,NULL,NULL),(142874,'NOU',139050,137645,0,0,NULL,NULL),(142875,'NOU',31533,137646,0,0,NULL,NULL),(142876,'NOU',139051,137647,0,0,NULL,NULL),(142877,'NOU',139052,137648,0,0,NULL,NULL),(142878,'NOU',139053,137649,0,0,NULL,NULL),(142879,'NOU',139054,137650,0,0,NULL,NULL),(142880,'NOU',139055,137651,0,0,NULL,NULL),(142881,'NOU',139056,137652,0,0,NULL,NULL),(142882,'NOU',139057,137653,0,0,NULL,NULL),(142883,'NOU',139058,137654,0,0,NULL,NULL),(142884,'NOU',139059,137655,0,0,NULL,NULL),(142885,'NOU',139060,137656,0,0,NULL,NULL),(142886,'NOU',139061,137657,0,0,NULL,NULL),(142887,'NOU',139062,137658,0,0,NULL,NULL),(142888,'NOU',139063,137659,0,0,NULL,NULL),(142889,'NOU',139064,137660,0,0,NULL,NULL),(142890,'NOU',139065,137661,0,0,NULL,NULL),(142891,'NOU',139066,137662,0,0,NULL,NULL),(142892,'NOU',139067,137663,0,0,NULL,NULL),(142893,'NOU',139068,137664,0,0,NULL,NULL),(142894,'NOU',139069,137665,0,0,NULL,NULL),(142895,'NOU',38419,137666,0,0,NULL,NULL),(142896,'NOU',139070,137667,0,0,NULL,NULL),(142897,'NOU',139071,137668,0,0,NULL,NULL),(142898,'NOU',67582,137669,0,0,NULL,NULL),(142899,'NOU',139072,137670,0,0,NULL,NULL),(142900,'NOU',139073,137671,0,0,NULL,NULL),(142901,'NOU',139074,137672,0,0,NULL,NULL),(142902,'NOU',139075,137673,0,0,NULL,NULL),(142903,'NOU',114211,137674,0,0,NULL,NULL),(142904,'NOU',139076,137675,0,0,NULL,NULL),(142905,'NOU',139077,137676,0,0,NULL,NULL),(142906,'NOU',139078,137677,0,0,NULL,NULL),(142907,'NOU',139079,137678,0,0,NULL,NULL),(142908,'NOU',139080,137679,0,0,NULL,NULL),(142909,'NOU',139081,137680,0,0,NULL,NULL),(142910,'NOU',139082,137681,0,0,NULL,NULL),(142911,'NOU',139083,137682,0,0,NULL,NULL),(142912,'NOU',139084,137683,0,0,NULL,NULL),(142913,'NOU',139085,137684,0,0,NULL,NULL),(142914,'NOU',139086,137685,0,0,NULL,NULL),(142915,'NOU',139087,137686,0,0,NULL,NULL),(142916,'NOU',16028,137687,0,0,NULL,NULL),(142917,'NOU',139088,137688,0,0,NULL,NULL),(142918,'NOU',139089,137689,0,0,NULL,NULL),(142919,'NOU',139090,137690,0,0,NULL,NULL),(142920,'NOU',139091,137691,0,0,NULL,NULL),(142921,'NOU',66912,137692,0,0,NULL,NULL),(142922,'NOU',139092,137693,0,0,NULL,NULL),(142923,'NOU',139093,137694,0,0,NULL,NULL),(142924,'NOU',139094,137695,0,0,NULL,NULL),(142925,'NOU',139095,137696,0,0,NULL,NULL),(142926,'NOU',139096,137697,0,0,NULL,NULL),(142927,'NOU',139097,137698,0,0,NULL,NULL),(142928,'NOU',139098,137699,0,0,NULL,NULL),(142929,'NOU',139100,137700,0,0,NULL,NULL),(142930,'NOU',139101,137701,0,0,NULL,NULL),(142931,'NOU',139102,137702,0,0,NULL,NULL),(142932,'NOU',139103,137703,0,0,NULL,NULL),(142933,'NOU',139104,137704,0,0,NULL,NULL),(142934,'NOU',139106,137705,0,0,NULL,NULL),(142935,'NOU',139107,137706,0,0,NULL,NULL),(142936,'NOU',139108,137707,0,0,NULL,NULL),(142937,'NOU',139109,137708,0,0,NULL,NULL),(142938,'NOU',139110,137709,0,0,NULL,NULL),(142939,'NOU',139111,137710,0,0,NULL,NULL),(142940,'NOU',139112,137711,0,0,NULL,NULL),(142941,'NOU',139113,137712,0,0,NULL,NULL),(142942,'NOU',24128,58631,0,0,NULL,NULL),(142943,'NOU',139114,137713,0,0,NULL,NULL),(142944,'NOU',139115,137714,0,0,NULL,NULL),(142945,'NOU',139116,137715,0,0,NULL,NULL),(142946,'NOU',139117,137716,0,0,NULL,NULL),(142947,'NOU',139118,137717,0,0,NULL,NULL),(142948,'NOU',29697,137718,0,0,NULL,NULL),(142949,'NOU',139119,137719,0,0,NULL,NULL),(142950,'NOU',139120,137720,0,0,NULL,NULL),(142951,'NOU',139121,137721,0,0,NULL,NULL),(142952,'NOU',139122,137722,0,0,NULL,NULL),(142953,'NOU',139123,137723,0,0,NULL,NULL),(142954,'NOU',139124,137724,0,0,NULL,NULL),(142955,'NOU',139125,137725,0,0,NULL,NULL),(142956,'NOU',139126,137726,0,0,NULL,NULL),(142957,'NOU',139127,137727,0,0,NULL,NULL),(142958,'NOU',139128,137728,0,0,NULL,NULL),(142959,'NOU',139129,137729,0,0,NULL,NULL),(142960,'NOU',139130,137730,0,0,NULL,NULL),(142961,'NOU',139131,137731,0,0,NULL,NULL),(142962,'NOU',139132,137732,0,0,NULL,NULL),(142963,'NOU',139133,137733,0,0,NULL,NULL),(142964,'NOU',139134,137734,0,0,NULL,NULL),(142965,'NOU',139135,137735,0,0,NULL,NULL),(142966,'NOU',139136,137736,0,0,NULL,NULL),(142967,'NOU',139137,137737,0,0,NULL,NULL),(142968,'NOU',139138,137738,0,0,NULL,NULL),(142969,'NOU',139139,137739,0,0,NULL,NULL),(142970,'NOU',139140,137740,0,0,NULL,NULL),(142971,'NOU',139141,137741,0,0,NULL,NULL),(142972,'NOU',139142,137742,0,0,NULL,NULL),(142973,'NOU',92933,137743,0,0,NULL,NULL),(142974,'NOU',139143,137744,0,0,NULL,NULL),(142975,'NOU',139144,137745,0,0,NULL,NULL),(142976,'NOU',139145,137746,0,0,NULL,NULL),(142977,'NOU',139146,137747,0,0,NULL,NULL),(142978,'NOU',45374,137748,0,0,NULL,NULL),(142979,'NOU',139147,137749,0,0,NULL,NULL),(142980,'NOU',139148,137750,0,0,NULL,NULL),(142981,'NOU',139149,137751,0,0,NULL,NULL),(142982,'NOU',139150,137752,0,0,NULL,NULL),(142983,'NOU',139151,137753,0,0,NULL,NULL),(142984,'NOU',139152,137754,0,0,NULL,NULL),(142985,'NOU',87711,137755,0,0,NULL,NULL),(142986,'NOU',139153,137756,0,0,NULL,NULL),(142987,'NOU',139154,137757,0,0,NULL,NULL),(142988,'NOU',139155,137758,0,0,NULL,NULL),(142989,'NOU',139156,137759,0,0,NULL,NULL),(142990,'NOU',139157,137760,0,0,NULL,NULL),(142991,'NOU',10602,137761,0,0,NULL,NULL),(142992,'NOU',139158,137762,0,0,NULL,NULL),(142993,'NOU',139159,137763,0,0,NULL,NULL),(142994,'NOU',139160,137764,0,0,NULL,NULL),(142995,'NOU',139161,137765,0,0,NULL,NULL),(142996,'NOU',16614,137766,0,0,NULL,NULL),(142997,'NOU',139162,137767,0,0,NULL,NULL),(142998,'NOU',139163,137768,0,0,NULL,NULL),(142999,'NOU',139164,137769,0,0,NULL,NULL),(143000,'NOU',139165,137770,0,0,NULL,NULL),(143001,'NOU',139166,137771,0,0,NULL,NULL),(143002,'NOU',139167,137772,0,0,NULL,NULL),(143003,'NOU',139168,137773,0,0,NULL,NULL),(143004,'NOU',139169,137774,0,0,NULL,NULL),(143005,'NOU',7239,137775,0,0,NULL,NULL),(143006,'NOU',139170,137776,0,0,NULL,NULL),(143007,'NOU',139171,137777,0,0,NULL,NULL),(143008,'NOU',139172,137778,0,0,NULL,NULL),(143009,'NOU',139173,137779,0,0,NULL,NULL),(143010,'NOU',139174,137780,0,0,NULL,NULL),(143011,'NOU',139175,137781,0,0,NULL,NULL),(143012,'NOU',139176,137782,0,0,NULL,NULL),(143013,'NOU',139177,137783,0,0,NULL,NULL),(143014,'NOU',139178,137784,0,0,NULL,NULL),(143015,'NOU',139179,137785,0,0,NULL,NULL),(143016,'NOU',139180,137786,0,0,NULL,NULL),(143017,'NOU',23497,137787,0,0,NULL,NULL),(143018,'NOU',139181,137788,0,0,NULL,NULL),(143019,'NOU',139182,137789,0,0,NULL,NULL),(143020,'NOU',139184,137790,0,0,NULL,NULL),(143021,'NOU',139185,137791,0,0,NULL,NULL),(143022,'NOU',139186,137792,0,0,NULL,NULL),(143023,'NOU',139187,137793,0,0,NULL,NULL),(143024,'NOU',139188,137794,0,0,NULL,NULL),(143025,'NOU',139189,137795,0,0,NULL,NULL),(143026,'NOU',139190,137796,0,0,NULL,NULL),(143027,'NOU',139193,137797,0,0,NULL,NULL),(143028,'NOU',139194,137798,0,0,NULL,NULL),(143029,'NOU',139195,137799,0,0,NULL,NULL),(143030,'NOU',139196,137800,0,0,NULL,NULL),(143031,'NOU',139197,137801,0,0,NULL,NULL),(143032,'NOU',139198,137802,0,0,NULL,NULL),(143033,'NOU',139199,137803,0,0,NULL,NULL),(143034,'NOU',139200,137804,0,0,NULL,NULL),(143035,'NOU',139201,137805,0,0,NULL,NULL),(143036,'NOU',139202,137806,0,0,NULL,NULL),(143037,'NOU',139203,137807,0,0,NULL,NULL),(143038,'NOU',139204,137808,0,0,NULL,NULL),(143039,'NOU',139205,137809,0,0,NULL,NULL),(143040,'NOU',139206,137810,0,0,NULL,NULL),(143041,'NOU',139207,137811,0,0,NULL,NULL),(143042,'NOU',139208,137812,0,0,NULL,NULL),(143043,'NOU',139209,137813,0,0,NULL,NULL),(143044,'NOU',139210,137814,0,0,NULL,NULL),(143045,'NOU',139211,137815,0,0,NULL,NULL),(143046,'NOU',139212,137816,0,0,NULL,NULL),(143047,'NOU',139213,137817,0,0,NULL,NULL),(143048,'NOU',139214,137818,0,0,NULL,NULL),(143049,'NOU',139215,137819,0,0,NULL,NULL),(143050,'NOU',139216,137820,0,0,NULL,NULL),(143051,'NOU',139217,137821,0,0,NULL,NULL),(143052,'NOU',139218,137822,0,0,NULL,NULL),(143053,'NOU',139219,137823,0,0,NULL,NULL),(143054,'NOU',139220,137824,0,0,NULL,NULL),(143055,'NOU',139221,137825,0,0,NULL,NULL),(143056,'NOU',139222,137826,0,0,NULL,NULL),(143057,'NOU',139223,137827,0,0,NULL,NULL),(143058,'NOU',139224,137828,0,0,NULL,NULL),(143059,'NOU',139225,137829,0,0,NULL,NULL),(143060,'NOU',139226,137830,0,0,NULL,NULL),(143061,'NOU',139227,137831,0,0,NULL,NULL),(143062,'NOU',139228,137832,0,0,NULL,NULL),(143063,'NOU',139229,137833,0,0,NULL,NULL),(143064,'NOU',139230,137834,0,0,NULL,NULL),(143065,'NOU',139231,137835,0,0,NULL,NULL),(143066,'NOU',139232,137836,0,0,NULL,NULL),(143067,'NOU',139233,137837,0,0,NULL,NULL),(143068,'NOU',139234,137838,0,0,NULL,NULL),(143069,'NOU',139235,137839,0,0,NULL,NULL),(143070,'NOU',139236,137840,0,0,NULL,NULL),(143071,'NOU',139237,137841,0,0,NULL,NULL),(143072,'NOU',139238,137842,0,0,NULL,NULL),(143073,'NOU',139239,137843,0,0,NULL,NULL),(143074,'NOU',44128,137844,0,0,NULL,NULL),(143075,'NOU',139240,137845,0,0,NULL,NULL),(143076,'NOU',139241,137846,0,0,NULL,NULL),(143077,'NOU',139242,137847,0,0,NULL,NULL),(143078,'NOU',139243,137848,0,0,NULL,NULL),(143079,'NOU',139244,137849,0,0,NULL,NULL),(143080,'NOU',139245,137850,0,0,NULL,NULL),(143081,'NOU',139246,137851,0,0,NULL,NULL),(143082,'NOU',139248,137852,0,0,NULL,NULL),(143083,'NOU',139249,137853,0,0,NULL,NULL),(143084,'NOU',139250,137854,0,0,NULL,NULL),(143085,'NOU',137529,137855,0,0,NULL,NULL),(143086,'NOU',139251,137856,0,0,NULL,NULL),(143087,'NOU',139252,137857,0,0,NULL,NULL),(143088,'NOU',139253,137858,0,0,NULL,NULL),(143089,'NOU',139254,137859,0,0,NULL,NULL),(143090,'NOU',139255,137860,0,0,NULL,NULL),(143091,'NOU',60605,137861,0,0,NULL,NULL),(143092,'NOU',139256,137862,0,0,NULL,NULL),(143093,'NOU',139257,137863,0,0,NULL,NULL),(143094,'NOU',139258,137864,0,0,NULL,NULL),(143095,'NOU',139259,137865,0,0,NULL,NULL),(143096,'NOU',139260,137866,0,0,NULL,NULL),(143097,'NOU',139261,137867,0,0,NULL,NULL),(143098,'NOU',76796,137868,0,0,NULL,NULL),(143099,'NOU',139262,137869,0,0,NULL,NULL),(143100,'NOU',139263,137870,0,0,NULL,NULL),(143101,'NOU',139264,137871,0,0,NULL,NULL),(143102,'NOU',139265,137872,0,0,NULL,NULL),(143103,'NOU',139266,137873,0,0,NULL,NULL),(143104,'NOU',139267,137874,0,0,NULL,NULL),(143105,'NOU',139268,137875,0,0,NULL,NULL),(143106,'NOU',139269,137876,0,0,NULL,NULL),(143107,'NOU',139270,137877,0,0,NULL,NULL),(143108,'NOU',139271,137878,0,0,NULL,NULL),(143109,'NOU',139272,137879,0,0,NULL,NULL),(143110,'NOU',139273,137880,0,0,NULL,NULL),(143111,'NOU',139274,137881,0,0,NULL,NULL),(143112,'NOU',139275,137882,0,0,NULL,NULL),(143113,'NOU',139276,137883,0,0,NULL,NULL),(143114,'NOU',139277,137884,0,0,NULL,NULL),(143115,'NOU',139278,137885,0,0,NULL,NULL),(143116,'NOU',139279,137886,0,0,NULL,NULL),(143117,'NOU',139280,137887,0,0,NULL,NULL),(143118,'NOU',139281,137888,0,0,NULL,NULL),(143119,'NOU',139282,137889,0,0,NULL,NULL),(143120,'NOU',95171,137890,0,0,NULL,NULL),(143121,'NOU',139283,137891,0,0,NULL,NULL),(143122,'NOU',139284,137892,0,0,NULL,NULL),(143123,'NOU',139285,137893,0,0,NULL,NULL),(143124,'NOU',139286,137894,0,0,NULL,NULL),(143125,'NOU',139287,137895,0,0,NULL,NULL),(143126,'NOU',139288,137896,0,0,NULL,NULL),(143127,'NOU',139289,137897,0,0,NULL,NULL),(143128,'NOU',139290,137898,0,0,NULL,NULL),(143129,'NOU',139291,137899,0,0,NULL,NULL),(143130,'NOU',139292,137900,0,0,NULL,NULL),(143131,'NOU',139293,137901,0,0,NULL,NULL),(143132,'NOU',139294,137902,0,0,NULL,NULL),(143133,'NOU',139295,137903,0,0,NULL,NULL),(143134,'NOU',139296,137904,0,0,NULL,NULL),(143135,'NOU',27722,137905,0,0,NULL,NULL),(143136,'NOU',139297,137906,0,0,NULL,NULL),(143137,'NOU',139298,137907,0,0,NULL,NULL),(143138,'NOU',139299,137908,0,0,NULL,NULL),(143139,'NOU',139300,137909,0,0,NULL,NULL),(143140,'NOU',139301,137910,0,0,NULL,NULL),(143141,'NOU',139302,137911,0,0,NULL,NULL),(143142,'NOU',139303,137912,0,0,NULL,NULL),(143143,'NOU',139304,137913,0,0,NULL,NULL),(143144,'NOU',128613,137914,0,0,NULL,NULL),(143145,'NOU',15852,137915,0,0,NULL,NULL),(143146,'NOU',139305,137916,0,0,NULL,NULL),(143147,'NOU',129635,137917,0,0,NULL,NULL),(143148,'NOU',139306,137918,0,0,NULL,NULL),(143149,'NOU',139307,137919,0,0,NULL,NULL),(143150,'NOU',139308,137920,0,0,NULL,NULL),(143151,'NOU',139309,137921,0,0,NULL,NULL),(143152,'NOU',139310,137922,0,0,NULL,NULL),(143153,'NOU',88709,137923,0,0,NULL,NULL),(143154,'NOU',139311,137924,0,0,NULL,NULL),(143155,'NOU',139312,137925,0,0,NULL,NULL),(143156,'NOU',139315,137926,0,0,NULL,NULL),(143157,'NOU',139316,137927,0,0,NULL,NULL),(143158,'NOU',139317,137928,0,0,NULL,NULL),(143159,'NOU',139318,137929,0,0,NULL,NULL),(143160,'NOU',139319,137930,0,0,NULL,NULL),(143161,'NOU',139320,137931,0,0,NULL,NULL),(143162,'NOU',139321,137932,0,0,NULL,NULL),(143163,'NOU',139322,137933,0,0,NULL,NULL),(143164,'NOU',139323,137934,0,0,NULL,NULL),(143165,'NOU',139324,137935,0,0,NULL,NULL),(143166,'NOU',139325,137936,0,0,NULL,NULL),(143167,'NOU',13530,137937,0,0,NULL,NULL),(143168,'NOU',139326,137938,0,0,NULL,NULL),(143169,'NOU',139327,137939,0,0,NULL,NULL),(143170,'NOU',139328,137940,0,0,NULL,NULL),(143171,'NOU',43993,137941,0,0,NULL,NULL),(143172,'NOU',139329,137942,0,0,NULL,NULL),(143173,'NOU',139330,137943,0,0,NULL,NULL),(143174,'NOU',139331,137944,0,0,NULL,NULL),(143175,'NOU',139332,137945,0,0,NULL,NULL),(143176,'NOU',139333,137946,0,0,NULL,NULL),(143177,'NOU',139334,137947,0,0,NULL,NULL),(143178,'NOU',139335,137948,0,0,NULL,NULL),(143179,'NOU',139336,137949,0,0,NULL,NULL),(143180,'NOU',139337,137950,0,0,NULL,NULL),(143181,'NOU',139338,137951,0,0,NULL,NULL),(143182,'NOU',139339,137952,0,0,NULL,NULL),(143183,'NOU',139340,137953,0,0,NULL,NULL),(143184,'NOU',139341,137954,0,0,NULL,NULL),(143185,'NOU',139342,137955,0,0,NULL,NULL),(143186,'NOU',139343,137956,0,0,NULL,NULL),(143187,'NOU',139344,137957,0,0,NULL,NULL),(143188,'NOU',139345,137958,0,0,NULL,NULL),(143189,'NOU',139346,137959,0,0,NULL,NULL),(143190,'NOU',139347,137960,0,0,NULL,NULL),(143191,'NOU',139348,137961,0,0,NULL,NULL),(143192,'NOU',29161,137962,0,0,NULL,NULL),(143193,'NOU',139349,137963,0,0,NULL,NULL),(143194,'NOU',139350,137964,0,0,NULL,NULL),(143195,'NOU',17837,137965,0,0,NULL,NULL),(143196,'NOU',139351,137966,0,0,NULL,NULL),(143197,'NOU',139352,137967,0,0,NULL,NULL),(143198,'NOU',139353,137968,0,0,NULL,NULL),(143199,'NOU',15257,137969,0,0,NULL,NULL),(143200,'NOU',139354,137970,0,0,NULL,NULL),(143201,'NOU',139355,137971,0,0,NULL,NULL),(143202,'NOU',139356,137972,0,0,NULL,NULL),(143203,'NOU',139357,137973,0,0,NULL,NULL),(143204,'NOU',139358,137974,0,0,NULL,NULL),(143205,'NOU',139359,137975,0,0,NULL,NULL),(143206,'NOU',139360,137976,0,0,NULL,NULL),(143207,'NOU',139361,137977,0,0,NULL,NULL),(143208,'NOU',7413,137978,0,0,NULL,NULL),(143209,'NOU',139362,137979,0,0,NULL,NULL),(143210,'NOU',139363,137980,0,0,NULL,NULL),(143211,'NOU',139364,137981,0,0,NULL,NULL),(143212,'NOU',139365,137982,0,0,NULL,NULL),(143213,'NOU',139366,137983,0,0,NULL,NULL),(143214,'NOU',139367,137984,0,0,NULL,NULL),(143215,'NOU',139368,137985,0,0,NULL,NULL),(143216,'NOU',139369,137986,0,0,NULL,NULL),(143217,'NOU',139370,137987,0,0,NULL,NULL),(143218,'NOU',139371,137988,0,0,NULL,NULL),(143219,'NOU',139372,137989,0,0,NULL,NULL),(143220,'NOU',139373,137990,0,0,NULL,NULL),(143221,'NOU',139374,137991,0,0,NULL,NULL),(143222,'NOU',139375,137992,0,0,NULL,NULL),(143223,'NOU',139376,137993,0,0,NULL,NULL),(143224,'NOU',139377,137994,0,0,NULL,NULL),(143225,'NOU',139378,137995,0,0,NULL,NULL),(143226,'NOU',139379,137996,0,0,NULL,NULL),(143227,'NOU',139380,137997,0,0,NULL,NULL),(143228,'NOU',139381,137998,0,0,NULL,NULL),(143229,'NOU',139382,137999,0,0,NULL,NULL),(143230,'NOU',139383,138000,0,0,NULL,NULL),(143231,'NOU',139384,138001,0,0,NULL,NULL),(143232,'NOU',139385,138002,0,0,NULL,NULL),(143233,'NOU',139386,138003,0,0,NULL,NULL),(143234,'NOU',113688,138004,0,0,NULL,NULL),(143235,'NOU',139387,138005,0,0,NULL,NULL),(143236,'NOU',139388,138006,0,0,NULL,NULL),(143237,'NOU',139389,138007,0,0,NULL,NULL),(143238,'NOU',11597,138008,0,0,NULL,NULL),(143239,'NOU',139390,138009,0,0,NULL,NULL),(143240,'NOU',139391,138010,0,0,NULL,NULL),(143241,'NOU',11267,138011,0,0,NULL,NULL),(143242,'NOU',139392,138012,0,0,NULL,NULL),(143243,'NOU',139393,138013,0,0,NULL,NULL),(143244,'NOU',139394,138014,0,0,NULL,NULL),(143245,'NOU',139395,138015,0,0,NULL,NULL),(143246,'NOU',139396,138016,0,0,NULL,NULL),(143247,'NOU',139397,138017,0,0,NULL,NULL),(143248,'NOU',139398,138018,0,0,NULL,NULL),(143249,'NOU',139399,138019,0,0,NULL,NULL),(143250,'NOU',139400,138020,0,0,NULL,NULL),(143251,'NOU',139401,138021,0,0,NULL,NULL),(143252,'NOU',139402,138022,0,0,NULL,NULL),(143253,'NOU',139403,53848,0,0,NULL,NULL),(143254,'NOU',139404,138023,0,0,NULL,NULL),(143255,'NOU',139405,138024,0,0,NULL,NULL),(143256,'NOU',139406,138025,0,0,NULL,NULL),(143257,'NOU',139407,138026,0,0,NULL,NULL),(143258,'NOU',139408,138027,0,0,NULL,NULL),(143259,'NOU',49313,138028,0,0,NULL,NULL),(143260,'NOU',139409,138029,0,0,NULL,NULL),(143261,'NOU',139410,138030,0,0,NULL,NULL),(143262,'NOU',139411,138031,0,0,NULL,NULL),(143263,'NOU',139412,138032,0,0,NULL,NULL),(143264,'NOU',105573,138033,0,0,NULL,NULL),(143265,'NOU',139413,138034,0,0,NULL,NULL),(143266,'NOU',139414,138035,0,0,NULL,NULL),(143267,'NOU',139415,138036,0,0,NULL,NULL),(143268,'NOU',139416,138037,0,0,NULL,NULL),(143269,'NOU',139417,138038,0,0,NULL,NULL),(143270,'NOU',139418,138039,0,0,NULL,NULL),(143271,'NOU',139419,138040,0,0,NULL,NULL),(143272,'NOU',16770,138041,0,0,NULL,NULL),(143273,'NOU',139420,138042,0,0,NULL,NULL),(143274,'NOU',139421,138043,0,0,NULL,NULL),(143275,'NOU',139422,138044,0,0,NULL,NULL),(143276,'NOU',139423,138045,0,0,NULL,NULL),(143277,'NOU',139424,138046,0,0,NULL,NULL),(143278,'NOU',139425,138047,0,0,NULL,NULL),(143279,'NOU',139426,138048,0,0,NULL,NULL),(143280,'NOU',139427,138049,0,0,NULL,NULL),(143281,'NOU',139428,138050,0,0,NULL,NULL),(143282,'NOU',139429,138051,0,0,NULL,NULL),(143283,'NOU',139430,138052,0,0,NULL,NULL),(143284,'NOU',100093,138053,0,0,NULL,NULL),(143285,'NOU',139431,138054,0,0,NULL,NULL),(143286,'NOU',139432,138055,0,0,NULL,NULL),(143287,'NOU',139433,138056,0,0,NULL,NULL),(143288,'NOU',131800,138057,0,0,NULL,NULL),(143289,'NOU',139435,138058,0,0,NULL,NULL),(143290,'NOU',16449,138059,0,0,NULL,NULL),(143291,'NOU',139436,138060,0,0,NULL,NULL),(143292,'NOU',139437,138061,0,0,NULL,NULL),(143293,'NOU',139438,138062,0,0,NULL,NULL),(143294,'NOU',139439,138063,0,0,NULL,NULL),(143295,'NOU',139440,138064,0,0,NULL,NULL),(143296,'NOU',139441,138065,0,0,NULL,NULL),(143297,'NOU',139442,138066,0,0,NULL,NULL),(143298,'NOU',139443,138067,0,0,NULL,NULL),(143299,'NOU',31151,138068,0,0,NULL,NULL),(143300,'NOU',139444,138069,0,0,NULL,NULL),(143301,'NOU',139445,138070,0,0,NULL,NULL),(143302,'NOU',139446,138071,0,0,NULL,NULL),(143303,'NOU',139447,138072,0,0,NULL,NULL),(143304,'NOU',139448,138073,0,0,NULL,NULL),(143305,'NOU',139449,138074,0,0,NULL,NULL),(143306,'NOU',139450,138075,0,0,NULL,NULL),(143307,'NOU',139451,138076,0,0,NULL,NULL),(143308,'NOU',139452,138077,0,0,NULL,NULL),(143309,'NOU',83585,138078,0,0,NULL,NULL),(143310,'NOU',139453,138079,0,0,NULL,NULL),(143311,'NOU',139454,138080,0,0,NULL,NULL),(143312,'NOU',139455,138081,0,0,NULL,NULL),(143313,'NOU',139456,138082,0,0,NULL,NULL),(143314,'NOU',139457,138083,0,0,NULL,NULL),(143315,'NOU',139458,138084,0,0,NULL,NULL),(143316,'NOU',139459,138085,0,0,NULL,NULL),(143317,'NOU',139460,138086,0,0,NULL,NULL),(143318,'NOU',139461,138087,0,0,NULL,NULL),(143319,'NOU',139462,138088,0,0,NULL,NULL),(143320,'NOU',139463,138089,0,0,NULL,NULL),(143321,'NOU',139464,138090,0,0,NULL,NULL),(143322,'NOU',139465,138091,0,0,NULL,NULL),(143323,'NOU',139466,138092,0,0,NULL,NULL),(143324,'NOU',139467,138093,0,0,NULL,NULL),(143325,'NOU',139468,138094,0,0,NULL,NULL),(143326,'NOU',139469,138095,0,0,NULL,NULL),(143327,'NOU',139470,138096,0,0,NULL,NULL),(143328,'NOU',139471,138097,0,0,NULL,NULL),(143329,'NOU',139472,138098,0,0,NULL,NULL),(143330,'NOU',139473,138099,0,0,NULL,NULL),(143331,'NOU',139474,138100,0,0,NULL,NULL),(143332,'NOU',139475,138101,0,0,NULL,NULL),(143333,'NOU',139476,138102,0,0,NULL,NULL),(143334,'NOU',139477,138103,0,0,NULL,NULL),(143335,'NOU',139478,138104,0,0,NULL,NULL),(143336,'NOU',8171,138105,0,0,NULL,NULL),(143337,'NOU',139479,138106,0,0,NULL,NULL),(143338,'NOU',139480,138107,0,0,NULL,NULL),(143339,'NOU',5408,138108,0,0,NULL,NULL),(143340,'NOU',139481,138109,0,0,NULL,NULL),(143341,'NOU',139482,138110,0,0,NULL,NULL),(143342,'NOU',139483,138111,0,0,NULL,NULL),(143343,'NOU',31077,138112,0,0,NULL,NULL),(143344,'NOU',139484,138113,0,0,NULL,NULL),(143345,'NOU',139485,138114,0,0,NULL,NULL),(143346,'NOU',139486,138115,0,0,NULL,NULL),(143347,'NOU',139487,138116,0,0,NULL,NULL),(143348,'NOU',139488,138117,0,0,NULL,NULL),(143349,'NOU',139489,138118,0,0,NULL,NULL),(143350,'NOU',139490,138119,0,0,NULL,NULL),(143351,'NOU',139491,138120,0,0,NULL,NULL),(143352,'NOU',13932,138121,0,0,NULL,NULL),(143353,'NOU',139492,138122,0,0,NULL,NULL),(143354,'NOU',98965,138123,0,0,NULL,NULL),(143355,'NOU',139493,138124,0,0,NULL,NULL),(143356,'NOU',139494,138125,0,0,NULL,NULL),(143357,'NOU',139495,138126,0,0,NULL,NULL),(143358,'NOU',139496,138127,0,0,NULL,NULL),(143359,'NOU',139497,138128,0,0,NULL,NULL),(143360,'NOU',139498,138129,0,0,NULL,NULL),(143361,'NOU',99039,138130,0,0,NULL,NULL),(143362,'NOU',139499,138131,0,0,NULL,NULL),(143363,'NOU',139500,138132,0,0,NULL,NULL),(143364,'NOU',29150,138133,0,0,NULL,NULL),(143365,'NOU',139501,138134,0,0,NULL,NULL),(143366,'NOU',139502,138135,0,0,NULL,NULL),(143367,'NOU',139503,138136,0,0,NULL,NULL),(143368,'NOU',139504,138137,0,0,NULL,NULL),(143369,'NOU',139505,138138,0,0,NULL,NULL),(143370,'NOU',139506,138139,0,0,NULL,NULL),(143371,'NOU',139507,138140,0,0,NULL,NULL),(143372,'NOU',139508,138141,0,0,NULL,NULL),(143373,'NOU',139509,138142,0,0,NULL,NULL),(143374,'NOU',139510,138143,0,0,NULL,NULL),(143375,'NOU',139511,138144,0,0,NULL,NULL),(143376,'NOU',139512,138145,0,0,NULL,NULL),(143377,'NOU',139513,138146,0,0,NULL,NULL),(143378,'NOU',139514,138147,0,0,NULL,NULL),(143379,'NOU',139515,138148,0,0,NULL,NULL),(143380,'NOU',139516,138149,0,0,NULL,NULL),(143381,'NOU',139517,138150,0,0,NULL,NULL),(143382,'NOU',139518,138151,0,0,NULL,NULL),(143383,'NOU',139519,138152,0,0,NULL,NULL),(143384,'NOU',139520,138153,0,0,NULL,NULL),(143385,'NOU',139521,138154,0,0,NULL,NULL),(143386,'NOU',139522,138155,0,0,NULL,NULL),(143387,'NOU',139523,138156,0,0,NULL,NULL),(143388,'NOU',139524,138157,0,0,NULL,NULL),(143389,'NOU',139525,138158,0,0,NULL,NULL),(143390,'NOU',139526,138159,0,0,NULL,NULL),(143391,'NOU',139527,138160,0,0,NULL,NULL),(143392,'NOU',139528,138161,0,0,NULL,NULL),(143393,'NOU',139529,138162,0,0,NULL,NULL),(143394,'NOU',139530,138163,0,0,NULL,NULL),(143395,'NOU',139531,138164,0,0,NULL,NULL),(143396,'NOU',139532,138165,0,0,NULL,NULL),(143397,'NOU',117041,138166,0,0,NULL,NULL),(143398,'NOU',139533,138167,0,0,NULL,NULL),(143399,'NOU',139534,138168,0,0,NULL,NULL),(143400,'NOU',139535,138169,0,0,NULL,NULL),(143401,'NOU',139536,138170,0,0,NULL,NULL),(143402,'NOU',139537,138171,0,0,NULL,NULL),(143403,'NOU',139538,138172,0,0,NULL,NULL),(143404,'NOU',139539,138173,0,0,NULL,NULL),(143405,'NOU',139540,138174,0,0,NULL,NULL),(143406,'NOU',139541,138175,0,0,NULL,NULL),(143407,'NOU',139542,138176,0,0,NULL,NULL),(143408,'NOU',139543,138177,0,0,NULL,NULL),(143409,'NOU',89270,138178,0,0,NULL,NULL),(143410,'NOU',139544,138179,0,0,NULL,NULL),(143411,'NOU',139545,138180,0,0,NULL,NULL),(143412,'NOU',139546,138181,0,0,NULL,NULL),(143413,'NOU',139547,138182,0,0,NULL,NULL),(143414,'NOU',139548,138183,0,0,NULL,NULL),(143415,'NOU',139549,138184,0,0,NULL,NULL),(143416,'NOU',13804,138185,0,0,NULL,NULL),(143417,'NOU',139550,138186,0,0,NULL,NULL),(143418,'NOU',139551,138187,0,0,NULL,NULL),(143419,'NOU',139552,138188,0,0,NULL,NULL),(143420,'NOU',139553,138189,0,0,NULL,NULL),(143421,'NOU',139554,138190,0,0,NULL,NULL),(143422,'NOU',139555,138191,0,0,NULL,NULL),(143423,'NOU',139556,64900,0,0,NULL,NULL),(143424,'NOU',139557,138192,0,0,NULL,NULL),(143425,'NOU',139558,138193,0,0,NULL,NULL),(143426,'NOU',139559,138194,0,0,NULL,NULL),(143427,'NOU',118289,138195,0,0,NULL,NULL),(143428,'NOU',139560,138196,0,0,NULL,NULL),(143429,'NOU',139561,138197,0,0,NULL,NULL),(143430,'NOU',139562,138198,0,0,NULL,NULL),(143431,'NOU',139563,138199,0,0,NULL,NULL),(143432,'NOU',9564,138200,0,0,NULL,NULL),(143433,'NOU',139564,138201,0,0,NULL,NULL),(143434,'NOU',139565,138202,0,0,NULL,NULL),(143435,'NOU',139566,138203,0,0,NULL,NULL),(143436,'NOU',139567,138204,0,0,NULL,NULL),(143437,'NOU',27694,138205,0,0,NULL,NULL),(143438,'NOU',139568,138206,0,0,NULL,NULL),(143439,'NOU',139569,138207,0,0,NULL,NULL),(143440,'NOU',139570,138208,0,0,NULL,NULL),(143441,'NOU',139571,138209,0,0,NULL,NULL),(143442,'NOU',139572,138210,0,0,NULL,NULL),(143443,'NOU',139573,138211,0,0,NULL,NULL),(143444,'NOU',139574,138212,0,0,NULL,NULL),(143445,'NOU',139575,138213,0,0,NULL,NULL),(143446,'NOU',139576,138214,0,0,NULL,NULL),(143447,'NOU',139577,138215,0,0,NULL,NULL),(143448,'NOU',8807,42949,0,0,NULL,NULL),(143449,'NOU',139578,138216,0,0,NULL,NULL),(143450,'NOU',139579,138217,0,0,NULL,NULL),(143451,'NOU',139580,138218,0,0,NULL,NULL),(143452,'NOU',139581,138219,0,0,NULL,NULL),(143453,'NOU',139582,138220,0,0,NULL,NULL),(143454,'NOU',139583,138221,0,0,NULL,NULL),(143455,'NOU',139584,138222,0,0,NULL,NULL),(143456,'NOU',139585,138223,0,0,NULL,NULL),(143457,'NOU',13982,138224,0,0,NULL,NULL),(143458,'NOU',139586,138225,0,0,NULL,NULL),(143459,'NOU',139587,138226,0,0,NULL,NULL),(143460,'NOU',139588,138227,0,0,NULL,NULL),(143461,'NOU',139589,138228,0,0,NULL,NULL),(143462,'NOU',139590,138229,0,0,NULL,NULL),(143463,'NOU',139591,138230,0,0,NULL,NULL),(143464,'NOU',134104,138231,0,0,NULL,NULL),(143465,'NOU',139592,138232,0,0,NULL,NULL),(143466,'NOU',139593,138233,0,0,NULL,NULL),(143467,'NOU',139594,138234,0,0,NULL,NULL),(143468,'NOU',139595,138235,0,0,NULL,NULL),(143469,'NOU',139596,138236,0,0,NULL,NULL),(143470,'NOU',139597,138237,0,0,NULL,NULL),(143471,'NOU',139598,138238,0,0,NULL,NULL),(143472,'NOU',139599,138239,0,0,NULL,NULL),(143473,'NOU',139600,138240,0,0,NULL,NULL),(143474,'NOU',139601,138241,0,0,NULL,NULL),(143475,'NOU',139602,138242,0,0,NULL,NULL),(143476,'NOU',115286,138243,0,0,NULL,NULL),(143477,'NOU',139603,138244,0,0,NULL,NULL),(143478,'NOU',139604,138245,0,0,NULL,NULL),(143479,'NOU',139605,138246,0,0,NULL,NULL),(143480,'NOU',139606,138247,0,0,NULL,NULL),(143481,'NOU',139607,138248,0,0,NULL,NULL),(143482,'NOU',139608,138249,0,0,NULL,NULL),(143483,'NOU',18766,138250,0,0,NULL,NULL),(143484,'NOU',139609,138251,0,0,NULL,NULL),(143485,'NOU',139610,138252,0,0,NULL,NULL),(143486,'NOU',139611,138253,0,0,NULL,NULL),(143487,'NOU',139612,138254,0,0,NULL,NULL),(143488,'NOU',139613,138255,0,0,NULL,NULL),(143489,'NOU',14901,138256,0,0,NULL,NULL),(143490,'NOU',139614,138257,0,0,NULL,NULL),(143491,'NOU',139615,138258,0,0,NULL,NULL),(143492,'NOU',139616,138259,0,0,NULL,NULL),(143493,'NOU',40944,138260,0,0,NULL,NULL),(143494,'NOU',139617,138261,0,0,NULL,NULL),(143495,'NOU',139618,138262,0,0,NULL,NULL),(143496,'NOU',139619,138263,0,0,NULL,NULL),(143497,'NOU',139620,138264,0,0,NULL,NULL),(143498,'NOU',139621,138265,0,0,NULL,NULL),(143499,'NOU',139622,138266,0,0,NULL,NULL),(143500,'NOU',139623,138267,0,0,NULL,NULL),(143501,'NOU',139624,138268,0,0,NULL,NULL),(143502,'NOU',139625,138269,0,0,NULL,NULL),(143503,'NOU',139627,138270,0,0,NULL,NULL),(143504,'NOU',139628,138271,0,0,NULL,NULL),(143505,'NOU',75606,138272,0,0,NULL,NULL),(143506,'NOU',139630,138273,0,0,NULL,NULL),(143507,'NOU',32003,138274,0,0,NULL,NULL),(143508,'NOU',139631,138275,0,0,NULL,NULL),(143509,'NOU',29220,138276,0,0,NULL,NULL),(143510,'NOU',139632,138277,0,0,NULL,NULL),(143511,'NOU',139633,138278,0,0,NULL,NULL),(143512,'NOU',139634,138279,0,0,NULL,NULL),(143513,'NOU',139635,138280,0,0,NULL,NULL),(143514,'NOU',66358,138281,0,0,NULL,NULL),(143515,'NOU',139636,138282,0,0,NULL,NULL),(143516,'NOU',139637,138283,0,0,NULL,NULL),(143517,'NOU',139638,138284,0,0,NULL,NULL),(143518,'NOU',139639,138285,0,0,NULL,NULL),(143519,'NOU',139640,138286,0,0,NULL,NULL),(143520,'NOU',139641,138287,0,0,NULL,NULL),(143521,'NOU',139642,138288,0,0,NULL,NULL),(143522,'NOU',139643,138289,0,0,NULL,NULL),(143523,'NOU',139644,138290,0,0,NULL,NULL),(143524,'NOU',139645,138291,0,0,NULL,NULL),(143525,'NOU',10813,138292,0,0,NULL,NULL),(143526,'NOU',139646,138293,0,0,NULL,NULL),(143527,'NOU',139647,138294,0,0,NULL,NULL),(143528,'NOU',139648,138295,0,0,NULL,NULL),(143529,'NOU',139649,138296,0,0,NULL,NULL),(143530,'NOU',139650,138297,0,0,NULL,NULL),(143531,'NOU',139651,138298,0,0,NULL,NULL),(143532,'NOU',139652,138299,0,0,NULL,NULL),(143533,'NOU',139653,138300,0,0,NULL,NULL),(143534,'NOU',139654,138301,0,0,NULL,NULL),(143535,'NOU',19361,138302,0,0,NULL,NULL),(143536,'NOU',139655,138303,0,0,NULL,NULL),(143537,'NOU',113713,138304,0,0,NULL,NULL),(143538,'NOU',139656,138305,0,0,NULL,NULL),(143539,'NOU',36448,138306,0,0,NULL,NULL),(143540,'NOU',139657,138307,0,0,NULL,NULL),(143541,'NOU',139658,138308,0,0,NULL,NULL),(143542,'NOU',139659,138309,0,0,NULL,NULL),(143543,'NOU',139660,138310,0,0,NULL,NULL),(143544,'NOU',13327,138311,0,0,NULL,NULL),(143545,'NOU',139661,138312,0,0,NULL,NULL),(143546,'NOU',126187,138313,0,0,NULL,NULL),(143547,'NOU',139662,138314,0,0,NULL,NULL),(143548,'NOU',139663,138315,0,0,NULL,NULL),(143549,'NOU',139664,138316,0,0,NULL,NULL),(143550,'NOU',139665,138317,0,0,NULL,NULL),(143551,'NOU',139666,138318,0,0,NULL,NULL),(143552,'NOU',139667,138319,0,0,NULL,NULL),(143553,'NOU',139668,138320,0,0,NULL,NULL),(143554,'NOU',139669,138321,0,0,NULL,NULL),(143555,'NOU',139670,138322,0,0,NULL,NULL),(143556,'NOU',139671,138323,0,0,NULL,NULL),(143557,'NOU',139672,138324,0,0,NULL,NULL),(143558,'NOU',139673,138325,0,0,NULL,NULL),(143559,'NOU',139674,138326,0,0,NULL,NULL),(143560,'NOU',139675,138327,0,0,NULL,NULL),(143561,'NOU',139676,138328,0,0,NULL,NULL),(143562,'NOU',139677,138329,0,0,NULL,NULL),(143563,'NOU',139678,138330,0,0,NULL,NULL),(143564,'NOU',139679,138331,0,0,NULL,NULL),(143565,'NOU',139680,138332,0,0,NULL,NULL),(143566,'NOU',139681,138333,0,0,NULL,NULL),(143567,'NOU',139682,138334,0,0,NULL,NULL),(143568,'NOU',139683,138335,0,0,NULL,NULL),(143569,'NOU',139684,138336,0,0,NULL,NULL),(143570,'NOU',139685,138337,0,0,NULL,NULL),(143571,'NOU',139686,138338,0,0,NULL,NULL),(143572,'NOU',139687,138339,0,0,NULL,NULL),(143573,'NOU',139688,138340,0,0,NULL,NULL),(143574,'NOU',139689,138341,0,0,NULL,NULL),(143575,'NOU',139690,138342,0,0,NULL,NULL),(143576,'NOU',139691,138343,0,0,NULL,NULL),(143577,'NOU',16962,138344,0,0,NULL,NULL),(143578,'NOU',139692,138345,0,0,NULL,NULL),(143579,'NOU',139693,138346,0,0,NULL,NULL),(143580,'NOU',139694,138347,0,0,NULL,NULL),(143581,'NOU',139695,138348,0,0,NULL,NULL),(143582,'NOU',114320,138349,0,0,NULL,NULL),(143583,'NOU',139696,138350,0,0,NULL,NULL),(143584,'NOU',65361,138351,0,0,NULL,NULL),(143585,'NOU',36373,138352,0,0,NULL,NULL),(143586,'NOU',139697,138353,0,0,NULL,NULL),(143587,'NOU',139698,138354,0,0,NULL,NULL),(143588,'NOU',139699,138355,0,0,NULL,NULL),(143589,'NOU',115079,138356,0,0,NULL,NULL),(143590,'NOU',139700,138357,0,0,NULL,NULL),(143591,'NOU',139701,138358,0,0,NULL,NULL),(143592,'NOU',139702,138359,0,0,NULL,NULL),(143593,'NOU',139703,138360,0,0,NULL,NULL),(143594,'NOU',139704,138361,0,0,NULL,NULL),(143595,'NOU',139705,138362,0,0,NULL,NULL),(143596,'NOU',139706,138363,0,0,NULL,NULL),(143597,'NOU',139707,138364,0,0,NULL,NULL),(143598,'NOU',139708,138365,0,0,NULL,NULL),(143599,'NOU',78402,138366,0,0,NULL,NULL),(143600,'NOU',139709,138367,0,0,NULL,NULL),(143601,'NOU',139710,138368,0,0,NULL,NULL),(143602,'NOU',139711,138369,0,0,NULL,NULL),(143603,'NOU',139712,138370,0,0,NULL,NULL),(143604,'NOU',139713,138371,0,0,NULL,NULL),(143605,'NOU',139714,138372,0,0,NULL,NULL),(143606,'NOU',139715,138373,0,0,NULL,NULL),(143607,'NOU',13721,138374,0,0,NULL,NULL),(143608,'NOU',139716,138375,0,0,NULL,NULL),(143609,'NOU',139717,72502,0,0,NULL,NULL),(143610,'NOU',139718,138376,0,0,NULL,NULL),(143611,'NOU',139719,138377,0,0,NULL,NULL),(143612,'NOU',139720,138378,0,0,NULL,NULL),(143613,'NOU',108822,138379,0,0,NULL,NULL),(143614,'NOU',139721,138380,0,0,NULL,NULL),(143615,'NOU',139722,138381,0,0,NULL,NULL),(143616,'NOU',139723,138382,0,0,NULL,NULL),(143617,'NOU',139724,138383,0,0,NULL,NULL),(143618,'NOU',14959,138384,0,0,NULL,NULL),(143619,'NOU',139725,138385,0,0,NULL,NULL),(143620,'NOU',139726,138386,0,0,NULL,NULL),(143621,'NOU',139727,138387,0,0,NULL,NULL),(143622,'NOU',7278,138388,0,0,NULL,NULL),(143623,'NOU',139728,138389,0,0,NULL,NULL),(143624,'NOU',139729,138390,0,0,NULL,NULL),(143625,'NOU',139730,138391,0,0,NULL,NULL),(143626,'NOU',139731,138392,0,0,NULL,NULL),(143627,'NOU',139732,138393,0,0,NULL,NULL),(143628,'NOU',139733,138394,0,0,NULL,NULL),(143629,'NOU',139734,138395,0,0,NULL,NULL),(143630,'NOU',124437,138396,0,0,NULL,NULL),(143631,'NOU',139735,138397,0,0,NULL,NULL),(143632,'NOU',98463,138398,0,0,NULL,NULL),(143633,'NOU',139736,138399,0,0,NULL,NULL),(143634,'NOU',139737,138400,0,0,NULL,NULL),(143635,'NOU',139738,138401,0,0,NULL,NULL),(143636,'NOU',139739,138402,0,0,NULL,NULL),(143637,'NOU',139740,138403,0,0,NULL,NULL),(143638,'NOU',139741,138404,0,0,NULL,NULL),(143639,'NOU',30399,138405,0,0,NULL,NULL),(143640,'NOU',139742,138406,0,0,NULL,NULL),(143641,'NOU',139743,138407,0,0,NULL,NULL),(143642,'NOU',8696,138408,0,0,NULL,NULL),(143643,'NOU',139744,138409,0,0,NULL,NULL),(143644,'NOU',139745,138410,0,0,NULL,NULL),(143645,'NOU',139746,138411,0,0,NULL,NULL),(143646,'NOU',139747,138412,0,0,NULL,NULL),(143647,'NOU',139749,138413,0,0,NULL,NULL),(143648,'NOU',139750,138414,0,0,NULL,NULL),(143649,'NOU',139751,138415,0,0,NULL,NULL),(143650,'NOU',139752,138416,0,0,NULL,NULL),(143651,'NOU',139753,138417,0,0,NULL,NULL),(143652,'NOU',139754,138418,0,0,NULL,NULL),(143653,'NOU',139755,138419,0,0,NULL,NULL),(143654,'NOU',28726,138420,0,0,NULL,NULL),(143655,'NOU',139756,138421,0,0,NULL,NULL),(143656,'NOU',139757,138422,0,0,NULL,NULL),(143657,'NOU',139758,138423,0,0,NULL,NULL),(143658,'NOU',139759,138424,0,0,NULL,NULL),(143659,'NOU',139760,138425,0,0,NULL,NULL),(143660,'NOU',83324,66201,0,0,NULL,NULL),(143661,'NOU',139761,138426,0,0,NULL,NULL),(143662,'NOU',139762,138427,0,0,NULL,NULL),(143663,'NOU',139763,138428,0,0,NULL,NULL),(143664,'NOU',139764,138429,0,0,NULL,NULL),(143665,'NOU',139765,138430,0,0,NULL,NULL),(143666,'NOU',139766,138431,0,0,NULL,NULL),(143667,'NOU',139767,138432,0,0,NULL,NULL),(143668,'NOU',139768,138433,0,0,NULL,NULL),(143669,'NOU',139769,138434,0,0,NULL,NULL),(143670,'NOU',139770,138435,0,0,NULL,NULL),(143671,'NOU',139771,138436,0,0,NULL,NULL),(143672,'NOU',139772,138437,0,0,NULL,NULL),(143673,'NOU',139773,138438,0,0,NULL,NULL),(143674,'NOU',139774,138439,0,0,NULL,NULL),(143675,'NOU',8247,138440,0,0,NULL,NULL),(143676,'NOU',139775,138441,0,0,NULL,NULL),(143677,'NOU',139776,138442,0,0,NULL,NULL),(143678,'NOU',139777,138443,0,0,NULL,NULL),(143679,'NOU',139778,138444,0,0,NULL,NULL),(143680,'NOU',139779,138445,0,0,NULL,NULL),(143681,'NOU',139780,138446,0,0,NULL,NULL),(143682,'NOU',139781,138447,0,0,NULL,NULL),(143683,'NOU',139782,138448,0,0,NULL,NULL),(143684,'NOU',139783,138449,0,0,NULL,NULL),(143685,'NOU',139785,138450,0,0,NULL,NULL),(143686,'NOU',139786,138451,0,0,NULL,NULL),(143687,'NOU',139787,138452,0,0,NULL,NULL),(143688,'NOU',139788,138453,0,0,NULL,NULL),(143689,'NOU',139789,138454,0,0,NULL,NULL),(143690,'NOU',139790,138455,0,0,NULL,NULL),(143691,'NOU',139792,138456,0,0,NULL,NULL),(143692,'NOU',139793,138457,0,0,NULL,NULL),(143693,'NOU',121832,138458,0,0,NULL,NULL),(143694,'NOU',139794,138459,0,0,NULL,NULL),(143695,'NOU',139795,138460,0,0,NULL,NULL),(143696,'NOU',139797,138461,0,0,NULL,NULL),(143697,'NOU',139798,138462,0,0,NULL,NULL),(143698,'NOU',139799,138463,0,0,NULL,NULL),(143699,'NOU',139800,138464,0,0,NULL,NULL),(143700,'NOU',139801,138465,0,0,NULL,NULL),(143701,'NOU',139802,138466,0,0,NULL,NULL),(143702,'NOU',114879,138467,0,0,NULL,NULL),(143703,'NOU',139803,138468,0,0,NULL,NULL),(143704,'NOU',139804,138469,0,0,NULL,NULL),(143705,'NOU',139806,138470,0,0,NULL,NULL),(143706,'NOU',139807,138471,0,0,NULL,NULL),(143707,'NOU',139808,138472,0,0,NULL,NULL),(143708,'NOU',139809,138473,0,0,NULL,NULL),(143709,'NOU',139810,138474,0,0,NULL,NULL),(143710,'NOU',139811,138475,0,0,NULL,NULL),(143711,'NOU',139812,138476,0,0,NULL,NULL),(143712,'NOU',139813,138477,0,0,NULL,NULL),(143713,'NOU',139814,138478,0,0,NULL,NULL),(143714,'NOU',139815,138479,0,0,NULL,NULL),(143715,'NOU',139816,138480,0,0,NULL,NULL),(143716,'NOU',139817,138481,0,0,NULL,NULL),(143717,'NOU',139818,138482,0,0,NULL,NULL),(143718,'NOU',137656,138483,0,0,NULL,NULL),(143719,'NOU',139819,138484,0,0,NULL,NULL),(143720,'NOU',139820,138485,0,0,NULL,NULL),(143721,'NOU',139821,138486,0,0,NULL,NULL),(143722,'NOU',139822,138487,0,0,NULL,NULL),(143723,'NOU',139823,138488,0,0,NULL,NULL),(143724,'NOU',139824,138489,0,0,NULL,NULL),(143725,'NOU',139825,138490,0,0,NULL,NULL),(143726,'NOU',139826,138491,0,0,NULL,NULL),(143727,'NOU',139827,138492,0,0,NULL,NULL),(143728,'NOU',139828,138493,0,0,NULL,NULL),(143729,'NOU',115269,138494,0,0,NULL,NULL),(143730,'NOU',139829,138495,0,0,NULL,NULL),(143731,'NOU',139830,138496,0,0,NULL,NULL),(143732,'NOU',139831,138497,0,0,NULL,NULL),(143733,'NOU',139832,138498,0,0,NULL,NULL),(143734,'NOU',139833,138499,0,0,NULL,NULL),(143735,'NOU',8001,138500,0,0,NULL,NULL),(143736,'NOU',139834,138501,0,0,NULL,NULL),(143737,'NOU',30644,138502,0,0,NULL,NULL),(143738,'NOU',139835,138503,0,0,NULL,NULL),(143739,'NOU',139836,138504,0,0,NULL,NULL),(143740,'NOU',139837,138505,0,0,NULL,NULL),(143741,'NOU',139838,138506,0,0,NULL,NULL),(143742,'NOU',139839,138507,0,0,NULL,NULL),(143743,'NOU',139840,138508,0,0,NULL,NULL),(143744,'NOU',5529,138509,0,0,NULL,NULL),(143745,'NOU',139841,138510,0,0,NULL,NULL),(143746,'NOU',139842,138511,0,0,NULL,NULL),(143747,'NOU',139843,138512,0,0,NULL,NULL),(143748,'NOU',139844,138513,0,0,NULL,NULL),(143749,'NOU',139845,138514,0,0,NULL,NULL),(143750,'NOU',139846,138515,0,0,NULL,NULL),(143751,'NOU',139847,138516,0,0,NULL,NULL),(143752,'NOU',139848,138517,0,0,NULL,NULL),(143753,'NOU',139849,138518,0,0,NULL,NULL),(143754,'NOU',28589,138519,0,0,NULL,NULL),(143755,'NOU',139850,138520,0,0,NULL,NULL),(143756,'NOU',139851,138521,0,0,NULL,NULL),(143757,'NOU',139852,138522,0,0,NULL,NULL),(143758,'NOU',139853,138523,0,0,NULL,NULL),(143759,'NOU',139854,138524,0,0,NULL,NULL),(143760,'NOU',139855,138525,0,0,NULL,NULL),(143761,'NOU',139856,138526,0,0,NULL,NULL),(143762,'NOU',139857,138527,0,0,NULL,NULL),(143763,'NOU',139858,138528,0,0,NULL,NULL),(143764,'NOU',139859,138529,0,0,NULL,NULL),(143765,'NOU',139860,138530,0,0,NULL,NULL),(143766,'NOU',139861,138531,0,0,NULL,NULL),(143767,'NOU',139862,138532,0,0,NULL,NULL),(143768,'NOU',139863,138533,0,0,NULL,NULL),(143769,'NOU',139864,138534,0,0,NULL,NULL),(143770,'NOU',139865,138535,0,0,NULL,NULL),(143771,'NOU',61751,138536,0,0,NULL,NULL),(143772,'NOU',139866,138537,0,0,NULL,NULL),(143773,'NOU',139867,138538,0,0,NULL,NULL),(143774,'NOU',139868,138539,0,0,NULL,NULL),(143775,'NOU',139869,138540,0,0,NULL,NULL),(143776,'NOU',139870,138541,0,0,NULL,NULL),(143777,'NOU',28233,138542,0,0,NULL,NULL),(143778,'NOU',139871,138543,0,0,NULL,NULL),(143779,'NOU',139872,138544,0,0,NULL,NULL),(143780,'NOU',139873,138545,0,0,NULL,NULL),(143781,'NOU',139874,138546,0,0,NULL,NULL),(143782,'NOU',113182,138547,0,0,NULL,NULL),(143783,'NOU',139875,138548,0,0,NULL,NULL),(143784,'NOU',139876,138549,0,0,NULL,NULL),(143785,'NOU',139877,138550,0,0,NULL,NULL),(143786,'NOU',139878,138551,0,0,NULL,NULL),(143787,'NOU',4777,138552,0,0,NULL,NULL),(143788,'NOU',139879,138553,0,0,NULL,NULL),(143789,'NOU',139880,138554,0,0,NULL,NULL),(143790,'NOU',139881,138555,0,0,NULL,NULL),(143791,'NOU',36332,138556,0,0,NULL,NULL),(143792,'NOU',139882,138557,0,0,NULL,NULL),(143793,'NOU',139883,138558,0,0,NULL,NULL),(143794,'NOU',139884,138559,0,0,NULL,NULL),(143795,'NOU',139885,138560,0,0,NULL,NULL),(143796,'NOU',5476,138561,0,0,NULL,NULL),(143797,'NOU',139886,138562,0,0,NULL,NULL),(143798,'NOU',139887,138563,0,0,NULL,NULL),(143799,'NOU',139888,138564,0,0,NULL,NULL),(143800,'NOU',139889,138565,0,0,NULL,NULL),(143801,'NOU',139890,138566,0,0,NULL,NULL),(143802,'NOU',139891,138567,0,0,NULL,NULL),(143803,'NOU',139892,138568,0,0,NULL,NULL),(143804,'NOU',139893,138569,0,0,NULL,NULL),(143805,'NOU',139894,138570,0,0,NULL,NULL),(143806,'NOU',139895,138571,0,0,NULL,NULL),(143807,'NOU',139896,138572,0,0,NULL,NULL),(143808,'NOU',4369,138573,0,0,NULL,NULL),(143809,'NOU',139897,138574,0,0,NULL,NULL),(143810,'NOU',139898,138575,0,0,NULL,NULL),(143811,'NOU',139899,138576,0,0,NULL,NULL),(143812,'NOU',139900,138577,0,0,NULL,NULL),(143813,'NOU',139901,138578,0,0,NULL,NULL),(143814,'NOU',139902,138579,0,0,NULL,NULL),(143815,'NOU',139903,138580,0,0,NULL,NULL),(143816,'NOU',139904,138581,0,0,NULL,NULL),(143817,'NOU',139905,138582,0,0,NULL,NULL),(143818,'NOU',139906,138583,0,0,NULL,NULL),(143819,'NOU',139907,138584,0,0,NULL,NULL),(143820,'NOU',139908,138585,0,0,NULL,NULL),(143821,'NOU',139909,138586,0,0,NULL,NULL),(143822,'NOU',139910,138587,0,0,NULL,NULL),(143823,'NOU',139911,138588,0,0,NULL,NULL),(143824,'NOU',139913,138589,0,0,NULL,NULL),(143825,'NOU',139914,138590,0,0,NULL,NULL),(143826,'NOU',139915,138591,0,0,NULL,NULL),(143827,'NOU',139916,138592,0,0,NULL,NULL),(143828,'NOU',139917,138593,0,0,NULL,NULL),(143829,'NOU',139918,138594,0,0,NULL,NULL),(143830,'NOU',139919,138595,0,0,NULL,NULL),(143831,'NOU',139920,138596,0,0,NULL,NULL),(143832,'NOU',139921,138597,0,0,NULL,NULL),(143833,'NOU',139922,138598,0,0,NULL,NULL),(143834,'NOU',139923,138599,0,0,NULL,NULL),(143835,'NOU',139925,138600,0,0,NULL,NULL),(143836,'NOU',139926,138601,0,0,NULL,NULL),(143837,'NOU',139927,138602,0,0,NULL,NULL),(143838,'NOU',139928,138603,0,0,NULL,NULL),(143839,'NOU',139929,138604,0,0,NULL,NULL),(143840,'NOU',139930,138605,0,0,NULL,NULL),(143841,'NOU',139931,138606,0,0,NULL,NULL),(143842,'NOU',139932,138607,0,0,NULL,NULL),(143843,'NOU',139933,138608,0,0,NULL,NULL),(143844,'NOU',139934,138609,0,0,NULL,NULL),(143845,'NOU',139935,138610,0,0,NULL,NULL),(143846,'NOU',139936,138611,0,0,NULL,NULL),(143847,'NOU',139938,138612,0,0,NULL,NULL),(143848,'NOU',139939,138613,0,0,NULL,NULL),(143849,'NOU',139940,138614,0,0,NULL,NULL),(143850,'NOU',139941,138615,0,0,NULL,NULL),(143851,'NOU',139943,138616,0,0,NULL,NULL),(143852,'NOU',139944,138617,0,0,NULL,NULL),(143853,'NOU',139945,138618,0,0,NULL,NULL),(143854,'NOU',139946,138619,0,0,NULL,NULL),(143855,'NOU',139947,138620,0,0,NULL,NULL),(143856,'NOU',139948,138621,0,0,NULL,NULL),(143857,'NOU',139949,138622,0,0,NULL,NULL),(143858,'NOU',139950,138623,0,0,NULL,NULL),(143859,'NOU',139951,138624,0,0,NULL,NULL),(143860,'NOU',139952,138625,0,0,NULL,NULL),(143861,'NOU',139953,138626,0,0,NULL,NULL),(143862,'NOU',139954,138627,0,0,NULL,NULL),(143863,'NOU',139955,138628,0,0,NULL,NULL),(143864,'NOU',114102,138629,0,0,NULL,NULL),(143865,'NOU',139956,138630,0,0,NULL,NULL),(143866,'NOU',117839,138631,0,0,NULL,NULL),(143867,'NOU',139957,138632,0,0,NULL,NULL),(143868,'NOU',139958,138633,0,0,NULL,NULL),(143869,'NOU',139959,138634,0,0,NULL,NULL),(143870,'NOU',139960,138635,0,0,NULL,NULL),(143871,'NOU',139961,138636,0,0,NULL,NULL),(143872,'NOU',139964,138637,0,0,NULL,NULL),(143873,'NOU',139965,138638,0,0,NULL,NULL),(143874,'NOU',22437,138639,0,0,NULL,NULL),(143875,'NOU',139966,138640,0,0,NULL,NULL),(143876,'NOU',139967,138641,0,0,NULL,NULL),(143877,'NOU',139968,138642,0,0,NULL,NULL),(143878,'NOU',139969,138643,0,0,NULL,NULL),(143879,'NOU',139970,138644,0,0,NULL,NULL),(143880,'NOU',139971,138645,0,0,NULL,NULL),(143881,'NOU',139972,138646,0,0,NULL,NULL),(143882,'NOU',139973,138647,0,0,NULL,NULL),(143883,'NOU',139974,138648,0,0,NULL,NULL),(143884,'NOU',139975,138649,0,0,NULL,NULL),(143885,'NOU',139976,138650,0,0,NULL,NULL),(143886,'NOU',139977,138651,0,0,NULL,NULL),(143887,'NOU',139978,138652,0,0,NULL,NULL),(143888,'NOU',139979,138653,0,0,NULL,NULL),(143889,'NOU',139980,138654,0,0,NULL,NULL),(143890,'NOU',139981,138655,0,0,NULL,NULL),(143891,'NOU',139982,138656,0,0,NULL,NULL),(143892,'NOU',37506,138657,0,0,NULL,NULL),(143893,'NOU',139983,138658,0,0,NULL,NULL),(143894,'NOU',139984,138659,0,0,NULL,NULL),(143895,'NOU',139985,138660,0,0,NULL,NULL),(143896,'NOU',139986,138661,0,0,NULL,NULL),(143897,'NOU',139987,138662,0,0,NULL,NULL),(143898,'NOU',139988,138663,0,0,NULL,NULL),(143899,'NOU',139989,138664,0,0,NULL,NULL),(143900,'NOU',139990,138665,0,0,NULL,NULL),(143901,'NOU',139991,138666,0,0,NULL,NULL),(143902,'NOU',139992,138667,0,0,NULL,NULL),(143903,'NOU',139993,138668,0,0,NULL,NULL),(143904,'NOU',28764,138669,0,0,NULL,NULL),(143905,'NOU',139994,138670,0,0,NULL,NULL),(143906,'NOU',139995,138671,0,0,NULL,NULL),(143907,'NOU',139996,138672,0,0,NULL,NULL),(143908,'NOU',139997,138673,0,0,NULL,NULL),(143909,'NOU',139998,138674,0,0,NULL,NULL),(143910,'NOU',139999,138675,0,0,NULL,NULL),(143911,'NOU',10653,138676,0,0,NULL,NULL),(143912,'NOU',140000,138677,0,0,NULL,NULL),(143913,'NOU',140001,138678,0,0,NULL,NULL),(143914,'NOU',140002,138679,0,0,NULL,NULL),(143915,'NOU',65805,138680,0,0,NULL,NULL),(143916,'NOU',140003,138681,0,0,NULL,NULL),(143917,'NOU',140004,138682,0,0,NULL,NULL),(143918,'NOU',140005,138683,0,0,NULL,NULL),(143919,'NOU',140006,138684,0,0,NULL,NULL),(143920,'NOU',140007,138685,0,0,NULL,NULL),(143921,'NOU',140008,138686,0,0,NULL,NULL),(143922,'NOU',140009,138687,0,0,NULL,NULL),(143923,'NOU',43386,138688,0,0,NULL,NULL),(143924,'NOU',140010,138689,0,0,NULL,NULL),(143925,'NOU',140011,138690,0,0,NULL,NULL),(143926,'NOU',140012,138691,0,0,NULL,NULL),(143927,'NOU',140013,138692,0,0,NULL,NULL),(143928,'NOU',140014,138693,0,0,NULL,NULL),(143929,'NOU',140015,138694,0,0,NULL,NULL),(143930,'NOU',140016,138695,0,0,NULL,NULL),(143931,'NOU',140017,138696,0,0,NULL,NULL),(143932,'NOU',140018,138697,0,0,NULL,NULL),(143933,'NOU',83887,138698,0,0,NULL,NULL),(143934,'NOU',140019,138699,0,0,NULL,NULL),(143935,'NOU',140020,138700,0,0,NULL,NULL),(143936,'NOU',140021,138701,0,0,NULL,NULL),(143937,'NOU',140022,138702,0,0,NULL,NULL),(143938,'NOU',140023,138703,0,0,NULL,NULL),(143939,'NOU',140024,138704,0,0,NULL,NULL),(143940,'NOU',140025,138705,0,0,NULL,NULL),(143941,'NOU',30315,138706,0,0,NULL,NULL),(143942,'NOU',140026,138707,0,0,NULL,NULL),(143943,'NOU',140027,138708,0,0,NULL,NULL),(143944,'NOU',140028,138709,0,0,NULL,NULL),(143945,'NOU',140029,138710,0,0,NULL,NULL),(143946,'NOU',140030,138711,0,0,NULL,NULL),(143947,'NOU',140031,138712,0,0,NULL,NULL),(143948,'NOU',140032,138713,0,0,NULL,NULL),(143949,'NOU',140033,138714,0,0,NULL,NULL),(143950,'NOU',140034,138715,0,0,NULL,NULL),(143951,'NOU',140035,138716,0,0,NULL,NULL),(143952,'NOU',140036,138717,0,0,NULL,NULL),(143953,'NOU',140037,138718,0,0,NULL,NULL),(143954,'NOU',140038,138719,0,0,NULL,NULL),(143955,'NOU',140039,138720,0,0,NULL,NULL),(143956,'NOU',140040,138721,0,0,NULL,NULL),(143957,'NOU',140041,138722,0,0,NULL,NULL),(143958,'NOU',140042,138723,0,0,NULL,NULL),(143959,'NOU',140043,138724,0,0,NULL,NULL),(143960,'NOU',140044,138725,0,0,NULL,NULL),(143961,'NOU',24756,138726,0,0,NULL,NULL),(143962,'NOU',140045,138727,0,0,NULL,NULL),(143963,'NOU',93258,138728,0,0,NULL,NULL),(143964,'NOU',140046,138729,0,0,NULL,NULL),(143965,'NOU',140047,138730,0,0,NULL,NULL),(143966,'NOU',140048,138731,0,0,NULL,NULL),(143967,'NOU',140049,138732,0,0,NULL,NULL),(143968,'NOU',140050,138733,0,0,NULL,NULL),(143969,'NOU',140051,92422,0,0,NULL,NULL),(143970,'NOU',140053,138734,0,0,NULL,NULL),(143971,'NOU',140054,138735,0,0,NULL,NULL),(143972,'NOU',140055,138736,0,0,NULL,NULL),(143973,'NOU',140056,138737,0,0,NULL,NULL),(143974,'NOU',140057,138738,0,0,NULL,NULL),(143975,'NOU',140058,138739,0,0,NULL,NULL),(143976,'NOU',140059,138740,0,0,NULL,NULL),(143977,'NOU',140060,138741,0,0,NULL,NULL),(143978,'NOU',140061,138742,0,0,NULL,NULL),(143979,'NOU',140062,138743,0,0,NULL,NULL),(143980,'NOU',140063,138744,0,0,NULL,NULL),(143981,'NOU',140064,138745,0,0,NULL,NULL),(143982,'NOU',140065,138746,0,0,NULL,NULL),(143983,'NOU',140066,138747,0,0,NULL,NULL),(143984,'NOU',140067,138748,0,0,NULL,NULL),(143985,'NOU',140068,138749,0,0,NULL,NULL),(143986,'NOU',140069,138750,0,0,NULL,NULL),(143987,'NOU',140070,138751,0,0,NULL,NULL),(143988,'NOU',140071,138752,0,0,NULL,NULL),(143989,'NOU',140072,138753,0,0,NULL,NULL),(143990,'NOU',140073,138754,0,0,NULL,NULL),(143991,'NOU',140074,138755,0,0,NULL,NULL),(143992,'NOU',140075,138756,0,0,NULL,NULL),(143993,'NOU',140076,138757,0,0,NULL,NULL),(143994,'NOU',140077,138758,0,0,NULL,NULL),(143995,'NOU',140078,138759,0,0,NULL,NULL),(143996,'NOU',140079,138760,0,0,NULL,NULL),(143997,'NOU',140080,138761,0,0,NULL,NULL),(143998,'NOU',140081,138762,0,0,NULL,NULL),(143999,'NOU',140082,138763,0,0,NULL,NULL),(144000,'NOU',140083,65474,0,0,NULL,NULL),(144001,'NOU',140084,138764,0,0,NULL,NULL),(144002,'NOU',140085,138765,0,0,NULL,NULL),(144003,'NOU',140086,138766,0,0,NULL,NULL),(144004,'NOU',140087,138767,0,0,NULL,NULL),(144005,'NOU',140088,138768,0,0,NULL,NULL),(144006,'NOU',140089,138769,0,0,NULL,NULL),(144007,'NOU',140090,138770,0,0,NULL,NULL),(144008,'NOU',140091,138771,0,0,NULL,NULL),(144009,'NOU',140092,138772,0,0,NULL,NULL),(144010,'NOU',140093,138773,0,0,NULL,NULL),(144011,'NOU',140094,138774,0,0,NULL,NULL),(144012,'NOU',140095,138775,0,0,NULL,NULL),(144013,'NOU',140096,138776,0,0,NULL,NULL),(144014,'NOU',140097,138777,0,0,NULL,NULL),(144015,'NOU',140098,138778,0,0,NULL,NULL),(144016,'NOU',30629,138779,0,0,NULL,NULL),(144017,'NOU',140099,138780,0,0,NULL,NULL),(144018,'NOU',140100,138781,0,0,NULL,NULL),(144019,'NOU',140101,138782,0,0,NULL,NULL),(144020,'NOU',140102,138783,0,0,NULL,NULL),(144021,'NOU',140103,138784,0,0,NULL,NULL),(144022,'NOU',140104,138785,0,0,NULL,NULL),(144023,'NOU',140105,138786,0,0,NULL,NULL),(144024,'NOU',140106,138787,0,0,NULL,NULL),(144025,'NOU',140107,138788,0,0,NULL,NULL),(144026,'NOU',140108,138789,0,0,NULL,NULL),(144027,'NOU',140109,138790,0,0,NULL,NULL),(144028,'NOU',140110,138791,0,0,NULL,NULL),(144029,'NOU',44125,138792,0,0,NULL,NULL),(144030,'NOU',140111,138793,0,0,NULL,NULL),(144031,'NOU',123935,138794,0,0,NULL,NULL),(144032,'NOU',140112,138795,0,0,NULL,NULL),(144033,'NOU',140113,138796,0,0,NULL,NULL),(144034,'NOU',140114,138797,0,0,NULL,NULL),(144035,'NOU',140115,138798,0,0,NULL,NULL),(144036,'NOU',140116,138799,0,0,NULL,NULL),(144037,'NOU',140117,138800,0,0,NULL,NULL),(144038,'NOU',140118,138801,0,0,NULL,NULL),(144039,'NOU',140119,138802,0,0,NULL,NULL),(144040,'NOU',140120,138803,0,0,NULL,NULL),(144041,'NOU',140121,138804,0,0,NULL,NULL),(144042,'NOU',140122,138805,0,0,NULL,NULL),(144043,'NOU',140123,138806,0,0,NULL,NULL),(144044,'NOU',140124,138807,0,0,NULL,NULL),(144045,'NOU',140125,138808,0,0,NULL,NULL),(144046,'NOU',140126,138809,0,0,NULL,NULL),(144047,'NOU',36899,138810,0,0,NULL,NULL),(144048,'NOU',140127,138811,0,0,NULL,NULL),(144049,'NOU',140128,138812,0,0,NULL,NULL),(144050,'NOU',70500,138813,0,0,NULL,NULL),(144051,'NOU',140129,138814,0,0,NULL,NULL),(144052,'NOU',140130,138815,0,0,NULL,NULL),(144053,'NOU',140131,138816,0,0,NULL,NULL),(144054,'NOU',140132,138817,0,0,NULL,NULL),(144055,'NOU',140133,138818,0,0,NULL,NULL),(144056,'NOU',140134,138819,0,0,NULL,NULL),(144057,'NOU',140135,138820,0,0,NULL,NULL),(144058,'NOU',140136,138821,0,0,NULL,NULL),(144059,'NOU',140137,138822,0,0,NULL,NULL),(144060,'NOU',140138,138823,0,0,NULL,NULL),(144061,'NOU',140139,138824,0,0,NULL,NULL),(144062,'NOU',140140,138825,0,0,NULL,NULL),(144063,'NOU',140141,138826,0,0,NULL,NULL),(144064,'NOU',140142,138827,0,0,NULL,NULL),(144065,'NOU',140143,138828,0,0,NULL,NULL),(144066,'NOU',140144,138829,0,0,NULL,NULL),(144067,'NOU',140145,138830,0,0,NULL,NULL),(144068,'NOU',140146,138831,0,0,NULL,NULL),(144069,'NOU',140147,138832,0,0,NULL,NULL),(144070,'NOU',140148,138833,0,0,NULL,NULL),(144071,'NOU',140149,138834,0,0,NULL,NULL),(144072,'NOU',77061,138835,0,0,NULL,NULL),(144073,'NOU',140150,138836,0,0,NULL,NULL),(144074,'NOU',140151,138837,0,0,NULL,NULL),(144075,'NOU',140152,138838,0,0,NULL,NULL),(144076,'NOU',140153,138839,0,0,NULL,NULL),(144077,'NOU',140154,138840,0,0,NULL,NULL),(144078,'NOU',140155,138841,0,0,NULL,NULL),(144079,'NOU',140156,138842,0,0,NULL,NULL),(144080,'NOU',140157,138843,0,0,NULL,NULL),(144081,'NOU',140158,138844,0,0,NULL,NULL),(144082,'NOU',140159,138845,0,0,NULL,NULL),(144083,'NOU',140160,138846,0,0,NULL,NULL),(144084,'NOU',140161,138847,0,0,NULL,NULL),(144085,'NOU',140162,138848,0,0,NULL,NULL),(144086,'NOU',140163,138849,0,0,NULL,NULL),(144087,'NOU',140164,138850,0,0,NULL,NULL),(144088,'NOU',140165,138851,0,0,NULL,NULL),(144089,'NOU',140166,138852,0,0,NULL,NULL),(144090,'NOU',140167,138853,0,0,NULL,NULL),(144091,'NOU',140168,138854,0,0,NULL,NULL),(144092,'NOU',36651,138855,0,0,NULL,NULL),(144093,'NOU',140169,138856,0,0,NULL,NULL),(144094,'NOU',140170,138857,0,0,NULL,NULL),(144095,'NOU',140171,138858,0,0,NULL,NULL),(144096,'NOU',140172,138859,0,0,NULL,NULL),(144097,'NOU',140173,138860,0,0,NULL,NULL),(144098,'NOU',140174,138861,0,0,NULL,NULL),(144099,'NOU',140175,138862,0,0,NULL,NULL),(144100,'NOU',140176,138863,0,0,NULL,NULL),(144101,'NOU',140177,138864,0,0,NULL,NULL),(144102,'NOU',140178,138865,0,0,NULL,NULL),(144103,'NOU',140179,138866,0,0,NULL,NULL),(144104,'NOU',140180,138867,0,0,NULL,NULL),(144105,'NOU',140181,138868,0,0,NULL,NULL),(144106,'NOU',140182,138869,0,0,NULL,NULL),(144107,'NOU',140184,138870,0,0,NULL,NULL),(144108,'NOU',140185,138871,0,0,NULL,NULL),(144109,'NOU',140186,138872,0,0,NULL,NULL),(144110,'NOU',140187,138873,0,0,NULL,NULL),(144111,'NOU',140188,138874,0,0,NULL,NULL),(144112,'NOU',140189,138875,0,0,NULL,NULL),(144113,'NOU',140190,138876,0,0,NULL,NULL),(144114,'NOU',140191,138877,0,0,NULL,NULL),(144115,'NOU',140192,138878,0,0,NULL,NULL),(144116,'NOU',140193,138879,0,0,NULL,NULL),(144117,'NOU',140194,138880,0,0,NULL,NULL),(144118,'NOU',5226,138881,0,0,NULL,NULL),(144119,'NOU',140195,138882,0,0,NULL,NULL),(144120,'NOU',140196,138883,0,0,NULL,NULL),(144121,'NOU',140197,138884,0,0,NULL,NULL),(144122,'NOU',140198,138885,0,0,NULL,NULL),(144123,'NOU',140199,138886,0,0,NULL,NULL),(144124,'NOU',140200,138887,0,0,NULL,NULL),(144125,'NOU',140201,138888,0,0,NULL,NULL),(144126,'NOU',140202,138889,0,0,NULL,NULL),(144127,'NOU',85267,138890,0,0,NULL,NULL),(144128,'NOU',140203,138891,0,0,NULL,NULL),(144129,'NOU',140204,138892,0,0,NULL,NULL),(144130,'NOU',140205,138893,0,0,NULL,NULL),(144131,'NOU',140206,138894,0,0,NULL,NULL),(144132,'NOU',140207,138895,0,0,NULL,NULL),(144133,'NOU',140208,138896,0,0,NULL,NULL),(144134,'NOU',140209,138897,0,0,NULL,NULL),(144135,'NOU',140210,138898,0,0,NULL,NULL),(144136,'NOU',140211,138899,0,0,NULL,NULL),(144137,'NOU',140212,138900,0,0,NULL,NULL),(144138,'NOU',140213,138901,0,0,NULL,NULL),(144139,'NOU',140214,138902,0,0,NULL,NULL),(144140,'NOU',140215,138903,0,0,NULL,NULL),(144141,'NOU',140216,138904,0,0,NULL,NULL),(144142,'NOU',140217,138905,0,0,NULL,NULL),(144143,'NOU',140218,138906,0,0,NULL,NULL),(144144,'NOU',140219,138907,0,0,NULL,NULL),(144145,'NOU',140220,138908,0,0,NULL,NULL),(144146,'NOU',140221,138909,0,0,NULL,NULL),(144147,'NOU',140222,138910,0,0,NULL,NULL),(144148,'NOU',140223,138911,0,0,NULL,NULL),(144149,'NOU',140224,138912,0,0,NULL,NULL),(144150,'NOU',140225,138913,0,0,NULL,NULL),(144151,'NOU',140226,138914,0,0,NULL,NULL),(144152,'NOU',140227,138915,0,0,NULL,NULL),(144153,'NOU',140228,138916,0,0,NULL,NULL),(144154,'NOU',140229,138917,0,0,NULL,NULL),(144155,'NOU',140230,138918,0,0,NULL,NULL),(144156,'NOU',140231,138919,0,0,NULL,NULL),(144157,'NOU',140232,138920,0,0,NULL,NULL),(144158,'NOU',140234,138921,0,0,NULL,NULL),(144159,'NOU',140235,138922,0,0,NULL,NULL),(144160,'NOU',140236,138923,0,0,NULL,NULL),(144161,'NOU',140237,138924,0,0,NULL,NULL),(144162,'NOU',140238,138925,0,0,NULL,NULL),(144163,'NOU',63084,138926,0,0,NULL,NULL),(144164,'NOU',140239,138927,0,0,NULL,NULL),(144165,'NOU',140240,138928,0,0,NULL,NULL),(144166,'NOU',140241,138929,0,0,NULL,NULL),(144167,'NOU',140242,138930,0,0,NULL,NULL),(144168,'NOU',140243,138931,0,0,NULL,NULL),(144169,'NOU',140244,138932,0,0,NULL,NULL),(144170,'NOU',140245,138933,0,0,NULL,NULL),(144171,'NOU',140246,138934,0,0,NULL,NULL),(144172,'NOU',140247,138935,0,0,NULL,NULL),(144173,'NOU',140248,138936,0,0,NULL,NULL),(144174,'NOU',140249,138937,0,0,NULL,NULL),(144175,'NOU',140250,138938,0,0,NULL,NULL),(144176,'NOU',140251,138939,0,0,NULL,NULL),(144177,'NOU',140252,138940,0,0,NULL,NULL),(144178,'NOU',140253,138941,0,0,NULL,NULL),(144179,'NOU',140254,138942,0,0,NULL,NULL),(144180,'NOU',140255,138943,0,0,NULL,NULL),(144181,'NOU',140256,138944,0,0,NULL,NULL),(144182,'NOU',140257,138945,0,0,NULL,NULL),(144183,'NOU',140258,138946,0,0,NULL,NULL),(144184,'NOU',140259,138947,0,0,NULL,NULL),(144185,'NOU',140260,138948,0,0,NULL,NULL),(144186,'NOU',140261,138949,0,0,NULL,NULL),(144187,'NOU',30385,138950,0,0,NULL,NULL),(144188,'NOU',140262,138951,0,0,NULL,NULL),(144189,'NOU',140263,138952,0,0,NULL,NULL),(144190,'NOU',140264,138953,0,0,NULL,NULL),(144191,'NOU',140265,138954,0,0,NULL,NULL),(144192,'NOU',140266,138955,0,0,NULL,NULL),(144193,'NOU',22773,138956,0,0,NULL,NULL),(144194,'NOU',140267,138957,0,0,NULL,NULL),(144195,'NOU',140268,138958,0,0,NULL,NULL),(144196,'NOU',140269,138959,0,0,NULL,NULL),(144197,'NOU',140271,138960,0,0,NULL,NULL),(144198,'NOU',140272,138961,0,0,NULL,NULL),(144199,'NOU',140273,138962,0,0,NULL,NULL),(144200,'NOU',140274,138963,0,0,NULL,NULL),(144201,'NOU',140275,138964,0,0,NULL,NULL),(144202,'NOU',140276,138965,0,0,NULL,NULL),(144203,'NOU',140277,138966,0,0,NULL,NULL),(144204,'NOU',140278,138967,0,0,NULL,NULL),(144205,'NOU',140279,138968,0,0,NULL,NULL),(144206,'NOU',140280,138969,0,0,NULL,NULL),(144207,'NOU',140281,138970,0,0,NULL,NULL),(144208,'NOU',140282,138971,0,0,NULL,NULL),(144209,'NOU',140283,138972,0,0,NULL,NULL),(144210,'NOU',140284,138973,0,0,NULL,NULL),(144211,'NOU',140285,138974,0,0,NULL,NULL),(144212,'NOU',140286,138975,0,0,NULL,NULL),(144213,'NOU',140287,138976,0,0,NULL,NULL),(144214,'NOU',140288,138977,0,0,NULL,NULL),(144215,'NOU',140289,138978,0,0,NULL,NULL),(144216,'NOU',140290,138979,0,0,NULL,NULL),(144217,'NOU',140291,138980,0,0,NULL,NULL),(144218,'NOU',140292,138981,0,0,NULL,NULL),(144219,'NOU',140293,138982,0,0,NULL,NULL),(144220,'NOU',140294,138983,0,0,NULL,NULL),(144221,'NOU',140295,138984,0,0,NULL,NULL),(144222,'NOU',140296,138985,0,0,NULL,NULL),(144223,'NOU',140297,138986,0,0,NULL,NULL),(144224,'NOU',140298,138987,0,0,NULL,NULL),(144225,'NOU',140299,138988,0,0,NULL,NULL),(144226,'NOU',140300,138989,0,0,NULL,NULL),(144227,'NOU',140302,138990,0,0,NULL,NULL),(144228,'NOU',20677,138991,0,0,NULL,NULL),(144229,'NOU',140303,138992,0,0,NULL,NULL),(144230,'NOU',140304,138993,0,0,NULL,NULL),(144231,'NOU',140305,138994,0,0,NULL,NULL),(144232,'NOU',140306,138995,0,0,NULL,NULL),(144233,'NOU',140307,138996,0,0,NULL,NULL),(144234,'NOU',140308,138997,0,0,NULL,NULL),(144235,'NOU',140309,138998,0,0,NULL,NULL),(144236,'NOU',140310,138999,0,0,NULL,NULL),(144237,'NOU',140311,139000,0,0,NULL,NULL),(144238,'NOU',140312,139001,0,0,NULL,NULL),(144239,'NOU',140313,139002,0,0,NULL,NULL),(144240,'NOU',140314,139003,0,0,NULL,NULL),(144241,'NOU',140315,139004,0,0,NULL,NULL),(144242,'NOU',111989,139005,0,0,NULL,NULL),(144243,'NOU',140316,139006,0,0,NULL,NULL),(144244,'NOU',140317,139007,0,0,NULL,NULL),(144245,'NOU',140318,139008,0,0,NULL,NULL),(144246,'NOU',140319,139009,0,0,NULL,NULL),(144247,'NOU',111819,48318,0,0,NULL,NULL),(144248,'NOU',140320,139010,0,0,NULL,NULL),(144249,'NOU',140321,139011,0,0,NULL,NULL),(144250,'NOU',15355,139012,0,0,NULL,NULL),(144251,'NOU',140322,139013,0,0,NULL,NULL),(144252,'NOU',140323,139014,0,0,NULL,NULL),(144253,'NOU',140324,139015,0,0,NULL,NULL),(144254,'NOU',140325,139016,0,0,NULL,NULL),(144255,'NOU',140326,139017,0,0,NULL,NULL),(144256,'NOU',140327,139018,0,0,NULL,NULL),(144257,'NOU',140328,139019,0,0,NULL,NULL),(144258,'NOU',140329,139020,0,0,NULL,NULL),(144259,'NOU',140330,139021,0,0,NULL,NULL),(144260,'NOU',140331,139022,0,0,NULL,NULL),(144261,'NOU',140332,139023,0,0,NULL,NULL),(144262,'NOU',140333,139024,0,0,NULL,NULL),(144263,'NOU',140334,139025,0,0,NULL,NULL),(144264,'NOU',140335,139026,0,0,NULL,NULL),(144265,'NOU',140336,139027,0,0,NULL,NULL),(144266,'NOU',140337,139028,0,0,NULL,NULL),(144267,'NOU',140338,139029,0,0,NULL,NULL),(144268,'NOU',140339,139030,0,0,NULL,NULL),(144269,'NOU',140340,139031,0,0,NULL,NULL),(144270,'NOU',140341,139032,0,0,NULL,NULL),(144271,'NOU',140342,139033,0,0,NULL,NULL),(144272,'NOU',140343,139034,0,0,NULL,NULL),(144273,'NOU',140344,139035,0,0,NULL,NULL),(144274,'NOU',140346,139036,0,0,NULL,NULL),(144275,'NOU',140347,139037,0,0,NULL,NULL),(144276,'NOU',140348,139038,0,0,NULL,NULL),(144277,'NOU',140349,139039,0,0,NULL,NULL),(144278,'NOU',140350,139040,0,0,NULL,NULL),(144279,'NOU',140351,139041,0,0,NULL,NULL),(144280,'NOU',140352,139042,0,0,NULL,NULL),(144281,'NOU',140353,139043,0,0,NULL,NULL),(144282,'NOU',120917,139044,0,0,NULL,NULL),(144283,'NOU',140354,139045,0,0,NULL,NULL),(144284,'NOU',140355,139046,0,0,NULL,NULL),(144285,'NOU',140356,139047,0,0,NULL,NULL),(144286,'NOU',140357,139048,0,0,NULL,NULL),(144287,'NOU',140358,139049,0,0,NULL,NULL),(144288,'NOU',140359,139050,0,0,NULL,NULL),(144289,'NOU',140360,139051,0,0,NULL,NULL),(144290,'NOU',140361,139052,0,0,NULL,NULL),(144291,'NOU',140362,139053,0,0,NULL,NULL),(144292,'NOU',140363,44075,0,0,NULL,NULL),(144293,'NOU',140364,139054,0,0,NULL,NULL),(144294,'NOU',80725,139055,0,0,NULL,NULL),(144295,'NOU',140365,139056,0,0,NULL,NULL),(144296,'NOU',140366,139057,0,0,NULL,NULL),(144297,'NOU',140367,139058,0,0,NULL,NULL),(144298,'NOU',140368,139059,0,0,NULL,NULL),(144299,'NOU',140369,139060,0,0,NULL,NULL),(144300,'NOU',140370,139061,0,0,NULL,NULL),(144301,'NOU',140371,139062,0,0,NULL,NULL),(144302,'NOU',140372,139063,0,0,NULL,NULL),(144303,'NOU',140373,139064,0,0,NULL,NULL),(144304,'NOU',140374,139065,0,0,NULL,NULL),(144305,'NOU',140375,139066,0,0,NULL,NULL),(144306,'NOU',140376,139067,0,0,NULL,NULL),(144307,'NOU',140377,139068,0,0,NULL,NULL),(144308,'NOU',140378,139069,0,0,NULL,NULL),(144309,'NOU',8489,139070,0,0,NULL,NULL),(144310,'NOU',140379,139071,0,0,NULL,NULL),(144311,'NOU',140380,139072,0,0,NULL,NULL),(144312,'NOU',32306,139073,0,0,NULL,NULL),(144313,'NOU',140381,139074,0,0,NULL,NULL),(144314,'NOU',86441,139075,0,0,NULL,NULL),(144315,'NOU',140382,139076,0,0,NULL,NULL),(144316,'NOU',140383,139077,0,0,NULL,NULL),(144317,'NOU',15652,139078,0,0,NULL,NULL),(144318,'NOU',140384,139079,0,0,NULL,NULL),(144319,'NOU',140385,139080,0,0,NULL,NULL),(144320,'NOU',140386,139081,0,0,NULL,NULL),(144321,'NOU',140387,139082,0,0,NULL,NULL),(144322,'NOU',140388,139083,0,0,NULL,NULL),(144323,'NOU',140389,139084,0,0,NULL,NULL),(144324,'NOU',140390,139085,0,0,NULL,NULL),(144325,'NOU',140391,139086,0,0,NULL,NULL),(144326,'NOU',140392,139087,0,0,NULL,NULL),(144327,'NOU',140393,139088,0,0,NULL,NULL),(144328,'NOU',19429,139089,0,0,NULL,NULL),(144329,'NOU',140394,139090,0,0,NULL,NULL),(144330,'NOU',140395,139091,0,0,NULL,NULL),(144331,'NOU',140396,139092,0,0,NULL,NULL),(144332,'NOU',140397,139093,0,0,NULL,NULL),(144333,'NOU',140398,139094,0,0,NULL,NULL),(144334,'NOU',140399,139095,0,0,NULL,NULL),(144335,'NOU',140400,139096,0,0,NULL,NULL),(144336,'NOU',81048,139097,0,0,NULL,NULL),(144337,'NOU',140401,139098,0,0,NULL,NULL),(144338,'NOU',140402,139099,0,0,NULL,NULL),(144339,'NOU',140403,139100,0,0,NULL,NULL),(144340,'NOU',140404,139101,0,0,NULL,NULL),(144341,'NOU',140405,139102,0,0,NULL,NULL),(144342,'NOU',140406,139103,0,0,NULL,NULL),(144343,'NOU',140407,139104,0,0,NULL,NULL),(144344,'NOU',140408,139105,0,0,NULL,NULL),(144345,'NOU',140409,139106,0,0,NULL,NULL),(144346,'NOU',140410,139107,0,0,NULL,NULL),(144347,'NOU',103069,139108,0,0,NULL,NULL),(144348,'NOU',140411,139109,0,0,NULL,NULL),(144349,'NOU',140412,139110,0,0,NULL,NULL),(144350,'NOU',140413,139111,0,0,NULL,NULL),(144351,'NOU',140414,139112,0,0,NULL,NULL),(144352,'NOU',140415,139113,0,0,NULL,NULL),(144353,'NOU',134996,139114,0,0,NULL,NULL),(144354,'NOU',140416,139115,0,0,NULL,NULL),(144355,'NOU',140417,139116,0,0,NULL,NULL),(144356,'NOU',140418,139117,0,0,NULL,NULL),(144357,'NOU',140419,139118,0,0,NULL,NULL),(144358,'NOU',140420,139119,0,0,NULL,NULL),(144359,'NOU',140421,139120,0,0,NULL,NULL),(144360,'NOU',140422,139121,0,0,NULL,NULL),(144361,'NOU',140423,139122,0,0,NULL,NULL),(144362,'NOU',140424,139123,0,0,NULL,NULL),(144363,'NOU',140425,139124,0,0,NULL,NULL),(144364,'NOU',140426,139125,0,0,NULL,NULL),(144365,'NOU',140427,139126,0,0,NULL,NULL),(144366,'NOU',45579,139127,0,0,NULL,NULL),(144367,'NOU',140428,139128,0,0,NULL,NULL),(144368,'NOU',140429,139129,0,0,NULL,NULL),(144369,'NOU',140430,139130,0,0,NULL,NULL),(144370,'NOU',140431,139131,0,0,NULL,NULL),(144371,'NOU',140432,139132,0,0,NULL,NULL),(144372,'NOU',140433,139133,0,0,NULL,NULL),(144373,'NOU',140434,139134,0,0,NULL,NULL),(144374,'NOU',140435,139135,0,0,NULL,NULL),(144375,'NOU',140436,139136,0,0,NULL,NULL),(144376,'NOU',94269,139137,0,0,NULL,NULL),(144377,'NOU',140437,139138,0,0,NULL,NULL),(144378,'NOU',100058,139139,0,0,NULL,NULL),(144379,'NOU',140438,139140,0,0,NULL,NULL),(144380,'NOU',140439,139141,0,0,NULL,NULL),(144381,'NOU',140440,139142,0,0,NULL,NULL),(144382,'NOU',140441,139143,0,0,NULL,NULL),(144383,'NOU',140442,139144,0,0,NULL,NULL),(144384,'NOU',8940,139145,0,0,NULL,NULL),(144385,'NOU',140443,139146,0,0,NULL,NULL),(144386,'NOU',140444,139147,0,0,NULL,NULL),(144387,'NOU',140445,139148,0,0,NULL,NULL),(144388,'NOU',18490,139149,0,0,NULL,NULL),(144389,'NOU',140446,139150,0,0,NULL,NULL),(144390,'NOU',33528,139151,0,0,NULL,NULL),(144391,'NOU',140447,139152,0,0,NULL,NULL),(144392,'NOU',50319,139153,0,0,NULL,NULL),(144393,'NOU',140448,139154,0,0,NULL,NULL),(144394,'NOU',140449,139155,0,0,NULL,NULL),(144395,'NOU',140450,139156,0,0,NULL,NULL),(144396,'NOU',140451,139157,0,0,NULL,NULL),(144397,'NOU',140452,139158,0,0,NULL,NULL),(144398,'NOU',140453,139159,0,0,NULL,NULL),(144399,'NOU',140454,139160,0,0,NULL,NULL),(144400,'NOU',140455,139161,0,0,NULL,NULL),(144401,'NOU',140456,139162,0,0,NULL,NULL),(144402,'NOU',105423,139163,0,0,NULL,NULL),(144403,'NOU',140457,139164,0,0,NULL,NULL),(144404,'NOU',140458,139165,0,0,NULL,NULL),(144405,'NOU',66918,139166,0,0,NULL,NULL),(144406,'NOU',140459,139167,0,0,NULL,NULL),(144407,'NOU',140460,139168,0,0,NULL,NULL),(144408,'NOU',140461,139169,0,0,NULL,NULL),(144409,'NOU',140462,139170,0,0,NULL,NULL),(144410,'NOU',15282,139171,0,0,NULL,NULL),(144411,'NOU',140463,139172,0,0,NULL,NULL),(144412,'NOU',140464,139173,0,0,NULL,NULL),(144413,'NOU',140465,139174,0,0,NULL,NULL),(144414,'NOU',140466,139175,0,0,NULL,NULL),(144415,'NOU',140467,139176,0,0,NULL,NULL),(144416,'NOU',140468,139177,0,0,NULL,NULL),(144417,'NOU',140469,139178,0,0,NULL,NULL),(144418,'NOU',140470,139179,0,0,NULL,NULL),(144419,'NOU',140471,139180,0,0,NULL,NULL),(144420,'NOU',140472,139181,0,0,NULL,NULL),(144421,'NOU',140473,139182,0,0,NULL,NULL),(144422,'NOU',140474,139183,0,0,NULL,NULL),(144423,'NOU',140475,139184,0,0,NULL,NULL),(144424,'NOU',140476,139185,0,0,NULL,NULL),(144425,'NOU',140477,139186,0,0,NULL,NULL),(144426,'NOU',140478,139187,0,0,NULL,NULL),(144427,'NOU',140479,45960,0,0,NULL,NULL),(144428,'NOU',140480,139188,0,0,NULL,NULL),(144429,'NOU',140481,139189,0,0,NULL,NULL),(144430,'NOU',140482,139190,0,0,NULL,NULL),(144431,'NOU',140483,139191,0,0,NULL,NULL),(144432,'NOU',140484,139192,0,0,NULL,NULL),(144433,'NOU',140485,139193,0,0,NULL,NULL),(144434,'NOU',140486,139194,0,0,NULL,NULL),(144435,'NOU',140487,139195,0,0,NULL,NULL),(144436,'NOU',140488,139196,0,0,NULL,NULL),(144437,'NOU',140489,139197,0,0,NULL,NULL),(144438,'NOU',84543,139198,0,0,NULL,NULL),(144439,'NOU',140490,139199,0,0,NULL,NULL),(144440,'NOU',140491,139200,0,0,NULL,NULL),(144441,'NOU',140492,139201,0,0,NULL,NULL),(144442,'NOU',140493,139202,0,0,NULL,NULL),(144443,'NOU',140495,139203,0,0,NULL,NULL),(144444,'NOU',140496,139204,0,0,NULL,NULL),(144445,'NOU',140497,139205,0,0,NULL,NULL),(144446,'NOU',140498,139206,0,0,NULL,NULL),(144447,'NOU',140499,139207,0,0,NULL,NULL),(144448,'NOU',140500,139208,0,0,NULL,NULL),(144449,'NOU',140501,139209,0,0,NULL,NULL),(144450,'NOU',140502,139210,0,0,NULL,NULL),(144451,'NOU',115612,139211,0,0,NULL,NULL),(144452,'NOU',140503,139212,0,0,NULL,NULL),(144453,'NOU',140504,139213,0,0,NULL,NULL),(144454,'NOU',140505,139214,0,0,NULL,NULL),(144455,'NOU',126458,139215,0,0,NULL,NULL),(144456,'NOU',140506,139216,0,0,NULL,NULL),(144457,'NOU',140507,139217,0,0,NULL,NULL),(144458,'NOU',140508,139218,0,0,NULL,NULL),(144459,'NOU',140509,139219,0,0,NULL,NULL),(144460,'NOU',140510,139220,0,0,NULL,NULL),(144461,'NOU',140511,139221,0,0,NULL,NULL),(144462,'NOU',140512,139222,0,0,NULL,NULL),(144463,'NOU',135011,139223,0,0,NULL,NULL),(144464,'NOU',140513,139224,0,0,NULL,NULL),(144465,'NOU',140514,139225,0,0,NULL,NULL),(144466,'NOU',34160,139226,0,0,NULL,NULL),(144467,'NOU',140515,139227,0,0,NULL,NULL),(144468,'NOU',140516,139228,0,0,NULL,NULL),(144469,'NOU',14575,139229,0,0,NULL,NULL),(144470,'NOU',140517,139230,0,0,NULL,NULL),(144471,'NOU',140518,139231,0,0,NULL,NULL),(144472,'NOU',140519,139232,0,0,NULL,NULL),(144473,'NOU',140520,139233,0,0,NULL,NULL),(144474,'NOU',140521,139234,0,0,NULL,NULL),(144475,'NOU',140522,139235,0,0,NULL,NULL),(144476,'NOU',79418,139236,0,0,NULL,NULL),(144477,'NOU',140523,139237,0,0,NULL,NULL),(144478,'NOU',140524,139238,0,0,NULL,NULL),(144479,'NOU',34776,139239,0,0,NULL,NULL),(144480,'NOU',140525,139240,0,0,NULL,NULL),(144481,'NOU',140526,139241,0,0,NULL,NULL),(144482,'NOU',140527,139242,0,0,NULL,NULL),(144483,'NOU',140528,139243,0,0,NULL,NULL),(144484,'NOU',140529,139244,0,0,NULL,NULL),(144485,'NOU',140531,139245,0,0,NULL,NULL),(144486,'NOU',140532,139246,0,0,NULL,NULL),(144487,'NOU',140533,139247,0,0,NULL,NULL),(144488,'NOU',140534,139248,0,0,NULL,NULL),(144489,'NOU',140535,139249,0,0,NULL,NULL),(144490,'NOU',140536,139250,0,0,NULL,NULL),(144491,'NOU',140537,139251,0,0,NULL,NULL),(144492,'NOU',140538,139252,0,0,NULL,NULL),(144493,'NOU',140539,139253,0,0,NULL,NULL),(144494,'NOU',140540,139254,0,0,NULL,NULL),(144495,'NOU',140541,139255,0,0,NULL,NULL),(144496,'NOU',140542,139256,0,0,NULL,NULL),(144497,'NOU',140543,139257,0,0,NULL,NULL),(144498,'NOU',140544,139258,0,0,NULL,NULL),(144499,'NOU',140545,139259,0,0,NULL,NULL),(144500,'NOU',140546,139260,0,0,NULL,NULL),(144501,'NOU',140547,139261,0,0,NULL,NULL),(144502,'NOU',140548,139262,0,0,NULL,NULL),(144503,'NOU',113272,139263,0,0,NULL,NULL),(144504,'NOU',140549,139264,0,0,NULL,NULL),(144505,'NOU',140550,139265,0,0,NULL,NULL),(144506,'NOU',140551,139266,0,0,NULL,NULL),(144507,'NOU',140552,139267,0,0,NULL,NULL),(144508,'NOU',140553,139268,0,0,NULL,NULL),(144509,'NOU',140554,139269,0,0,NULL,NULL),(144510,'NOU',140555,139270,0,0,NULL,NULL),(144511,'NOU',140556,139271,0,0,NULL,NULL),(144512,'NOU',140557,139272,0,0,NULL,NULL),(144513,'NOU',140558,139273,0,0,NULL,NULL),(144514,'NOU',140559,139274,0,0,NULL,NULL),(144515,'NOU',140560,139275,0,0,NULL,NULL),(144516,'NOU',140561,139276,0,0,NULL,NULL),(144517,'NOU',140562,139277,0,0,NULL,NULL),(144518,'NOU',140563,139278,0,0,NULL,NULL),(144519,'NOU',140564,139279,0,0,NULL,NULL),(144520,'NOU',140565,139280,0,0,NULL,NULL),(144521,'NOU',140566,139281,0,0,NULL,NULL),(144522,'NOU',140567,139282,0,0,NULL,NULL),(144523,'NOU',140568,139283,0,0,NULL,NULL),(144524,'NOU',140569,139284,0,0,NULL,NULL),(144525,'NOU',7571,139285,0,0,NULL,NULL),(144526,'NOU',140570,139286,0,0,NULL,NULL),(144527,'NOU',140571,139287,0,0,NULL,NULL),(144528,'NOU',27501,139288,0,0,NULL,NULL),(144529,'NOU',140572,139289,0,0,NULL,NULL),(144530,'NOU',140573,139290,0,0,NULL,NULL),(144531,'NOU',140574,139291,0,0,NULL,NULL),(144532,'NOU',140575,139292,0,0,NULL,NULL),(144533,'NOU',140576,139293,0,0,NULL,NULL),(144534,'NOU',80776,139294,0,0,NULL,NULL),(144535,'NOU',140577,139295,0,0,NULL,NULL),(144536,'NOU',140578,139296,0,0,NULL,NULL),(144537,'NOU',140579,139297,0,0,NULL,NULL),(144538,'NOU',140580,139298,0,0,NULL,NULL),(144539,'NOU',140581,139299,0,0,NULL,NULL),(144540,'NOU',140582,139300,0,0,NULL,NULL),(144541,'NOU',140583,43006,0,0,NULL,NULL),(144542,'NOU',140584,139301,0,0,NULL,NULL),(144543,'NOU',140585,139302,0,0,NULL,NULL),(144544,'NOU',66754,139303,0,0,NULL,NULL),(144545,'NOU',140586,139304,0,0,NULL,NULL),(144546,'NOU',140587,139305,0,0,NULL,NULL),(144547,'NOU',140588,139306,0,0,NULL,NULL),(144548,'NOU',140589,139307,0,0,NULL,NULL),(144549,'NOU',140590,139308,0,0,NULL,NULL),(144550,'NOU',140591,139309,0,0,NULL,NULL),(144551,'NOU',140592,139310,0,0,NULL,NULL),(144552,'NOU',140593,139311,0,0,NULL,NULL),(144553,'NOU',140594,139312,0,0,NULL,NULL),(144554,'NOU',140595,139313,0,0,NULL,NULL),(144555,'NOU',140596,139314,0,0,NULL,NULL),(144556,'NOU',140597,139315,0,0,NULL,NULL),(144557,'NOU',140598,139316,0,0,NULL,NULL),(144558,'NOU',61829,139317,0,0,NULL,NULL),(144559,'NOU',140599,139318,0,0,NULL,NULL),(144560,'NOU',140600,139319,0,0,NULL,NULL),(144561,'NOU',140601,139320,0,0,NULL,NULL),(144562,'NOU',140602,139321,0,0,NULL,NULL),(144563,'NOU',140603,139322,0,0,NULL,NULL),(144564,'NOU',111818,139323,0,0,NULL,NULL),(144565,'NOU',140604,139324,0,0,NULL,NULL),(144566,'NOU',140605,139325,0,0,NULL,NULL),(144567,'NOU',140606,139326,0,0,NULL,NULL),(144568,'NOU',140608,139327,0,0,NULL,NULL),(144569,'NOU',140609,139328,0,0,NULL,NULL),(144570,'NOU',114114,139329,0,0,NULL,NULL),(144571,'NOU',140610,139330,0,0,NULL,NULL),(144572,'NOU',140611,139331,0,0,NULL,NULL),(144573,'NOU',140612,139332,0,0,NULL,NULL),(144574,'NOU',125252,139333,0,0,NULL,NULL),(144575,'NOU',140613,139334,0,0,NULL,NULL),(144576,'NOU',140614,139335,0,0,NULL,NULL),(144577,'NOU',140615,139336,0,0,NULL,NULL),(144578,'NOU',140616,139337,0,0,NULL,NULL),(144579,'NOU',140617,139338,0,0,NULL,NULL),(144580,'NOU',140618,139339,0,0,NULL,NULL),(144581,'NOU',126935,139340,0,0,NULL,NULL),(144582,'NOU',140619,139341,0,0,NULL,NULL),(144583,'NOU',140620,139342,0,0,NULL,NULL),(144584,'NOU',140621,139343,0,0,NULL,NULL),(144585,'NOU',140622,139344,0,0,NULL,NULL),(144586,'NOU',140623,139345,0,0,NULL,NULL),(144587,'NOU',140624,139346,0,0,NULL,NULL),(144588,'NOU',140625,139347,0,0,NULL,NULL),(144589,'NOU',140626,139348,0,0,NULL,NULL),(144590,'NOU',140627,139349,0,0,NULL,NULL),(144591,'NOU',140629,139350,0,0,NULL,NULL),(144592,'NOU',140630,139351,0,0,NULL,NULL),(144593,'NOU',140631,139352,0,0,NULL,NULL),(144594,'NOU',140632,139353,0,0,NULL,NULL),(144595,'NOU',140633,139354,0,0,NULL,NULL),(144596,'NOU',25664,139355,0,0,NULL,NULL),(144597,'NOU',140634,139356,0,0,NULL,NULL),(144598,'NOU',140635,139357,0,0,NULL,NULL),(144599,'NOU',39439,139358,0,0,NULL,NULL),(144600,'NOU',140636,139359,0,0,NULL,NULL),(144601,'NOU',140637,139360,0,0,NULL,NULL),(144602,'NOU',140638,139361,0,0,NULL,NULL),(144603,'NOU',140639,139362,0,0,NULL,NULL),(144604,'NOU',140640,139363,0,0,NULL,NULL),(144605,'NOU',140641,139364,0,0,NULL,NULL),(144606,'NOU',140642,139365,0,0,NULL,NULL),(144607,'NOU',140643,139366,0,0,NULL,NULL),(144608,'NOU',133771,139367,0,0,NULL,NULL),(144609,'NOU',140644,139368,0,0,NULL,NULL),(144610,'NOU',140645,139369,0,0,NULL,NULL),(144611,'NOU',140646,139370,0,0,NULL,NULL),(144612,'NOU',140647,139371,0,0,NULL,NULL),(144613,'NOU',140648,139372,0,0,NULL,NULL),(144614,'NOU',140649,139373,0,0,NULL,NULL),(144615,'NOU',18156,139374,0,0,NULL,NULL),(144616,'NOU',140650,139375,0,0,NULL,NULL),(144617,'NOU',140651,139376,0,0,NULL,NULL),(144618,'NOU',40605,139377,0,0,NULL,NULL),(144619,'NOU',140652,139378,0,0,NULL,NULL),(144620,'NOU',140653,139379,0,0,NULL,NULL),(144621,'NOU',140654,139380,0,0,NULL,NULL),(144622,'NOU',140655,139381,0,0,NULL,NULL),(144623,'NOU',140656,139382,0,0,NULL,NULL),(144624,'NOU',140657,139383,0,0,NULL,NULL),(144625,'NOU',140658,139384,0,0,NULL,NULL),(144626,'NOU',140659,139385,0,0,NULL,NULL),(144627,'NOU',140660,139386,0,0,NULL,NULL),(144628,'NOU',140661,139387,0,0,NULL,NULL),(144629,'NOU',140662,139388,0,0,NULL,NULL),(144630,'NOU',140663,139389,0,0,NULL,NULL),(144631,'NOU',140664,139390,0,0,NULL,NULL),(144632,'NOU',140665,139391,0,0,NULL,NULL),(144633,'NOU',140666,139392,0,0,NULL,NULL),(144634,'NOU',140667,139393,0,0,NULL,NULL),(144635,'NOU',140668,139394,0,0,NULL,NULL),(144636,'NOU',140669,139395,0,0,NULL,NULL),(144637,'NOU',140670,139396,0,0,NULL,NULL),(144638,'NOU',140671,139397,0,0,NULL,NULL),(144639,'NOU',140672,139398,0,0,NULL,NULL),(144640,'NOU',140673,139399,0,0,NULL,NULL),(144641,'NOU',140674,139400,0,0,NULL,NULL),(144642,'NOU',140675,139401,0,0,NULL,NULL),(144643,'NOU',140676,139402,0,0,NULL,NULL),(144644,'NOU',140677,139403,0,0,NULL,NULL),(144645,'NOU',44180,139404,0,0,NULL,NULL),(144646,'NOU',140678,139405,0,0,NULL,NULL),(144647,'NOU',140679,139406,0,0,NULL,NULL),(144648,'NOU',140680,139407,0,0,NULL,NULL),(144649,'NOU',140681,139408,0,0,NULL,NULL),(144650,'NOU',140682,139409,0,0,NULL,NULL),(144651,'NOU',140683,139410,0,0,NULL,NULL),(144652,'NOU',140684,139411,0,0,NULL,NULL),(144653,'NOU',140685,139412,0,0,NULL,NULL),(144654,'NOU',140686,139413,0,0,NULL,NULL),(144655,'NOU',140687,139414,0,0,NULL,NULL),(144656,'NOU',140688,139415,0,0,NULL,NULL),(144657,'NOU',140689,139416,0,0,NULL,NULL),(144658,'NOU',140690,139417,0,0,NULL,NULL),(144659,'NOU',140691,139418,0,0,NULL,NULL),(144660,'NOU',140692,139419,0,0,NULL,NULL),(144661,'NOU',140693,139420,0,0,NULL,NULL),(144662,'NOU',140694,139421,0,0,NULL,NULL),(144663,'NOU',140695,139422,0,0,NULL,NULL),(144664,'NOU',140696,139423,0,0,NULL,NULL),(144665,'NOU',140697,139424,0,0,NULL,NULL),(144666,'NOU',140698,139425,0,0,NULL,NULL),(144667,'NOU',38306,139426,0,0,NULL,NULL),(144668,'NOU',140699,139427,0,0,NULL,NULL),(144669,'NOU',140700,139428,0,0,NULL,NULL),(144670,'NOU',140701,139429,0,0,NULL,NULL),(144671,'NOU',140702,139430,0,0,NULL,NULL),(144672,'NOU',140703,139431,0,0,NULL,NULL),(144673,'NOU',140704,139432,0,0,NULL,NULL),(144674,'NOU',140705,139433,0,0,NULL,NULL),(144675,'NOU',140706,139434,0,0,NULL,NULL),(144676,'NOU',140707,139435,0,0,NULL,NULL),(144677,'NOU',140708,139436,0,0,NULL,NULL),(144678,'NOU',140709,139437,0,0,NULL,NULL),(144679,'NOU',140710,139438,0,0,NULL,NULL),(144680,'NOU',140711,139439,0,0,NULL,NULL),(144681,'NOU',140712,139440,0,0,NULL,NULL),(144682,'NOU',140713,139441,0,0,NULL,NULL),(144683,'NOU',140714,139442,0,0,NULL,NULL),(144684,'NOU',140715,139443,0,0,NULL,NULL),(144685,'NOU',140716,139444,0,0,NULL,NULL),(144686,'NOU',140717,139445,0,0,NULL,NULL),(144687,'NOU',140718,139446,0,0,NULL,NULL),(144688,'NOU',140719,139447,0,0,NULL,NULL),(144689,'NOU',140720,139448,0,0,NULL,NULL),(144690,'NOU',140721,139449,0,0,NULL,NULL),(144691,'NOU',140722,139450,0,0,NULL,NULL),(144692,'NOU',140723,139451,0,0,NULL,NULL),(144693,'NOU',140724,139452,0,0,NULL,NULL),(144694,'NOU',140725,139453,0,0,NULL,NULL),(144695,'NOU',140726,139454,0,0,NULL,NULL),(144696,'NOU',140727,139455,0,0,NULL,NULL),(144697,'NOU',140728,139456,0,0,NULL,NULL),(144698,'NOU',140729,139457,0,0,NULL,NULL),(144699,'NOU',140730,139458,0,0,NULL,NULL),(144700,'NOU',140731,139459,0,0,NULL,NULL),(144701,'NOU',140732,139460,0,0,NULL,NULL),(144702,'NOU',140733,139461,0,0,NULL,NULL),(144703,'NOU',80014,139462,0,0,NULL,NULL),(144704,'NOU',140734,139463,0,0,NULL,NULL),(144705,'NOU',140735,139464,0,0,NULL,NULL),(144706,'NOU',140736,139465,0,0,NULL,NULL),(144707,'NOU',36478,139466,0,0,NULL,NULL),(144708,'NOU',140737,139467,0,0,NULL,NULL),(144709,'NOU',140738,139468,0,0,NULL,NULL),(144710,'NOU',86031,139469,0,0,NULL,NULL),(144711,'NOU',140739,139470,0,0,NULL,NULL),(144712,'NOU',140740,139471,0,0,NULL,NULL),(144713,'NOU',140741,139472,0,0,NULL,NULL),(144714,'NOU',4064,139473,0,0,NULL,NULL),(144715,'NOU',140742,139474,0,0,NULL,NULL),(144716,'NOU',140743,139475,0,0,NULL,NULL),(144717,'NOU',140744,139476,0,0,NULL,NULL),(144718,'NOU',80093,139477,0,0,NULL,NULL),(144719,'NOU',140745,139478,0,0,NULL,NULL),(144720,'NOU',140746,139479,0,0,NULL,NULL),(144721,'NOU',140747,139480,0,0,NULL,NULL),(144722,'NOU',140748,139481,0,0,NULL,NULL),(144723,'NOU',140750,139482,0,0,NULL,NULL),(144724,'NOU',140751,139483,0,0,NULL,NULL),(144725,'NOU',140752,139484,0,0,NULL,NULL),(144726,'NOU',45462,139485,0,0,NULL,NULL),(144727,'NOU',140753,139486,0,0,NULL,NULL),(144728,'NOU',140754,139487,0,0,NULL,NULL),(144729,'NOU',140755,139488,0,0,NULL,NULL),(144730,'NOU',140756,139489,0,0,NULL,NULL),(144731,'NOU',140757,139490,0,0,NULL,NULL),(144732,'NOU',140758,139491,0,0,NULL,NULL),(144733,'NOU',140759,139492,0,0,NULL,NULL),(144734,'NOU',140760,139493,0,0,NULL,NULL),(144735,'NOU',140761,139494,0,0,NULL,NULL),(144736,'NOU',13734,139495,0,0,NULL,NULL),(144737,'NOU',140762,139496,0,0,NULL,NULL),(144738,'NOU',140763,139497,0,0,NULL,NULL),(144739,'NOU',140764,139498,0,0,NULL,NULL),(144740,'NOU',140765,139499,0,0,NULL,NULL),(144741,'NOU',140766,139500,0,0,NULL,NULL),(144742,'NOU',140767,139501,0,0,NULL,NULL),(144743,'NOU',140768,139502,0,0,NULL,NULL),(144744,'NOU',140769,139503,0,0,NULL,NULL),(144745,'NOU',140770,139504,0,0,NULL,NULL),(144746,'NOU',140771,139505,0,0,NULL,NULL),(144747,'NOU',140772,139506,0,0,NULL,NULL),(144748,'NOU',37441,139507,0,0,NULL,NULL),(144749,'NOU',140773,139508,0,0,NULL,NULL),(144750,'NOU',140774,139509,0,0,NULL,NULL),(144751,'NOU',140775,139510,0,0,NULL,NULL),(144752,'NOU',140776,139511,0,0,NULL,NULL),(144753,'NOU',140777,139512,0,0,NULL,NULL),(144754,'NOU',140778,139513,0,0,NULL,NULL),(144755,'NOU',140779,139514,0,0,NULL,NULL),(144756,'NOU',140780,139515,0,0,NULL,NULL),(144757,'NOU',140781,139516,0,0,NULL,NULL),(144758,'NOU',140782,139517,0,0,NULL,NULL),(144759,'NOU',140783,139518,0,0,NULL,NULL),(144760,'NOU',140784,139519,0,0,NULL,NULL),(144761,'NOU',140785,139520,0,0,NULL,NULL),(144762,'NOU',140786,139521,0,0,NULL,NULL),(144763,'NOU',140787,139522,0,0,NULL,NULL),(144764,'NOU',140788,139523,0,0,NULL,NULL),(144765,'NOU',140789,139524,0,0,NULL,NULL),(144766,'NOU',140790,139525,0,0,NULL,NULL),(144767,'NOU',140791,139526,0,0,NULL,NULL),(144768,'NOU',140792,139527,0,0,NULL,NULL),(144769,'NOU',140793,139528,0,0,NULL,NULL),(144770,'NOU',140794,139529,0,0,NULL,NULL),(144771,'NOU',140795,139530,0,0,NULL,NULL),(144772,'NOU',140796,139531,0,0,NULL,NULL),(144773,'NOU',140797,139532,0,0,NULL,NULL),(144774,'NOU',140798,139533,0,0,NULL,NULL),(144775,'NOU',140799,139534,0,0,NULL,NULL),(144776,'NOU',140800,139535,0,0,NULL,NULL),(144777,'NOU',140801,139536,0,0,NULL,NULL),(144778,'NOU',140802,139537,0,0,NULL,NULL),(144779,'NOU',140803,139538,0,0,NULL,NULL),(144780,'NOU',140804,139539,0,0,NULL,NULL),(144781,'NOU',140805,139540,0,0,NULL,NULL),(144782,'NOU',140806,139541,0,0,NULL,NULL),(144783,'NOU',140807,139542,0,0,NULL,NULL),(144784,'NOU',140808,139543,0,0,NULL,NULL),(144785,'NOU',140809,139544,0,0,NULL,NULL),(144786,'NOU',140810,139545,0,0,NULL,NULL),(144787,'NOU',140811,139546,0,0,NULL,NULL),(144788,'NOU',140812,139547,0,0,NULL,NULL),(144789,'NOU',140813,139548,0,0,NULL,NULL),(144790,'NOU',140814,139549,0,0,NULL,NULL),(144791,'NOU',140815,139550,0,0,NULL,NULL),(144792,'NOU',140816,139551,0,0,NULL,NULL),(144793,'NOU',140817,139552,0,0,NULL,NULL),(144794,'NOU',140818,139553,0,0,NULL,NULL),(144795,'NOU',140819,139554,0,0,NULL,NULL),(144796,'NOU',140820,139555,0,0,NULL,NULL),(144797,'NOU',140821,139556,0,0,NULL,NULL),(144798,'NOU',122454,139557,0,0,NULL,NULL),(144799,'NOU',140822,139558,0,0,NULL,NULL),(144800,'NOU',140823,139559,0,0,NULL,NULL),(144801,'NOU',122433,139560,0,0,NULL,NULL),(144802,'NOU',140824,139561,0,0,NULL,NULL),(144803,'NOU',140825,139562,0,0,NULL,NULL),(144804,'NOU',140826,139563,0,0,NULL,NULL),(144805,'NOU',140827,139564,0,0,NULL,NULL),(144806,'NOU',140828,139565,0,0,NULL,NULL),(144807,'NOU',140829,139566,0,0,NULL,NULL),(144808,'NOU',85616,139567,0,0,NULL,NULL),(144809,'NOU',140830,139568,0,0,NULL,NULL),(144810,'NOU',140831,139569,0,0,NULL,NULL),(144811,'NOU',140832,139570,0,0,NULL,NULL),(144812,'NOU',140833,139571,0,0,NULL,NULL),(144813,'NOU',34874,139572,0,0,NULL,NULL),(144814,'NOU',140834,139573,0,0,NULL,NULL),(144815,'NOU',140835,139574,0,0,NULL,NULL),(144816,'NOU',140836,139575,0,0,NULL,NULL),(144817,'NOU',140837,139576,0,0,NULL,NULL),(144818,'NOU',140838,139577,0,0,NULL,NULL),(144819,'NOU',140839,139578,0,0,NULL,NULL),(144820,'NOU',140840,139579,0,0,NULL,NULL),(144821,'NOU',140841,139580,0,0,NULL,NULL),(144822,'NOU',140842,139581,0,0,NULL,NULL),(144823,'NOU',115646,139582,0,0,NULL,NULL),(144824,'NOU',140843,139583,0,0,NULL,NULL),(144825,'NOU',11289,139584,0,0,NULL,NULL),(144826,'NOU',140844,139585,0,0,NULL,NULL),(144827,'NOU',140845,139586,0,0,NULL,NULL),(144828,'NOU',140846,139587,0,0,NULL,NULL),(144829,'NOU',140847,139588,0,0,NULL,NULL),(144830,'NOU',140848,139589,0,0,NULL,NULL),(144831,'NOU',140849,139590,0,0,NULL,NULL),(144832,'NOU',140850,139591,0,0,NULL,NULL),(144833,'NOU',140851,139592,0,0,NULL,NULL),(144834,'NOU',140852,139593,0,0,NULL,NULL),(144835,'NOU',140853,139594,0,0,NULL,NULL),(144836,'NOU',140854,139595,0,0,NULL,NULL),(144837,'NOU',140855,139596,0,0,NULL,NULL),(144838,'NOU',107660,139597,0,0,NULL,NULL),(144839,'NOU',140856,139598,0,0,NULL,NULL),(144840,'NOU',140857,139599,0,0,NULL,NULL),(144841,'NOU',140858,139600,0,0,NULL,NULL),(144842,'NOU',140859,139601,0,0,NULL,NULL),(144843,'NOU',140860,139602,0,0,NULL,NULL),(144844,'NOU',140861,139603,0,0,NULL,NULL),(144845,'NOU',140862,139604,0,0,NULL,NULL),(144846,'NOU',140863,139605,0,0,NULL,NULL),(144847,'NOU',140864,139606,0,0,NULL,NULL),(144848,'NOU',140865,139607,0,0,NULL,NULL),(144849,'NOU',140866,139608,0,0,NULL,NULL),(144850,'NOU',140867,139609,0,0,NULL,NULL),(144851,'NOU',140868,139610,0,0,NULL,NULL),(144852,'NOU',140869,139611,0,0,NULL,NULL),(144853,'NOU',140870,139612,0,0,NULL,NULL),(144854,'NOU',140871,139613,0,0,NULL,NULL),(144855,'NOU',140872,139614,0,0,NULL,NULL),(144856,'NOU',140873,139615,0,0,NULL,NULL),(144857,'NOU',140874,139616,0,0,NULL,NULL),(144858,'NOU',136448,139617,0,0,NULL,NULL),(144859,'NOU',140875,139618,0,0,NULL,NULL),(144860,'NOU',140876,139619,0,0,NULL,NULL),(144861,'NOU',140878,139620,0,0,NULL,NULL),(144862,'NOU',140879,139621,0,0,NULL,NULL),(144863,'NOU',140880,139622,0,0,NULL,NULL),(144864,'NOU',11911,139623,0,0,NULL,NULL),(144865,'NOU',140881,139624,0,0,NULL,NULL),(144866,'NOU',49167,139625,0,0,NULL,NULL),(144867,'NOU',140882,139626,0,0,NULL,NULL),(144868,'NOU',140883,139627,0,0,NULL,NULL),(144869,'NOU',140884,139628,0,0,NULL,NULL),(144870,'NOU',140885,139629,0,0,NULL,NULL),(144871,'NOU',140886,139630,0,0,NULL,NULL),(144872,'NOU',140887,139631,0,0,NULL,NULL),(144873,'NOU',140888,139632,0,0,NULL,NULL),(144874,'NOU',140889,139633,0,0,NULL,NULL),(144875,'NOU',140890,139634,0,0,NULL,NULL),(144876,'NOU',140891,139635,0,0,NULL,NULL),(144877,'NOU',140892,139636,0,0,NULL,NULL),(144878,'NOU',140893,139637,0,0,NULL,NULL),(144879,'NOU',140894,139638,0,0,NULL,NULL),(144880,'NOU',140895,139639,0,0,NULL,NULL),(144881,'NOU',140896,139640,0,0,NULL,NULL),(144882,'NOU',140897,139641,0,0,NULL,NULL),(144883,'NOU',140898,139642,0,0,NULL,NULL),(144884,'NOU',140899,139643,0,0,NULL,NULL),(144885,'NOU',140900,139644,0,0,NULL,NULL),(144886,'NOU',140901,139645,0,0,NULL,NULL),(144887,'NOU',140902,139646,0,0,NULL,NULL),(144888,'NOU',140903,139647,0,0,NULL,NULL),(144889,'NOU',140904,139648,0,0,NULL,NULL),(144890,'NOU',140905,139649,0,0,NULL,NULL),(144891,'NOU',140906,139650,0,0,NULL,NULL),(144892,'NOU',140907,139651,0,0,NULL,NULL),(144893,'NOU',140908,139652,0,0,NULL,NULL),(144894,'NOU',140909,139653,0,0,NULL,NULL),(144895,'NOU',140910,139654,0,0,NULL,NULL),(144896,'NOU',140911,139655,0,0,NULL,NULL),(144897,'NOU',140912,139656,0,0,NULL,NULL),(144898,'NOU',140913,139657,0,0,NULL,NULL),(144899,'NOU',140914,139658,0,0,NULL,NULL),(144900,'NOU',140915,139659,0,0,NULL,NULL),(144901,'NOU',140916,139660,0,0,NULL,NULL),(144902,'NOU',140917,139661,0,0,NULL,NULL),(144903,'NOU',140918,139662,0,0,NULL,NULL),(144904,'NOU',140919,139663,0,0,NULL,NULL),(144905,'NOU',140920,139664,0,0,NULL,NULL),(144906,'NOU',140921,139665,0,0,NULL,NULL),(144907,'NOU',140922,139666,0,0,NULL,NULL),(144908,'NOU',140923,139667,0,0,NULL,NULL),(144909,'NOU',140924,139668,0,0,NULL,NULL),(144910,'NOU',140925,139669,0,0,NULL,NULL),(144911,'NOU',140926,139670,0,0,NULL,NULL),(144912,'NOU',137416,139671,0,0,NULL,NULL),(144913,'NOU',140927,139672,0,0,NULL,NULL),(144914,'NOU',140928,139673,0,0,NULL,NULL),(144915,'NOU',140929,139674,0,0,NULL,NULL),(144916,'NOU',140930,139675,0,0,NULL,NULL),(144917,'NOU',140931,139676,0,0,NULL,NULL),(144918,'NOU',140932,139677,0,0,NULL,NULL),(144919,'NOU',140933,139678,0,0,NULL,NULL),(144920,'NOU',140934,139679,0,0,NULL,NULL),(144921,'NOU',140935,139680,0,0,NULL,NULL),(144922,'NOU',140936,139681,0,0,NULL,NULL),(144923,'NOU',140937,139682,0,0,NULL,NULL),(144924,'NOU',140938,52987,0,0,NULL,NULL),(144925,'NOU',140939,139683,0,0,NULL,NULL),(144926,'NOU',140940,139684,0,0,NULL,NULL),(144927,'NOU',140941,139685,0,0,NULL,NULL),(144928,'NOU',95372,139686,0,0,NULL,NULL),(144929,'NOU',140942,139687,0,0,NULL,NULL),(144930,'NOU',140943,139688,0,0,NULL,NULL),(144931,'NOU',140946,139689,0,0,NULL,NULL),(144932,'NOU',140947,139690,0,0,NULL,NULL),(144933,'NOU',140948,139691,0,0,NULL,NULL),(144934,'NOU',140949,139692,0,0,NULL,NULL),(144935,'NOU',140950,139693,0,0,NULL,NULL),(144936,'NOU',140951,139694,0,0,NULL,NULL),(144937,'NOU',140952,139695,0,0,NULL,NULL),(144938,'NOU',140953,139696,0,0,NULL,NULL),(144939,'NOU',140954,139697,0,0,NULL,NULL),(144940,'NOU',140955,139698,0,0,NULL,NULL),(144941,'NOU',140956,139699,0,0,NULL,NULL),(144942,'NOU',140957,139700,0,0,NULL,NULL),(144943,'NOU',140958,139701,0,0,NULL,NULL),(144944,'NOU',140959,139702,0,0,NULL,NULL),(144945,'NOU',140960,139703,0,0,NULL,NULL),(144946,'NOU',140961,139704,0,0,NULL,NULL),(144947,'NOU',140962,139705,0,0,NULL,NULL),(144948,'NOU',140963,139706,0,0,NULL,NULL),(144949,'NOU',140964,139707,0,0,NULL,NULL),(144950,'NOU',140965,139708,0,0,NULL,NULL),(144951,'NOU',140966,139709,0,0,NULL,NULL),(144952,'NOU',140967,139710,0,0,NULL,NULL),(144953,'NOU',140968,139711,0,0,NULL,NULL),(144954,'NOU',140969,139712,0,0,NULL,NULL),(144955,'NOU',140970,139713,0,0,NULL,NULL),(144956,'NOU',140971,139714,0,0,NULL,NULL),(144957,'NOU',140972,139715,0,0,NULL,NULL),(144958,'NOU',110628,139716,0,0,NULL,NULL),(144959,'NOU',26269,13979,0,0,NULL,NULL),(144960,'NOU',140973,139717,0,0,NULL,NULL),(144961,'NOU',140974,139718,0,0,NULL,NULL),(144962,'NOU',140975,139719,0,0,NULL,NULL),(144963,'NOU',140976,139720,0,0,NULL,NULL),(144964,'NOU',140977,139721,0,0,NULL,NULL),(144965,'NOU',140978,139722,0,0,NULL,NULL),(144966,'NOU',140979,139723,0,0,NULL,NULL),(144967,'NOU',140980,139724,0,0,NULL,NULL),(144968,'NOU',140981,139725,0,0,NULL,NULL),(144969,'NOU',140982,139726,0,0,NULL,NULL),(144970,'NOU',140983,139727,0,0,NULL,NULL),(144971,'NOU',140984,139728,0,0,NULL,NULL),(144972,'NOU',140985,139729,0,0,NULL,NULL),(144973,'NOU',140986,139730,0,0,NULL,NULL),(144974,'NOU',140987,139731,0,0,NULL,NULL),(144975,'NOU',140988,139732,0,0,NULL,NULL),(144976,'NOU',140989,139733,0,0,NULL,NULL),(144977,'NOU',140990,139734,0,0,NULL,NULL),(144978,'NOU',140991,139735,0,0,NULL,NULL),(144979,'NOU',140992,139736,0,0,NULL,NULL),(144980,'NOU',140993,139737,0,0,NULL,NULL),(144981,'NOU',140994,139738,0,0,NULL,NULL),(144982,'NOU',140995,139739,0,0,NULL,NULL),(144983,'NOU',140997,139740,0,0,NULL,NULL),(144984,'NOU',140998,139741,0,0,NULL,NULL),(144985,'NOU',7372,139742,0,0,NULL,NULL),(144986,'NOU',140999,139743,0,0,NULL,NULL),(144987,'NOU',141000,139744,0,0,NULL,NULL),(144988,'NOU',141001,139745,0,0,NULL,NULL),(144989,'NOU',141002,139746,0,0,NULL,NULL),(144990,'NOU',141003,139747,0,0,NULL,NULL),(144991,'NOU',141004,139748,0,0,NULL,NULL),(144992,'NOU',123674,139749,0,0,NULL,NULL),(144993,'NOU',141005,139750,0,0,NULL,NULL),(144994,'NOU',141006,139751,0,0,NULL,NULL),(144995,'NOU',141007,139752,0,0,NULL,NULL),(144996,'NOU',141008,139753,0,0,NULL,NULL),(144997,'NOU',141009,139754,0,0,NULL,NULL),(144998,'NOU',141010,139755,0,0,NULL,NULL),(144999,'NOU',141011,139756,0,0,NULL,NULL),(145000,'NOU',141012,139757,0,0,NULL,NULL),(145001,'NOU',141013,139758,0,0,NULL,NULL),(145002,'NOU',141014,139759,0,0,NULL,NULL),(145003,'NOU',141015,139760,0,0,NULL,NULL),(145004,'NOU',141016,139761,0,0,NULL,NULL),(145005,'NOU',141017,139762,0,0,NULL,NULL),(145006,'NOU',141018,139763,0,0,NULL,NULL),(145007,'NOU',141019,139764,0,0,NULL,NULL),(145008,'NOU',141020,139765,0,0,NULL,NULL),(145009,'NOU',141021,139766,0,0,NULL,NULL),(145010,'NOU',141022,139767,0,0,NULL,NULL),(145011,'NOU',141023,139768,0,0,NULL,NULL),(145012,'NOU',141024,139769,0,0,NULL,NULL),(145013,'NOU',141025,139770,0,0,NULL,NULL),(145014,'NOU',141026,139771,0,0,NULL,NULL),(145015,'NOU',141027,139772,0,0,NULL,NULL),(145016,'NOU',141028,139773,0,0,NULL,NULL),(145017,'NOU',141029,139774,0,0,NULL,NULL),(145018,'NOU',141030,139775,0,0,NULL,NULL),(145019,'NOU',141031,139776,0,0,NULL,NULL),(145020,'NOU',141032,139777,0,0,NULL,NULL),(145021,'NOU',141033,139778,0,0,NULL,NULL),(145022,'NOU',141034,139779,0,0,NULL,NULL),(145023,'NOU',141035,139780,0,0,NULL,NULL),(145024,'NOU',141036,139781,0,0,NULL,NULL),(145025,'NOU',141037,139782,0,0,NULL,NULL),(145026,'NOU',118627,139783,0,0,NULL,NULL),(145027,'NOU',141038,139784,0,0,NULL,NULL),(145028,'NOU',141039,139785,0,0,NULL,NULL),(145029,'NOU',141040,139786,0,0,NULL,NULL),(145030,'NOU',141041,139787,0,0,NULL,NULL),(145031,'NOU',141042,139788,0,0,NULL,NULL),(145032,'NOU',141043,139789,0,0,NULL,NULL),(145033,'NOU',141044,139790,0,0,NULL,NULL),(145034,'NOU',124089,139791,0,0,NULL,NULL),(145035,'NOU',141047,139792,0,0,NULL,NULL),(145036,'NOU',141048,139793,0,0,NULL,NULL),(145037,'NOU',141049,139794,0,0,NULL,NULL),(145038,'NOU',141050,139795,0,0,NULL,NULL),(145039,'NOU',141051,139796,0,0,NULL,NULL),(145040,'NOU',115654,139797,0,0,NULL,NULL),(145041,'NOU',141052,139798,0,0,NULL,NULL),(145042,'NOU',141053,139799,0,0,NULL,NULL),(145043,'NOU',141054,139800,0,0,NULL,NULL),(145044,'NOU',141055,139801,0,0,NULL,NULL),(145045,'NOU',141056,139802,0,0,NULL,NULL),(145046,'NOU',4698,139803,0,0,NULL,NULL),(145047,'NOU',141057,139804,0,0,NULL,NULL),(145048,'NOU',141058,139805,0,0,NULL,NULL),(145049,'NOU',141059,139806,0,0,NULL,NULL),(145050,'NOU',141060,139807,0,0,NULL,NULL),(145051,'NOU',141061,139808,0,0,NULL,NULL),(145052,'NOU',141062,139809,0,0,NULL,NULL),(145053,'NOU',141063,139810,0,0,NULL,NULL),(145054,'NOU',141064,139811,0,0,NULL,NULL),(145055,'NOU',141065,139812,0,0,NULL,NULL),(145056,'NOU',141066,139813,0,0,NULL,NULL),(145057,'NOU',141067,139814,0,0,NULL,NULL),(145058,'NOU',141068,139815,0,0,NULL,NULL),(145059,'NOU',141069,139816,0,0,NULL,NULL),(145060,'NOU',141070,139817,0,0,NULL,NULL),(145061,'NOU',141071,139818,0,0,NULL,NULL),(145062,'NOU',141072,139819,0,0,NULL,NULL),(145063,'NOU',10532,139820,0,0,NULL,NULL),(145064,'NOU',141073,139821,0,0,NULL,NULL),(145065,'NOU',141074,139822,0,0,NULL,NULL),(145066,'NOU',141075,139823,0,0,NULL,NULL),(145067,'NOU',141076,139824,0,0,NULL,NULL),(145068,'NOU',141077,139825,0,0,NULL,NULL),(145069,'NOU',124394,139826,0,0,NULL,NULL),(145070,'NOU',141078,139827,0,0,NULL,NULL),(145071,'NOU',141079,139828,0,0,NULL,NULL),(145072,'NOU',141080,139829,0,0,NULL,NULL),(145073,'NOU',141081,139830,0,0,NULL,NULL),(145074,'NOU',61162,139831,0,0,NULL,NULL),(145075,'NOU',141082,139832,0,0,NULL,NULL),(145076,'NOU',141083,139833,0,0,NULL,NULL),(145077,'NOU',141084,139834,0,0,NULL,NULL),(145078,'NOU',141085,139835,0,0,NULL,NULL),(145079,'NOU',141086,139836,0,0,NULL,NULL),(145080,'NOU',141087,139837,0,0,NULL,NULL),(145081,'NOU',141088,139838,0,0,NULL,NULL),(145082,'NOU',141089,139839,0,0,NULL,NULL),(145083,'NOU',141090,139840,0,0,NULL,NULL),(145084,'NOU',65456,139841,0,0,NULL,NULL),(145085,'NOU',141091,139842,0,0,NULL,NULL),(145086,'NOU',141092,139843,0,0,NULL,NULL),(145087,'NOU',141093,139844,0,0,NULL,NULL),(145088,'NOU',141094,139845,0,0,NULL,NULL),(145089,'NOU',141095,139846,0,0,NULL,NULL),(145090,'NOU',141096,139847,0,0,NULL,NULL),(145091,'NOU',141097,139848,0,0,NULL,NULL),(145092,'NOU',141098,139849,0,0,NULL,NULL),(145093,'NOU',141099,139850,0,0,NULL,NULL),(145094,'NOU',141100,139851,0,0,NULL,NULL),(145095,'NOU',141101,139852,0,0,NULL,NULL),(145096,'NOU',141102,139853,0,0,NULL,NULL),(145097,'NOU',141103,139854,0,0,NULL,NULL),(145098,'NOU',141104,139855,0,0,NULL,NULL),(145099,'NOU',141105,139856,0,0,NULL,NULL),(145100,'NOU',141106,139857,0,0,NULL,NULL),(145101,'NOU',141107,139858,0,0,NULL,NULL),(145102,'NOU',141108,139859,0,0,NULL,NULL),(145103,'NOU',141109,139860,0,0,NULL,NULL),(145104,'NOU',141110,139861,0,0,NULL,NULL),(145105,'NOU',141111,139862,0,0,NULL,NULL),(145106,'NOU',141112,139863,0,0,NULL,NULL),(145107,'NOU',141113,139864,0,0,NULL,NULL),(145108,'NOU',141114,139865,0,0,NULL,NULL),(145109,'NOU',141115,139866,0,0,NULL,NULL),(145110,'NOU',141116,139867,0,0,NULL,NULL),(145111,'NOU',141117,139868,0,0,NULL,NULL),(145112,'NOU',141118,139869,0,0,NULL,NULL),(145113,'NOU',141119,139870,0,0,NULL,NULL),(145114,'NOU',141120,139871,0,0,NULL,NULL),(145115,'NOU',141121,139872,0,0,NULL,NULL),(145116,'NOU',141122,139873,0,0,NULL,NULL),(145117,'NOU',141123,139874,0,0,NULL,NULL),(145118,'NOU',141124,139875,0,0,NULL,NULL),(145119,'NOU',141125,139876,0,0,NULL,NULL),(145120,'NOU',141126,139877,0,0,NULL,NULL),(145121,'NOU',141127,139878,0,0,NULL,NULL),(145122,'NOU',141128,139879,0,0,NULL,NULL),(145123,'NOU',141129,139880,0,0,NULL,NULL),(145124,'NOU',141130,139881,0,0,NULL,NULL),(145125,'NOU',141131,139882,0,0,NULL,NULL),(145126,'NOU',141132,139883,0,0,NULL,NULL),(145127,'NOU',141133,139884,0,0,NULL,NULL),(145128,'NOU',141134,139885,0,0,NULL,NULL),(145129,'NOU',141135,139886,0,0,NULL,NULL),(145130,'NOU',141136,139887,0,0,NULL,NULL),(145131,'NOU',141137,139888,0,0,NULL,NULL),(145132,'NOU',141138,139889,0,0,NULL,NULL),(145133,'NOU',141139,139890,0,0,NULL,NULL),(145134,'NOU',141140,139891,0,0,NULL,NULL),(145135,'NOU',141141,139892,0,0,NULL,NULL),(145136,'NOU',141142,139893,0,0,NULL,NULL),(145137,'NOU',141143,139894,0,0,NULL,NULL),(145138,'NOU',141144,139895,0,0,NULL,NULL),(145139,'NOU',141145,139896,0,0,NULL,NULL),(145140,'NOU',141146,139897,0,0,NULL,NULL),(145141,'NOU',15948,139898,0,0,NULL,NULL),(145142,'NOU',141147,139899,0,0,NULL,NULL),(145143,'NOU',141148,139900,0,0,NULL,NULL),(145144,'NOU',141149,139901,0,0,NULL,NULL),(145145,'NOU',141150,139902,0,0,NULL,NULL),(145146,'NOU',141151,139903,0,0,NULL,NULL),(145147,'NOU',141152,139904,0,0,NULL,NULL),(145148,'NOU',141153,139905,0,0,NULL,NULL),(145149,'NOU',141154,139906,0,0,NULL,NULL),(145150,'NOU',141155,139907,0,0,NULL,NULL),(145151,'NOU',141156,139908,0,0,NULL,NULL),(145152,'NOU',141157,139909,0,0,NULL,NULL),(145153,'NOU',15544,139910,0,0,NULL,NULL),(145154,'NOU',141158,139911,0,0,NULL,NULL),(145155,'NOU',141159,139912,0,0,NULL,NULL),(145156,'NOU',141160,139913,0,0,NULL,NULL),(145157,'NOU',141161,139914,0,0,NULL,NULL),(145158,'NOU',141162,139915,0,0,NULL,NULL),(145159,'NOU',141163,139916,0,0,NULL,NULL),(145160,'NOU',141164,139917,0,0,NULL,NULL),(145161,'NOU',141165,139918,0,0,NULL,NULL),(145162,'NOU',141166,139919,0,0,NULL,NULL),(145163,'NOU',141167,139920,0,0,NULL,NULL),(145164,'NOU',141168,139921,0,0,NULL,NULL),(145165,'NOU',141169,139922,0,0,NULL,NULL),(145166,'NOU',141170,139923,0,0,NULL,NULL),(145167,'NOU',141171,139924,0,0,NULL,NULL),(145168,'NOU',141172,139925,0,0,NULL,NULL),(145169,'NOU',141173,139926,0,0,NULL,NULL),(145170,'NOU',141174,139927,0,0,NULL,NULL),(145171,'NOU',141175,139928,0,0,NULL,NULL),(145172,'NOU',141176,139929,0,0,NULL,NULL),(145173,'NOU',141177,139930,0,0,NULL,NULL),(145174,'NOU',141178,139931,0,0,NULL,NULL),(145175,'NOU',141179,139932,0,0,NULL,NULL),(145176,'NOU',141180,139933,0,0,NULL,NULL),(145177,'NOU',141181,139934,0,0,NULL,NULL),(145178,'NOU',140944,139935,0,0,NULL,NULL),(145179,'NOU',141182,139936,0,0,NULL,NULL),(145180,'NOU',141183,139937,0,0,NULL,NULL),(145181,'NOU',141184,139938,0,0,NULL,NULL),(145182,'NOU',141185,139939,0,0,NULL,NULL),(145183,'NOU',141186,139940,0,0,NULL,NULL),(145184,'NOU',141187,139941,0,0,NULL,NULL),(145185,'NOU',11110,139942,0,0,NULL,NULL),(145186,'NOU',141188,139943,0,0,NULL,NULL),(145187,'NOU',141189,139944,0,0,NULL,NULL),(145188,'NOU',141190,139945,0,0,NULL,NULL),(145189,'NOU',141191,139946,0,0,NULL,NULL),(145190,'NOU',141192,139947,0,0,NULL,NULL),(145191,'NOU',141193,139948,0,0,NULL,NULL),(145192,'NOU',30036,64737,0,0,NULL,NULL),(145193,'NOU',141194,139949,0,0,NULL,NULL),(145194,'NOU',141195,139950,0,0,NULL,NULL),(145195,'NOU',141196,139951,0,0,NULL,NULL),(145196,'NOU',141197,139952,0,0,NULL,NULL),(145197,'NOU',141198,139953,0,0,NULL,NULL),(145198,'NOU',141199,139954,0,0,NULL,NULL),(145199,'NOU',141200,139955,0,0,NULL,NULL),(145200,'NOU',141201,139956,0,0,NULL,NULL),(145201,'NOU',141202,139957,0,0,NULL,NULL),(145202,'NOU',141203,53801,0,0,NULL,NULL),(145203,'NOU',141204,139958,0,0,NULL,NULL),(145204,'NOU',141205,139959,0,0,NULL,NULL),(145205,'NOU',141206,139960,0,0,NULL,NULL),(145206,'NOU',141207,139961,0,0,NULL,NULL),(145207,'NOU',141208,139962,0,0,NULL,NULL),(145208,'NOU',141209,139963,0,0,NULL,NULL),(145209,'NOU',141210,139964,0,0,NULL,NULL),(145210,'NOU',141211,139965,0,0,NULL,NULL),(145211,'NOU',141212,139966,0,0,NULL,NULL),(145212,'NOU',141213,139967,0,0,NULL,NULL),(145213,'NOU',141214,139968,0,0,NULL,NULL),(145214,'NOU',141215,139969,0,0,NULL,NULL),(145215,'NOU',141216,139970,0,0,NULL,NULL),(145216,'NOU',141217,139971,0,0,NULL,NULL),(145217,'NOU',141218,139972,0,0,NULL,NULL),(145218,'NOU',141219,139973,0,0,NULL,NULL),(145219,'NOU',141220,139974,0,0,NULL,NULL),(145220,'NOU',141221,139975,0,0,NULL,NULL),(145221,'NOU',141222,139976,0,0,NULL,NULL),(145222,'NOU',65765,139977,0,0,NULL,NULL),(145223,'NOU',141223,139978,0,0,NULL,NULL),(145224,'NOU',141224,139979,0,0,NULL,NULL),(145225,'NOU',141225,139980,0,0,NULL,NULL),(145226,'NOU',141226,139981,0,0,NULL,NULL),(145227,'NOU',141227,139982,0,0,NULL,NULL),(145228,'NOU',141228,139983,0,0,NULL,NULL),(145229,'NOU',141229,139984,0,0,NULL,NULL),(145230,'NOU',141230,139985,0,0,NULL,NULL),(145231,'NOU',141231,139986,0,0,NULL,NULL),(145232,'NOU',141232,139987,0,0,NULL,NULL),(145233,'NOU',141233,139988,0,0,NULL,NULL),(145234,'NOU',141234,139989,0,0,NULL,NULL),(145235,'NOU',141235,139990,0,0,NULL,NULL),(145236,'NOU',141236,139991,0,0,NULL,NULL),(145237,'NOU',141237,139992,0,0,NULL,NULL),(145238,'NOU',141238,139993,0,0,NULL,NULL),(145239,'NOU',141239,139994,0,0,NULL,NULL),(145240,'NOU',141240,139995,0,0,NULL,NULL),(145241,'NOU',141241,139996,0,0,NULL,NULL),(145242,'NOU',141242,139997,0,0,NULL,NULL),(145243,'NOU',141243,139998,0,0,NULL,NULL),(145244,'NOU',7251,139999,0,0,NULL,NULL),(145245,'NOU',141244,140000,0,0,NULL,NULL),(145246,'NOU',141245,140001,0,0,NULL,NULL),(145247,'NOU',141246,140002,0,0,NULL,NULL),(145248,'NOU',141247,140003,0,0,NULL,NULL),(145249,'NOU',141248,140004,0,0,NULL,NULL),(145250,'NOU',141249,140005,0,0,NULL,NULL),(145251,'NOU',141250,140006,0,0,NULL,NULL),(145252,'NOU',141252,140007,0,0,NULL,NULL),(145253,'NOU',141253,140008,0,0,NULL,NULL),(145254,'NOU',141254,140009,0,0,NULL,NULL),(145255,'NOU',141255,140010,0,0,NULL,NULL),(145256,'NOU',141256,140011,0,0,NULL,NULL),(145257,'NOU',141257,140012,0,0,NULL,NULL),(145258,'NOU',141258,140013,0,0,NULL,NULL),(145259,'NOU',141259,140014,0,0,NULL,NULL),(145260,'NOU',141260,140015,0,0,NULL,NULL),(145261,'NOU',141261,140016,0,0,NULL,NULL),(145262,'NOU',141262,140017,0,0,NULL,NULL),(145263,'NOU',141263,140018,0,0,NULL,NULL),(145264,'NOU',141264,140019,0,0,NULL,NULL),(145265,'NOU',141265,140020,0,0,NULL,NULL),(145266,'NOU',141266,140021,0,0,NULL,NULL),(145267,'NOU',141267,140022,0,0,NULL,NULL),(145268,'NOU',141268,140023,0,0,NULL,NULL),(145269,'NOU',141269,140024,0,0,NULL,NULL),(145270,'NOU',141270,140025,0,0,NULL,NULL),(145271,'NOU',141271,140026,0,0,NULL,NULL),(145272,'NOU',141272,140027,0,0,NULL,NULL),(145273,'NOU',141273,140028,0,0,NULL,NULL),(145274,'NOU',141274,140029,0,0,NULL,NULL),(145275,'NOU',141275,140030,0,0,NULL,NULL),(145276,'NOU',141276,140031,0,0,NULL,NULL),(145277,'NOU',141277,140032,0,0,NULL,NULL),(145278,'NOU',141278,140033,0,0,NULL,NULL),(145279,'NOU',141279,140034,0,0,NULL,NULL),(145280,'NOU',141280,140035,0,0,NULL,NULL),(145281,'NOU',141281,140036,0,0,NULL,NULL),(145282,'NOU',141282,140037,0,0,NULL,NULL),(145283,'NOU',141283,140038,0,0,NULL,NULL),(145284,'NOU',141284,140039,0,0,NULL,NULL),(145285,'NOU',141285,140040,0,0,NULL,NULL),(145286,'NOU',141286,140041,0,0,NULL,NULL),(145287,'NOU',141287,140042,0,0,NULL,NULL),(145288,'NOU',141288,140043,0,0,NULL,NULL),(145289,'NOU',141289,140044,0,0,NULL,NULL),(145290,'NOU',141290,140045,0,0,NULL,NULL),(145291,'NOU',141291,140046,0,0,NULL,NULL),(145292,'NOU',141292,140047,0,0,NULL,NULL),(145293,'NOU',141293,140048,0,0,NULL,NULL),(145294,'NOU',86907,140049,0,0,NULL,NULL),(145295,'NOU',141294,140050,0,0,NULL,NULL),(145296,'NOU',141295,140051,0,0,NULL,NULL),(145297,'NOU',141297,140052,0,0,NULL,NULL),(145298,'NOU',141298,140053,0,0,NULL,NULL),(145299,'NOU',141299,140054,0,0,NULL,NULL),(145300,'NOU',141300,140055,0,0,NULL,NULL),(145301,'NOU',141301,140056,0,0,NULL,NULL),(145302,'NOU',141302,140057,0,0,NULL,NULL),(145303,'NOU',141303,140058,0,0,NULL,NULL),(145304,'NOU',141304,140059,0,0,NULL,NULL),(145305,'NOU',141305,140060,0,0,NULL,NULL),(145306,'NOU',141306,140061,0,0,NULL,NULL),(145307,'NOU',141307,140062,0,0,NULL,NULL),(145308,'NOU',141308,140063,0,0,NULL,NULL),(145309,'NOU',141309,140064,0,0,NULL,NULL),(145310,'NOU',141310,140065,0,0,NULL,NULL),(145311,'NOU',141311,140066,0,0,NULL,NULL),(145312,'NOU',141312,140067,0,0,NULL,NULL),(145313,'NOU',141313,140068,0,0,NULL,NULL),(145314,'NOU',141314,140069,0,0,NULL,NULL),(145315,'NOU',141315,140070,0,0,NULL,NULL),(145316,'NOU',141316,140071,0,0,NULL,NULL),(145317,'NOU',141317,140072,0,0,NULL,NULL),(145318,'NOU',141318,140073,0,0,NULL,NULL),(145319,'NOU',141319,140074,0,0,NULL,NULL),(145320,'NOU',141320,140075,0,0,NULL,NULL),(145321,'NOU',141321,140076,0,0,NULL,NULL),(145322,'NOU',141322,140077,0,0,NULL,NULL),(145323,'NOU',141323,140078,0,0,NULL,NULL),(145324,'NOU',141324,140079,0,0,NULL,NULL),(145325,'NOU',141325,140080,0,0,NULL,NULL),(145326,'NOU',141326,140081,0,0,NULL,NULL),(145327,'NOU',141327,140082,0,0,NULL,NULL),(145328,'NOU',141328,140083,0,0,NULL,NULL),(145329,'NOU',141329,140084,0,0,NULL,NULL),(145330,'NOU',141330,140085,0,0,NULL,NULL),(145331,'NOU',141331,140086,0,0,NULL,NULL),(145332,'NOU',141332,140087,0,0,NULL,NULL),(145333,'NOU',141333,140088,0,0,NULL,NULL),(145334,'NOU',141334,140089,0,0,NULL,NULL),(145335,'NOU',141335,140090,0,0,NULL,NULL),(145336,'NOU',141336,140091,0,0,NULL,NULL),(145337,'NOU',141337,140092,0,0,NULL,NULL),(145338,'NOU',141338,140093,0,0,NULL,NULL),(145339,'NOU',141339,140094,0,0,NULL,NULL),(145340,'NOU',141340,140095,0,0,NULL,NULL),(145341,'NOU',141341,140096,0,0,NULL,NULL),(145342,'NOU',140301,140097,0,0,NULL,NULL),(145343,'NOU',141342,140098,0,0,NULL,NULL),(145344,'NOU',141343,140099,0,0,NULL,NULL),(145345,'NOU',141344,140100,0,0,NULL,NULL),(145346,'NOU',62188,140101,0,0,NULL,NULL),(145347,'NOU',141345,140102,0,0,NULL,NULL),(145348,'NOU',141346,140103,0,0,NULL,NULL),(145349,'NOU',141347,140104,0,0,NULL,NULL),(145350,'NOU',141348,140105,0,0,NULL,NULL),(145351,'NOU',141349,140106,0,0,NULL,NULL),(145352,'NOU',141350,140107,0,0,NULL,NULL),(145353,'NOU',21594,140108,0,0,NULL,NULL),(145354,'NOU',141351,140109,0,0,NULL,NULL),(145355,'NOU',141352,140110,0,0,NULL,NULL),(145356,'NOU',141353,140111,0,0,NULL,NULL),(145357,'NOU',141354,140112,0,0,NULL,NULL),(145358,'NOU',141355,140113,0,0,NULL,NULL),(145359,'NOU',141356,140114,0,0,NULL,NULL),(145360,'NOU',141357,140115,0,0,NULL,NULL),(145361,'NOU',141358,140116,0,0,NULL,NULL),(145362,'NOU',141359,140117,0,0,NULL,NULL),(145363,'NOU',141360,140118,0,0,NULL,NULL),(145364,'NOU',141361,140119,0,0,NULL,NULL),(145365,'NOU',141362,140120,0,0,NULL,NULL),(145366,'NOU',141363,140121,0,0,NULL,NULL),(145367,'NOU',141364,47604,0,0,NULL,NULL),(145368,'NOU',141365,140122,0,0,NULL,NULL),(145369,'NOU',141366,140123,0,0,NULL,NULL),(145370,'NOU',141367,140124,0,0,NULL,NULL),(145371,'NOU',141368,140125,0,0,NULL,NULL),(145372,'NOU',141369,140126,0,0,NULL,NULL),(145373,'NOU',141370,140127,0,0,NULL,NULL),(145374,'NOU',141371,140128,0,0,NULL,NULL),(145375,'NOU',141372,140129,0,0,NULL,NULL),(145376,'NOU',141373,140130,0,0,NULL,NULL),(145377,'NOU',141374,140131,0,0,NULL,NULL),(145378,'NOU',141375,140132,0,0,NULL,NULL),(145379,'NOU',141376,140133,0,0,NULL,NULL),(145380,'NOU',141377,140134,0,0,NULL,NULL),(145381,'NOU',141378,140135,0,0,NULL,NULL),(145382,'NOU',141379,140136,0,0,NULL,NULL),(145383,'NOU',141380,140137,0,0,NULL,NULL),(145384,'NOU',141381,140138,0,0,NULL,NULL),(145385,'NOU',141382,140139,0,0,NULL,NULL),(145386,'NOU',141383,140140,0,0,NULL,NULL),(145387,'NOU',141384,140141,0,0,NULL,NULL),(145388,'NOU',141385,140142,0,0,NULL,NULL),(145389,'NOU',141386,140143,0,0,NULL,NULL),(145390,'NOU',141387,140144,0,0,NULL,NULL),(145391,'NOU',141388,140145,0,0,NULL,NULL),(145392,'NOU',141389,140146,0,0,NULL,NULL),(145393,'NOU',141390,140147,0,0,NULL,NULL),(145394,'NOU',38464,140148,0,0,NULL,NULL),(145395,'NOU',141391,140149,0,0,NULL,NULL),(145396,'NOU',141392,140150,0,0,NULL,NULL),(145397,'NOU',47465,140151,0,0,NULL,NULL),(145398,'NOU',141393,140152,0,0,NULL,NULL),(145399,'NOU',141394,140153,0,0,NULL,NULL),(145400,'NOU',141395,140154,0,0,NULL,NULL),(145401,'NOU',141396,140155,0,0,NULL,NULL),(145402,'NOU',13824,140156,0,0,NULL,NULL),(145403,'NOU',141397,140157,0,0,NULL,NULL),(145404,'NOU',141398,140158,0,0,NULL,NULL),(145405,'NOU',125995,140159,0,0,NULL,NULL),(145406,'NOU',141399,140160,0,0,NULL,NULL),(145407,'NOU',141400,140161,0,0,NULL,NULL),(145408,'NOU',126500,140162,0,0,NULL,NULL),(145409,'NOU',141401,140163,0,0,NULL,NULL),(145410,'NOU',141402,140164,0,0,NULL,NULL),(145411,'NOU',141403,140165,0,0,NULL,NULL),(145412,'NOU',25054,140166,0,0,NULL,NULL),(145413,'NOU',141404,140167,0,0,NULL,NULL),(145414,'NOU',141405,140168,0,0,NULL,NULL),(145415,'NOU',141406,140169,0,0,NULL,NULL),(145416,'NOU',141407,140170,0,0,NULL,NULL),(145417,'NOU',141408,140171,0,0,NULL,NULL),(145418,'NOU',141409,140172,0,0,NULL,NULL),(145419,'NOU',141410,140173,0,0,NULL,NULL),(145420,'NOU',141411,140174,0,0,NULL,NULL),(145421,'NOU',141412,140175,0,0,NULL,NULL),(145422,'NOU',141413,140176,0,0,NULL,NULL),(145423,'NOU',141414,140177,0,0,NULL,NULL),(145424,'NOU',141415,140178,0,0,NULL,NULL),(145425,'NOU',141416,140179,0,0,NULL,NULL),(145426,'NOU',141417,140180,0,0,NULL,NULL),(145427,'NOU',141418,140181,0,0,NULL,NULL),(145428,'NOU',141419,140182,0,0,NULL,NULL),(145429,'NOU',141420,140183,0,0,NULL,NULL),(145430,'NOU',141421,140184,0,0,NULL,NULL),(145431,'NOU',141422,140185,0,0,NULL,NULL),(145432,'NOU',141423,140186,0,0,NULL,NULL),(145433,'NOU',141424,140187,0,0,NULL,NULL),(145434,'NOU',141425,140188,0,0,NULL,NULL),(145435,'NOU',141426,140189,0,0,NULL,NULL),(145436,'NOU',141427,140190,0,0,NULL,NULL),(145437,'NOU',15539,140191,0,0,NULL,NULL),(145438,'NOU',141428,140192,0,0,NULL,NULL),(145439,'NOU',141429,140193,0,0,NULL,NULL),(145440,'NOU',141430,140194,0,0,NULL,NULL),(145441,'NOU',141431,140195,0,0,NULL,NULL),(145442,'NOU',141432,140196,0,0,NULL,NULL),(145443,'NOU',141433,140197,0,0,NULL,NULL),(145444,'NOU',39201,140198,0,0,NULL,NULL),(145445,'NOU',141434,140199,0,0,NULL,NULL),(145446,'NOU',141435,140200,0,0,NULL,NULL),(145447,'NOU',141436,140201,0,0,NULL,NULL),(145448,'NOU',141437,140202,0,0,NULL,NULL),(145449,'NOU',141438,140203,0,0,NULL,NULL),(145450,'NOU',141439,140204,0,0,NULL,NULL),(145451,'NOU',141440,140205,0,0,NULL,NULL),(145452,'NOU',141441,140206,0,0,NULL,NULL),(145453,'NOU',60816,140207,0,0,NULL,NULL),(145454,'NOU',141442,140208,0,0,NULL,NULL),(145455,'NOU',141443,140209,0,0,NULL,NULL),(145456,'NOU',141444,140210,0,0,NULL,NULL),(145457,'NOU',141445,140211,0,0,NULL,NULL),(145458,'NOU',141446,140212,0,0,NULL,NULL),(145459,'NOU',141447,140213,0,0,NULL,NULL),(145460,'NOU',141448,140214,0,0,NULL,NULL),(145461,'NOU',141449,140215,0,0,NULL,NULL),(145462,'NOU',141450,140216,0,0,NULL,NULL),(145463,'NOU',141451,140217,0,0,NULL,NULL),(145464,'NOU',141452,140218,0,0,NULL,NULL),(145465,'NOU',141453,140219,0,0,NULL,NULL),(145466,'NOU',141454,140220,0,0,NULL,NULL),(145467,'NOU',141455,140221,0,0,NULL,NULL),(145468,'NOU',141456,140222,0,0,NULL,NULL),(145469,'NOU',141457,140223,0,0,NULL,NULL),(145470,'NOU',141458,140224,0,0,NULL,NULL),(145471,'NOU',141459,140225,0,0,NULL,NULL),(145472,'NOU',141460,140226,0,0,NULL,NULL),(145473,'NOU',141461,140227,0,0,NULL,NULL),(145474,'NOU',141462,140228,0,0,NULL,NULL),(145475,'NOU',141463,140229,0,0,NULL,NULL),(145476,'NOU',141464,140230,0,0,NULL,NULL),(145477,'NOU',141465,140231,0,0,NULL,NULL),(145478,'NOU',141466,140232,0,0,NULL,NULL),(145479,'NOU',141467,140233,0,0,NULL,NULL),(145480,'NOU',5479,140234,0,0,NULL,NULL),(145481,'NOU',141468,140235,0,0,NULL,NULL),(145482,'NOU',141469,140236,0,0,NULL,NULL),(145483,'NOU',141470,140237,0,0,NULL,NULL),(145484,'NOU',141471,140238,0,0,NULL,NULL),(145485,'NOU',141472,140239,0,0,NULL,NULL),(145486,'NOU',141473,140240,0,0,NULL,NULL),(145487,'NOU',61313,140241,0,0,NULL,NULL),(145488,'NOU',141474,140242,0,0,NULL,NULL),(145489,'NOU',141475,140243,0,0,NULL,NULL),(145490,'NOU',91467,140244,0,0,NULL,NULL),(145491,'NOU',141476,140245,0,0,NULL,NULL),(145492,'NOU',141477,140246,0,0,NULL,NULL),(145493,'NOU',141478,140247,0,0,NULL,NULL),(145494,'NOU',141479,140248,0,0,NULL,NULL),(145495,'NOU',141480,140249,0,0,NULL,NULL),(145496,'NOU',141481,140250,0,0,NULL,NULL),(145497,'NOU',141482,140251,0,0,NULL,NULL),(145498,'NOU',141483,140252,0,0,NULL,NULL),(145499,'NOU',141484,140253,0,0,NULL,NULL),(145500,'NOU',141485,140254,0,0,NULL,NULL),(145501,'NOU',141486,140255,0,0,NULL,NULL),(145502,'NOU',141487,140256,0,0,NULL,NULL),(145503,'NOU',141488,140257,0,0,NULL,NULL),(145504,'NOU',141489,140258,0,0,NULL,NULL),(145505,'NOU',141490,140259,0,0,NULL,NULL),(145506,'NOU',141491,140260,0,0,NULL,NULL),(145507,'NOU',14311,140261,0,0,NULL,NULL),(145508,'NOU',141492,140262,0,0,NULL,NULL),(145509,'NOU',16820,140263,0,0,NULL,NULL),(145510,'NOU',141493,140264,0,0,NULL,NULL),(145511,'NOU',141494,140265,0,0,NULL,NULL),(145512,'NOU',141495,140266,0,0,NULL,NULL),(145513,'NOU',141496,140267,0,0,NULL,NULL),(145514,'NOU',141497,140268,0,0,NULL,NULL),(145515,'NOU',141498,140269,0,0,NULL,NULL),(145516,'NOU',141499,140270,0,0,NULL,NULL),(145517,'NOU',141500,140271,0,0,NULL,NULL),(145518,'NOU',141501,140272,0,0,NULL,NULL),(145519,'NOU',141502,140273,0,0,NULL,NULL),(145520,'NOU',141503,140274,0,0,NULL,NULL),(145521,'NOU',141504,140275,0,0,NULL,NULL),(145522,'NOU',141505,140276,0,0,NULL,NULL),(145523,'NOU',141506,140277,0,0,NULL,NULL),(145524,'NOU',141507,140278,0,0,NULL,NULL),(145525,'NOU',141508,140279,0,0,NULL,NULL),(145526,'NOU',141509,140280,0,0,NULL,NULL),(145527,'NOU',141510,140281,0,0,NULL,NULL),(145528,'NOU',141511,140282,0,0,NULL,NULL),(145529,'NOU',61612,140283,0,0,NULL,NULL),(145530,'NOU',141512,140284,0,0,NULL,NULL),(145531,'NOU',141513,140285,0,0,NULL,NULL),(145532,'NOU',141514,140286,0,0,NULL,NULL),(145533,'NOU',141515,140287,0,0,NULL,NULL),(145534,'NOU',141516,140288,0,0,NULL,NULL),(145535,'NOU',141517,140289,0,0,NULL,NULL),(145536,'NOU',141518,140290,0,0,NULL,NULL),(145537,'NOU',67798,140291,0,0,NULL,NULL),(145538,'NOU',141519,140292,0,0,NULL,NULL),(145539,'NOU',141520,140293,0,0,NULL,NULL),(145540,'NOU',141521,140294,0,0,NULL,NULL),(145541,'NOU',141522,140295,0,0,NULL,NULL),(145542,'NOU',141523,140296,0,0,NULL,NULL),(145543,'NOU',141524,140297,0,0,NULL,NULL),(145544,'NOU',141525,140298,0,0,NULL,NULL),(145545,'NOU',141526,140299,0,0,NULL,NULL),(145546,'NOU',141527,140300,0,0,NULL,NULL),(145547,'NOU',141528,140301,0,0,NULL,NULL),(145548,'NOU',141529,140302,0,0,NULL,NULL),(145549,'NOU',141530,140303,0,0,NULL,NULL),(145550,'NOU',141531,140304,0,0,NULL,NULL),(145551,'NOU',141532,140305,0,0,NULL,NULL),(145552,'NOU',43915,140306,0,0,NULL,NULL),(145553,'NOU',141533,140307,0,0,NULL,NULL),(145554,'NOU',141534,140308,0,0,NULL,NULL),(145555,'NOU',141535,140309,0,0,NULL,NULL),(145556,'NOU',141537,140310,0,0,NULL,NULL),(145557,'NOU',129629,140311,0,0,NULL,NULL),(145558,'NOU',141538,140312,0,0,NULL,NULL),(145559,'NOU',127012,140313,0,0,NULL,NULL),(145560,'NOU',141539,140314,0,0,NULL,NULL),(145561,'NOU',141540,140315,0,0,NULL,NULL),(145562,'NOU',141541,140316,0,0,NULL,NULL),(145563,'NOU',141542,140317,0,0,NULL,NULL),(145564,'NOU',141543,140318,0,0,NULL,NULL),(145565,'NOU',141544,140319,0,0,NULL,NULL),(145566,'NOU',141546,140320,0,0,NULL,NULL),(145567,'NOU',112142,140321,0,0,NULL,NULL),(145568,'NOU',141547,140322,0,0,NULL,NULL),(145569,'NOU',141548,140323,0,0,NULL,NULL),(145570,'NOU',141549,140324,0,0,NULL,NULL),(145571,'NOU',141550,140325,0,0,NULL,NULL),(145572,'NOU',141551,140326,0,0,NULL,NULL),(145573,'NOU',141552,140327,0,0,NULL,NULL),(145574,'NOU',141554,140328,0,0,NULL,NULL),(145575,'NOU',141555,140329,0,0,NULL,NULL),(145576,'NOU',141556,140330,0,0,NULL,NULL),(145577,'NOU',141557,140331,0,0,NULL,NULL),(145578,'NOU',141558,140332,0,0,NULL,NULL),(145579,'NOU',141559,140333,0,0,NULL,NULL),(145580,'NOU',141560,140334,0,0,NULL,NULL),(145581,'NOU',141561,140335,0,0,NULL,NULL),(145582,'NOU',141562,140336,0,0,NULL,NULL),(145583,'NOU',141563,140337,0,0,NULL,NULL),(145584,'NOU',141564,140338,0,0,NULL,NULL),(145585,'NOU',141565,140339,0,0,NULL,NULL),(145586,'NOU',141566,140340,0,0,NULL,NULL),(145587,'NOU',141567,140341,0,0,NULL,NULL),(145588,'NOU',44108,140342,0,0,NULL,NULL),(145589,'NOU',141568,140343,0,0,NULL,NULL),(145590,'NOU',141569,140344,0,0,NULL,NULL),(145591,'NOU',141570,140345,0,0,NULL,NULL),(145592,'NOU',141571,140346,0,0,NULL,NULL),(145593,'NOU',141572,140347,0,0,NULL,NULL),(145594,'NOU',141573,140348,0,0,NULL,NULL),(145595,'NOU',141574,140349,0,0,NULL,NULL),(145596,'NOU',141575,140350,0,0,NULL,NULL),(145597,'NOU',141576,140351,0,0,NULL,NULL),(145598,'NOU',141577,140352,0,0,NULL,NULL),(145599,'NOU',141578,140353,0,0,NULL,NULL),(145600,'NOU',141579,140354,0,0,NULL,NULL),(145601,'NOU',141580,140355,0,0,NULL,NULL),(145602,'NOU',141581,140356,0,0,NULL,NULL),(145603,'NOU',141582,140357,0,0,NULL,NULL),(145604,'NOU',141583,140358,0,0,NULL,NULL),(145605,'NOU',141584,140359,0,0,NULL,NULL),(145606,'NOU',141585,140360,0,0,NULL,NULL),(145607,'NOU',141586,140361,0,0,NULL,NULL),(145608,'NOU',141587,140362,0,0,NULL,NULL),(145609,'NOU',141588,140363,0,0,NULL,NULL),(145610,'NOU',141589,140364,0,0,NULL,NULL),(145611,'NOU',141590,140365,0,0,NULL,NULL),(145612,'NOU',141591,140366,0,0,NULL,NULL),(145613,'NOU',141592,140367,0,0,NULL,NULL),(145614,'NOU',141593,140368,0,0,NULL,NULL),(145615,'NOU',141594,140369,0,0,NULL,NULL),(145616,'NOU',141595,140370,0,0,NULL,NULL),(145617,'NOU',141596,140371,0,0,NULL,NULL),(145618,'NOU',141597,140372,0,0,NULL,NULL),(145619,'NOU',141598,140373,0,0,NULL,NULL),(145620,'NOU',21362,140374,0,0,NULL,NULL),(145621,'NOU',141599,140375,0,0,NULL,NULL),(145622,'NOU',141600,140376,0,0,NULL,NULL),(145623,'NOU',141601,140377,0,0,NULL,NULL),(145624,'NOU',141602,140378,0,0,NULL,NULL),(145625,'NOU',141603,140379,0,0,NULL,NULL),(145626,'NOU',141604,140380,0,0,NULL,NULL),(145627,'NOU',141605,140381,0,0,NULL,NULL),(145628,'NOU',141606,140382,0,0,NULL,NULL),(145629,'NOU',141607,140383,0,0,NULL,NULL),(145630,'NOU',141608,140384,0,0,NULL,NULL),(145631,'NOU',141609,140385,0,0,NULL,NULL),(145632,'NOU',141610,140386,0,0,NULL,NULL),(145633,'NOU',141611,140387,0,0,NULL,NULL),(145634,'NOU',141612,140388,0,0,NULL,NULL),(145635,'NOU',141613,140389,0,0,NULL,NULL),(145636,'NOU',141614,140390,0,0,NULL,NULL),(145637,'NOU',141615,140391,0,0,NULL,NULL),(145638,'NOU',94816,140392,0,0,NULL,NULL),(145639,'NOU',141616,140393,0,0,NULL,NULL),(145640,'NOU',141617,140394,0,0,NULL,NULL),(145641,'NOU',37874,140395,0,0,NULL,NULL),(145642,'NOU',141618,140396,0,0,NULL,NULL),(145643,'NOU',141619,140397,0,0,NULL,NULL),(145644,'NOU',141620,140398,0,0,NULL,NULL),(145645,'NOU',141621,140399,0,0,NULL,NULL),(145646,'NOU',141622,140400,0,0,NULL,NULL),(145647,'NOU',141623,140401,0,0,NULL,NULL),(145648,'NOU',141624,140402,0,0,NULL,NULL),(145649,'NOU',141625,140403,0,0,NULL,NULL),(145650,'NOU',141626,140404,0,0,NULL,NULL),(145651,'NOU',141627,140405,0,0,NULL,NULL),(145652,'NOU',141628,140406,0,0,NULL,NULL),(145653,'NOU',141629,140407,0,0,NULL,NULL),(145654,'NOU',141630,140408,0,0,NULL,NULL),(145655,'NOU',141631,140409,0,0,NULL,NULL),(145656,'NOU',141632,140410,0,0,NULL,NULL),(145657,'NOU',141633,140411,0,0,NULL,NULL),(145658,'NOU',141634,140412,0,0,NULL,NULL),(145659,'NOU',15990,140413,0,0,NULL,NULL),(145660,'NOU',141635,140414,0,0,NULL,NULL),(145661,'NOU',141636,140415,0,0,NULL,NULL),(145662,'NOU',141637,140416,0,0,NULL,NULL),(145663,'NOU',141638,140417,0,0,NULL,NULL),(145664,'NOU',141639,140418,0,0,NULL,NULL),(145665,'NOU',141640,140419,0,0,NULL,NULL),(145666,'NOU',141641,140420,0,0,NULL,NULL),(145667,'NOU',141642,140421,0,0,NULL,NULL),(145668,'NOU',141643,140422,0,0,NULL,NULL),(145669,'NOU',141644,140423,0,0,NULL,NULL),(145670,'NOU',141645,140424,0,0,NULL,NULL),(145671,'NOU',141647,140425,0,0,NULL,NULL),(145672,'NOU',141648,140426,0,0,NULL,NULL),(145673,'NOU',141649,140427,0,0,NULL,NULL),(145674,'NOU',141650,140428,0,0,NULL,NULL),(145675,'NOU',141651,140429,0,0,NULL,NULL),(145676,'NOU',141652,140430,0,0,NULL,NULL),(145677,'NOU',141653,140431,0,0,NULL,NULL),(145678,'NOU',141654,140432,0,0,NULL,NULL),(145679,'NOU',141655,140433,0,0,NULL,NULL),(145680,'NOU',141656,140434,0,0,NULL,NULL),(145681,'NOU',141657,140435,0,0,NULL,NULL),(145682,'NOU',141658,140436,0,0,NULL,NULL),(145683,'NOU',141659,140437,0,0,NULL,NULL),(145684,'NOU',141660,140438,0,0,NULL,NULL),(145685,'NOU',141661,140439,0,0,NULL,NULL),(145686,'NOU',141662,140440,0,0,NULL,NULL),(145687,'NOU',141663,140441,0,0,NULL,NULL),(145688,'NOU',141664,140442,0,0,NULL,NULL),(145689,'NOU',141665,140443,0,0,NULL,NULL),(145690,'NOU',141666,140444,0,0,NULL,NULL),(145691,'NOU',141667,140445,0,0,NULL,NULL),(145692,'NOU',141668,140446,0,0,NULL,NULL),(145693,'NOU',141669,140447,0,0,NULL,NULL),(145694,'NOU',141670,140448,0,0,NULL,NULL),(145695,'NOU',141671,140449,0,0,NULL,NULL),(145696,'NOU',141672,140450,0,0,NULL,NULL),(145697,'NOU',141673,140451,0,0,NULL,NULL),(145698,'NOU',141674,140452,0,0,NULL,NULL),(145699,'NOU',4389,140453,0,0,NULL,NULL),(145700,'NOU',141675,140454,0,0,NULL,NULL),(145701,'NOU',141676,140455,0,0,NULL,NULL),(145702,'NOU',141677,140456,0,0,NULL,NULL),(145703,'NOU',141678,140457,0,0,NULL,NULL),(145704,'NOU',141679,140458,0,0,NULL,NULL),(145705,'NOU',128301,140459,0,0,NULL,NULL),(145706,'NOU',141680,140460,0,0,NULL,NULL),(145707,'NOU',141681,140461,0,0,NULL,NULL),(145708,'NOU',141682,140462,0,0,NULL,NULL),(145709,'NOU',141683,140463,0,0,NULL,NULL),(145710,'NOU',141684,140464,0,0,NULL,NULL),(145711,'NOU',141685,140465,0,0,NULL,NULL),(145712,'NOU',81457,140466,0,0,NULL,NULL),(145713,'NOU',141686,140467,0,0,NULL,NULL),(145714,'NOU',141687,140468,0,0,NULL,NULL),(145715,'NOU',141688,140469,0,0,NULL,NULL),(145716,'NOU',141689,140470,0,0,NULL,NULL),(145717,'NOU',141690,140471,0,0,NULL,NULL),(145718,'NOU',141691,140472,0,0,NULL,NULL),(145719,'NOU',141692,140473,0,0,NULL,NULL),(145720,'NOU',141693,140474,0,0,NULL,NULL),(145721,'NOU',141694,140475,0,0,NULL,NULL),(145722,'NOU',141695,140476,0,0,NULL,NULL),(145723,'NOU',141696,140477,0,0,NULL,NULL),(145724,'NOU',141697,140478,0,0,NULL,NULL),(145725,'NOU',141698,140479,0,0,NULL,NULL),(145726,'NOU',141699,140480,0,0,NULL,NULL),(145727,'NOU',141700,140481,0,0,NULL,NULL),(145728,'NOU',141701,140482,0,0,NULL,NULL),(145729,'NOU',17584,140483,0,0,NULL,NULL),(145730,'NOU',141702,140484,0,0,NULL,NULL),(145731,'NOU',141703,140485,0,0,NULL,NULL),(145732,'NOU',89370,140486,0,0,NULL,NULL),(145733,'NOU',141704,140487,0,0,NULL,NULL),(145734,'NOU',141705,140488,0,0,NULL,NULL),(145735,'NOU',141706,140489,0,0,NULL,NULL),(145736,'NOU',35717,140490,0,0,NULL,NULL),(145737,'NOU',141707,140491,0,0,NULL,NULL),(145738,'NOU',141708,140492,0,0,NULL,NULL),(145739,'NOU',141709,140493,0,0,NULL,NULL),(145740,'NOU',141710,140494,0,0,NULL,NULL),(145741,'NOU',141711,140495,0,0,NULL,NULL),(145742,'NOU',141712,140496,0,0,NULL,NULL),(145743,'NOU',141713,140497,0,0,NULL,NULL),(145744,'NOU',141714,140498,0,0,NULL,NULL),(145745,'NOU',141715,140499,0,0,NULL,NULL),(145746,'NOU',141716,140500,0,0,NULL,NULL),(145747,'NOU',141717,140501,0,0,NULL,NULL),(145748,'NOU',141718,140502,0,0,NULL,NULL),(145749,'NOU',141719,140503,0,0,NULL,NULL),(145750,'NOU',141720,140504,0,0,NULL,NULL),(145751,'NOU',141721,140505,0,0,NULL,NULL),(145752,'NOU',141722,140506,0,0,NULL,NULL),(145753,'NOU',141723,140507,0,0,NULL,NULL),(145754,'NOU',141724,140508,0,0,NULL,NULL),(145755,'NOU',141725,140509,0,0,NULL,NULL),(145756,'NOU',25393,140510,0,0,NULL,NULL),(145757,'NOU',141727,140511,0,0,NULL,NULL),(145758,'NOU',141728,140512,0,0,NULL,NULL),(145759,'NOU',141729,140513,0,0,NULL,NULL),(145760,'NOU',141730,140514,0,0,NULL,NULL),(145761,'NOU',141731,140515,0,0,NULL,NULL),(145762,'NOU',141732,140516,0,0,NULL,NULL),(145763,'NOU',12858,140517,0,0,NULL,NULL),(145764,'NOU',141733,140518,0,0,NULL,NULL),(145765,'NOU',141734,140519,0,0,NULL,NULL),(145766,'NOU',141735,140520,0,0,NULL,NULL),(145767,'NOU',141736,140521,0,0,NULL,NULL),(145768,'NOU',141737,140522,0,0,NULL,NULL),(145769,'NOU',141738,140523,0,0,NULL,NULL),(145770,'NOU',141739,140524,0,0,NULL,NULL),(145771,'NOU',141740,140525,0,0,NULL,NULL),(145772,'NOU',141741,140526,0,0,NULL,NULL),(145773,'NOU',141742,140527,0,0,NULL,NULL),(145774,'NOU',141743,140528,0,0,NULL,NULL),(145775,'NOU',141744,140529,0,0,NULL,NULL),(145776,'NOU',141745,140530,0,0,NULL,NULL),(145777,'NOU',141746,140531,0,0,NULL,NULL),(145778,'NOU',141747,140532,0,0,NULL,NULL),(145779,'NOU',141748,140533,0,0,NULL,NULL),(145780,'NOU',141749,140534,0,0,NULL,NULL),(145781,'NOU',141750,140535,0,0,NULL,NULL),(145782,'NOU',141752,140536,0,0,NULL,NULL),(145783,'NOU',141753,140537,0,0,NULL,NULL),(145784,'NOU',141754,140538,0,0,NULL,NULL),(145785,'NOU',141755,140539,0,0,NULL,NULL),(145786,'NOU',141756,140540,0,0,NULL,NULL),(145787,'NOU',141757,140541,0,0,NULL,NULL),(145788,'NOU',141758,140542,0,0,NULL,NULL),(145789,'NOU',141759,140543,0,0,NULL,NULL),(145790,'NOU',141760,140544,0,0,NULL,NULL),(145791,'NOU',141761,140545,0,0,NULL,NULL),(145792,'NOU',141762,140546,0,0,NULL,NULL),(145793,'NOU',141763,140547,0,0,NULL,NULL),(145794,'NOU',141764,140548,0,0,NULL,NULL),(145795,'NOU',141765,140549,0,0,NULL,NULL),(145796,'NOU',141766,140550,0,0,NULL,NULL),(145797,'NOU',141767,140551,0,0,NULL,NULL),(145798,'NOU',141768,140552,0,0,NULL,NULL),(145799,'NOU',116797,140553,0,0,NULL,NULL),(145800,'NOU',141769,140554,0,0,NULL,NULL),(145801,'NOU',141536,140555,0,0,NULL,NULL),(145802,'NOU',141770,140556,0,0,NULL,NULL),(145803,'NOU',141771,140557,0,0,NULL,NULL),(145804,'NOU',141772,140558,0,0,NULL,NULL),(145805,'NOU',4393,140559,0,0,NULL,NULL),(145806,'NOU',141773,140560,0,0,NULL,NULL),(145807,'NOU',141774,140561,0,0,NULL,NULL),(145808,'NOU',141775,140562,0,0,NULL,NULL),(145809,'NOU',141776,140563,0,0,NULL,NULL),(145810,'NOU',14640,140564,0,0,NULL,NULL),(145811,'NOU',141777,140565,0,0,NULL,NULL),(145812,'NOU',141778,140566,0,0,NULL,NULL),(145813,'NOU',141779,140567,0,0,NULL,NULL),(145814,'NOU',128331,140568,0,0,NULL,NULL),(145815,'NOU',141780,140569,0,0,NULL,NULL),(145816,'NOU',141781,140570,0,0,NULL,NULL),(145817,'NOU',141782,140571,0,0,NULL,NULL),(145818,'NOU',141783,140572,0,0,NULL,NULL),(145819,'NOU',141784,140573,0,0,NULL,NULL),(145820,'NOU',141786,140574,0,0,NULL,NULL),(145821,'NOU',141787,140575,0,0,NULL,NULL),(145822,'NOU',141788,140576,0,0,NULL,NULL),(145823,'NOU',61287,140577,0,0,NULL,NULL),(145824,'NOU',141789,140578,0,0,NULL,NULL),(145825,'NOU',141790,140579,0,0,NULL,NULL),(145826,'NOU',141791,140580,0,0,NULL,NULL),(145827,'NOU',141792,140581,0,0,NULL,NULL),(145828,'NOU',141793,140582,0,0,NULL,NULL),(145829,'NOU',141794,140583,0,0,NULL,NULL),(145830,'NOU',15952,140584,0,0,NULL,NULL),(145831,'NOU',141795,140585,0,0,NULL,NULL),(145832,'NOU',141796,140586,0,0,NULL,NULL),(145833,'NOU',141797,140587,0,0,NULL,NULL),(145834,'NOU',141798,140588,0,0,NULL,NULL),(145835,'NOU',141799,140589,0,0,NULL,NULL),(145836,'NOU',38053,140590,0,0,NULL,NULL),(145837,'NOU',141800,140591,0,0,NULL,NULL),(145838,'NOU',141801,140592,0,0,NULL,NULL),(145839,'NOU',141802,140593,0,0,NULL,NULL),(145840,'NOU',141803,140594,0,0,NULL,NULL),(145841,'NOU',141804,140595,0,0,NULL,NULL),(145842,'NOU',141805,140596,0,0,NULL,NULL),(145843,'NOU',141806,140597,0,0,NULL,NULL),(145844,'NOU',141807,140598,0,0,NULL,NULL),(145845,'NOU',141808,140599,0,0,NULL,NULL),(145846,'NOU',141809,140600,0,0,NULL,NULL),(145847,'NOU',141810,140601,0,0,NULL,NULL),(145848,'NOU',141811,140602,0,0,NULL,NULL),(145849,'NOU',141812,140603,0,0,NULL,NULL),(145850,'NOU',141813,140604,0,0,NULL,NULL),(145851,'NOU',16751,140605,0,0,NULL,NULL),(145852,'NOU',141814,140606,0,0,NULL,NULL),(145853,'NOU',141815,140607,0,0,NULL,NULL),(145854,'NOU',17422,140608,0,0,NULL,NULL),(145855,'NOU',141816,140609,0,0,NULL,NULL),(145856,'NOU',141817,140610,0,0,NULL,NULL),(145857,'NOU',141818,140611,0,0,NULL,NULL),(145858,'NOU',141819,140612,0,0,NULL,NULL),(145859,'NOU',141820,140613,0,0,NULL,NULL),(145860,'NOU',32503,42320,0,0,NULL,NULL),(145861,'NOU',141821,140614,0,0,NULL,NULL),(145862,'NOU',141822,140615,0,0,NULL,NULL),(145863,'NOU',141823,140616,0,0,NULL,NULL),(145864,'NOU',141824,140617,0,0,NULL,NULL),(145865,'NOU',141825,140618,0,0,NULL,NULL),(145866,'NOU',141826,140619,0,0,NULL,NULL),(145867,'NOU',141827,140620,0,0,NULL,NULL),(145868,'NOU',141828,140621,0,0,NULL,NULL),(145869,'NOU',141829,140622,0,0,NULL,NULL),(145870,'NOU',141830,140623,0,0,NULL,NULL),(145871,'NOU',141831,140624,0,0,NULL,NULL),(145872,'NOU',141832,140625,0,0,NULL,NULL),(145873,'NOU',141833,140626,0,0,NULL,NULL),(145874,'NOU',141834,140627,0,0,NULL,NULL),(145875,'NOU',141835,140628,0,0,NULL,NULL),(145876,'NOU',141836,140629,0,0,NULL,NULL),(145877,'NOU',141837,140630,0,0,NULL,NULL),(145878,'NOU',141838,140631,0,0,NULL,NULL),(145879,'NOU',141839,140632,0,0,NULL,NULL),(145880,'NOU',141840,140633,0,0,NULL,NULL),(145881,'NOU',141841,140634,0,0,NULL,NULL),(145882,'NOU',141842,140635,0,0,NULL,NULL),(145883,'NOU',141843,140636,0,0,NULL,NULL),(145884,'NOU',141844,140637,0,0,NULL,NULL),(145885,'NOU',141845,140638,0,0,NULL,NULL),(145886,'NOU',141846,140639,0,0,NULL,NULL),(145887,'NOU',141847,140640,0,0,NULL,NULL),(145888,'NOU',141848,140641,0,0,NULL,NULL),(145889,'NOU',141849,140642,0,0,NULL,NULL),(145890,'NOU',141850,140643,0,0,NULL,NULL),(145891,'NOU',141851,140644,0,0,NULL,NULL),(145892,'NOU',141852,140645,0,0,NULL,NULL),(145893,'NOU',141853,140646,0,0,NULL,NULL),(145894,'NOU',141854,140647,0,0,NULL,NULL),(145895,'NOU',141855,140648,0,0,NULL,NULL),(145896,'NOU',141856,140649,0,0,NULL,NULL),(145897,'NOU',141857,140650,0,0,NULL,NULL),(145898,'NOU',141858,140651,0,0,NULL,NULL),(145899,'NOU',141859,140652,0,0,NULL,NULL),(145900,'NOU',141860,140653,0,0,NULL,NULL),(145901,'NOU',141861,140654,0,0,NULL,NULL),(145902,'NOU',141862,140655,0,0,NULL,NULL),(145903,'NOU',141863,140656,0,0,NULL,NULL),(145904,'NOU',141864,140657,0,0,NULL,NULL),(145905,'NOU',141865,140658,0,0,NULL,NULL),(145906,'NOU',141866,140659,0,0,NULL,NULL),(145907,'NOU',141867,140660,0,0,NULL,NULL),(145908,'NOU',141868,140661,0,0,NULL,NULL),(145909,'NOU',141869,140662,0,0,NULL,NULL),(145910,'NOU',141870,140663,0,0,NULL,NULL),(145911,'NOU',141871,140664,0,0,NULL,NULL),(145912,'NOU',136847,140665,0,0,NULL,NULL),(145913,'NOU',141872,140666,0,0,NULL,NULL),(145914,'NOU',141873,140667,0,0,NULL,NULL),(145915,'NOU',141875,140668,0,0,NULL,NULL),(145916,'NOU',141876,140669,0,0,NULL,NULL),(145917,'NOU',141877,140670,0,0,NULL,NULL),(145918,'NOU',141878,140671,0,0,NULL,NULL),(145919,'NOU',141879,140672,0,0,NULL,NULL),(145920,'NOU',141880,140673,0,0,NULL,NULL),(145921,'NOU',141881,140674,0,0,NULL,NULL),(145922,'NOU',141882,140675,0,0,NULL,NULL),(145923,'NOU',141883,140676,0,0,NULL,NULL),(145924,'NOU',141884,140677,0,0,NULL,NULL),(145925,'NOU',141885,140678,0,0,NULL,NULL),(145926,'NOU',141886,140679,0,0,NULL,NULL),(145927,'NOU',141887,140680,0,0,NULL,NULL),(145928,'NOU',141888,140681,0,0,NULL,NULL),(145929,'NOU',141889,140682,0,0,NULL,NULL),(145930,'NOU',141890,140683,0,0,NULL,NULL),(145931,'NOU',141891,140684,0,0,NULL,NULL),(145932,'NOU',141892,140685,0,0,NULL,NULL),(145933,'NOU',141893,140686,0,0,NULL,NULL),(145934,'NOU',94762,140687,0,0,NULL,NULL),(145935,'NOU',141894,140688,0,0,NULL,NULL),(145936,'NOU',141895,140689,0,0,NULL,NULL),(145937,'NOU',141896,140690,0,0,NULL,NULL),(145938,'NOU',42537,140691,0,0,NULL,NULL),(145939,'NOU',141897,140692,0,0,NULL,NULL),(145940,'NOU',141898,140693,0,0,NULL,NULL),(145941,'NOU',141899,140694,0,0,NULL,NULL),(145942,'NOU',141900,140695,0,0,NULL,NULL),(145943,'NOU',141901,140696,0,0,NULL,NULL),(145944,'NOU',141902,140697,0,0,NULL,NULL),(145945,'NOU',141903,140698,0,0,NULL,NULL),(145946,'NOU',141904,140699,0,0,NULL,NULL),(145947,'NOU',50299,140700,0,0,NULL,NULL),(145948,'NOU',141905,140701,0,0,NULL,NULL),(145949,'NOU',141906,140702,0,0,NULL,NULL),(145950,'NOU',141907,140703,0,0,NULL,NULL),(145951,'NOU',141908,140704,0,0,NULL,NULL),(145952,'NOU',141909,140705,0,0,NULL,NULL),(145953,'NOU',124532,140706,0,0,NULL,NULL),(145954,'NOU',141910,140707,0,0,NULL,NULL),(145955,'NOU',141911,140708,0,0,NULL,NULL),(145956,'NOU',141912,140709,0,0,NULL,NULL),(145957,'NOU',141913,140710,0,0,NULL,NULL),(145958,'NOU',31739,140711,0,0,NULL,NULL),(145959,'NOU',141914,140712,0,0,NULL,NULL),(145960,'NOU',45208,140713,0,0,NULL,NULL),(145961,'NOU',141915,140714,0,0,NULL,NULL),(145962,'NOU',141916,140715,0,0,NULL,NULL),(145963,'NOU',141917,140716,0,0,NULL,NULL),(145964,'NOU',141918,140717,0,0,NULL,NULL),(145965,'NOU',141919,140718,0,0,NULL,NULL),(145966,'NOU',141920,140719,0,0,NULL,NULL),(145967,'NOU',141921,140720,0,0,NULL,NULL),(145968,'NOU',141922,140721,0,0,NULL,NULL),(145969,'NOU',43947,140722,0,0,NULL,NULL),(145970,'NOU',141923,140723,0,0,NULL,NULL),(145971,'NOU',46736,140724,0,0,NULL,NULL),(145972,'NOU',141924,140725,0,0,NULL,NULL),(145973,'NOU',141925,140726,0,0,NULL,NULL),(145974,'NOU',141926,140727,0,0,NULL,NULL),(145975,'NOU',141927,140728,0,0,NULL,NULL),(145976,'NOU',141928,140729,0,0,NULL,NULL),(145977,'NOU',141929,140730,0,0,NULL,NULL),(145978,'NOU',141930,140731,0,0,NULL,NULL),(145979,'NOU',20442,140732,0,0,NULL,NULL),(145980,'NOU',141931,140733,0,0,NULL,NULL),(145981,'NOU',81203,140734,0,0,NULL,NULL),(145982,'NOU',141932,140735,0,0,NULL,NULL),(145983,'NOU',141933,140736,0,0,NULL,NULL),(145984,'NOU',11370,47370,0,0,NULL,NULL),(145985,'NOU',141934,140737,0,0,NULL,NULL),(145986,'NOU',141935,140738,0,0,NULL,NULL),(145987,'NOU',141936,140739,0,0,NULL,NULL),(145988,'NOU',141938,140740,0,0,NULL,NULL),(145989,'NOU',141939,140741,0,0,NULL,NULL),(145990,'NOU',141940,140742,0,0,NULL,NULL),(145991,'NOU',126674,140743,0,0,NULL,NULL),(145992,'NOU',141941,140744,0,0,NULL,NULL),(145993,'NOU',141942,140745,0,0,NULL,NULL),(145994,'NOU',141943,140746,0,0,NULL,NULL),(145995,'NOU',141944,140747,0,0,NULL,NULL),(145996,'NOU',141945,140748,0,0,NULL,NULL),(145997,'NOU',13598,21786,0,0,NULL,NULL),(145998,'NOU',141946,140749,0,0,NULL,NULL),(145999,'NOU',141947,140750,0,0,NULL,NULL),(146000,'NOU',141948,140751,0,0,NULL,NULL),(146001,'NOU',141949,140752,0,0,NULL,NULL),(146002,'NOU',141950,140753,0,0,NULL,NULL),(146003,'NOU',141951,140754,0,0,NULL,NULL),(146004,'NOU',141952,140755,0,0,NULL,NULL),(146005,'NOU',62261,140756,0,0,NULL,NULL),(146006,'NOU',141953,140757,0,0,NULL,NULL),(146007,'NOU',141954,140758,0,0,NULL,NULL),(146008,'NOU',141955,140759,0,0,NULL,NULL),(146009,'NOU',141956,140760,0,0,NULL,NULL),(146010,'NOU',22364,140761,0,0,NULL,NULL),(146011,'NOU',141957,140762,0,0,NULL,NULL),(146012,'NOU',141958,140763,0,0,NULL,NULL),(146013,'NOU',141959,140764,0,0,NULL,NULL),(146014,'NOU',141960,140765,0,0,NULL,NULL),(146015,'NOU',141961,140766,0,0,NULL,NULL),(146016,'NOU',141962,140767,0,0,NULL,NULL),(146017,'NOU',141963,140768,0,0,NULL,NULL),(146018,'NOU',31574,140769,0,0,NULL,NULL),(146019,'NOU',141964,140770,0,0,NULL,NULL),(146020,'NOU',141965,140771,0,0,NULL,NULL),(146021,'NOU',141966,140772,0,0,NULL,NULL),(146022,'NOU',141967,140773,0,0,NULL,NULL),(146023,'NOU',141968,140774,0,0,NULL,NULL),(146024,'NOU',141969,140775,0,0,NULL,NULL),(146025,'NOU',141970,140776,0,0,NULL,NULL),(146026,'NOU',141971,140777,0,0,NULL,NULL),(146027,'NOU',141972,140778,0,0,NULL,NULL),(146028,'NOU',141973,140779,0,0,NULL,NULL),(146029,'NOU',141974,140780,0,0,NULL,NULL),(146030,'NOU',141975,140781,0,0,NULL,NULL),(146031,'NOU',141976,140782,0,0,NULL,NULL),(146032,'NOU',141977,140783,0,0,NULL,NULL),(146033,'NOU',141978,140784,0,0,NULL,NULL),(146034,'NOU',141979,140785,0,0,NULL,NULL),(146035,'NOU',141980,140786,0,0,NULL,NULL),(146036,'NOU',141981,140787,0,0,NULL,NULL),(146037,'NOU',141982,140788,0,0,NULL,NULL),(146038,'NOU',141983,140789,0,0,NULL,NULL),(146039,'NOU',34436,140790,0,0,NULL,NULL),(146040,'NOU',141984,140791,0,0,NULL,NULL),(146041,'NOU',141985,140792,0,0,NULL,NULL),(146042,'NOU',141986,140793,0,0,NULL,NULL),(146043,'NOU',141987,140794,0,0,NULL,NULL),(146044,'NOU',141988,140795,0,0,NULL,NULL),(146045,'NOU',141989,140796,0,0,NULL,NULL),(146046,'NOU',141990,140797,0,0,NULL,NULL),(146047,'NOU',141991,140798,0,0,NULL,NULL),(146048,'NOU',141992,140799,0,0,NULL,NULL),(146049,'NOU',141993,140800,0,0,NULL,NULL),(146050,'NOU',141994,140801,0,0,NULL,NULL),(146051,'NOU',141995,140802,0,0,NULL,NULL),(146052,'NOU',141996,140803,0,0,NULL,NULL),(146053,'NOU',141997,140804,0,0,NULL,NULL),(146054,'NOU',141998,140805,0,0,NULL,NULL),(146055,'NOU',141999,140806,0,0,NULL,NULL),(146056,'NOU',142000,140807,0,0,NULL,NULL),(146057,'NOU',142002,140808,0,0,NULL,NULL),(146058,'NOU',142003,140809,0,0,NULL,NULL),(146059,'NOU',142004,140810,0,0,NULL,NULL),(146060,'NOU',142005,140811,0,0,NULL,NULL),(146061,'NOU',142006,140812,0,0,NULL,NULL),(146062,'NOU',142007,140813,0,0,NULL,NULL),(146063,'NOU',142008,140814,0,0,NULL,NULL),(146064,'NOU',11227,140815,0,0,NULL,NULL),(146065,'NOU',142009,140816,0,0,NULL,NULL),(146066,'NOU',142010,140817,0,0,NULL,NULL),(146067,'NOU',142011,140818,0,0,NULL,NULL),(146068,'NOU',142012,140819,0,0,NULL,NULL),(146069,'NOU',142013,140820,0,0,NULL,NULL),(146070,'NOU',142014,140821,0,0,NULL,NULL),(146071,'NOU',17253,140822,0,0,NULL,NULL),(146072,'NOU',142015,140823,0,0,NULL,NULL),(146073,'NOU',142016,140824,0,0,NULL,NULL),(146074,'NOU',142017,140825,0,0,NULL,NULL),(146075,'NOU',142018,140826,0,0,NULL,NULL),(146076,'NOU',142019,140827,0,0,NULL,NULL),(146077,'NOU',142020,140828,0,0,NULL,NULL),(146078,'NOU',142021,140829,0,0,NULL,NULL),(146079,'NOU',142022,140830,0,0,NULL,NULL),(146080,'NOU',142023,140831,0,0,NULL,NULL),(146081,'NOU',142024,140832,0,0,NULL,NULL),(146082,'NOU',142025,140833,0,0,NULL,NULL),(146083,'NOU',142026,140834,0,0,NULL,NULL),(146084,'NOU',142027,140835,0,0,NULL,NULL),(146085,'NOU',142028,140836,0,0,NULL,NULL),(146086,'NOU',142029,140837,0,0,NULL,NULL),(146087,'NOU',142030,140838,0,0,NULL,NULL),(146088,'NOU',142031,140839,0,0,NULL,NULL),(146089,'NOU',142032,140840,0,0,NULL,NULL),(146090,'NOU',142033,140841,0,0,NULL,NULL),(146091,'NOU',142034,140842,0,0,NULL,NULL),(146092,'NOU',142035,140843,0,0,NULL,NULL),(146093,'NOU',142036,140844,0,0,NULL,NULL),(146094,'NOU',142037,140845,0,0,NULL,NULL),(146095,'NOU',142038,140846,0,0,NULL,NULL),(146096,'NOU',142039,140847,0,0,NULL,NULL),(146097,'NOU',142040,140848,0,0,NULL,NULL),(146098,'NOU',142041,140849,0,0,NULL,NULL),(146099,'NOU',142042,140850,0,0,NULL,NULL),(146100,'NOU',142043,140851,0,0,NULL,NULL),(146101,'NOU',142044,140852,0,0,NULL,NULL),(146102,'NOU',142045,140853,0,0,NULL,NULL),(146103,'NOU',142046,140854,0,0,NULL,NULL),(146104,'NOU',142047,140855,0,0,NULL,NULL),(146105,'NOU',142048,140856,0,0,NULL,NULL),(146106,'NOU',142049,140857,0,0,NULL,NULL),(146107,'NOU',142050,140858,0,0,NULL,NULL),(146108,'NOU',142051,140859,0,0,NULL,NULL),(146109,'NOU',142052,140860,0,0,NULL,NULL),(146110,'NOU',142053,140861,0,0,NULL,NULL),(146111,'NOU',142054,140862,0,0,NULL,NULL),(146112,'NOU',142055,140863,0,0,NULL,NULL),(146113,'NOU',142056,140864,0,0,NULL,NULL),(146114,'NOU',142057,140865,0,0,NULL,NULL),(146115,'NOU',142058,140866,0,0,NULL,NULL),(146116,'NOU',142059,140867,0,0,NULL,NULL),(146117,'NOU',142060,140868,0,0,NULL,NULL),(146118,'NOU',142061,140869,0,0,NULL,NULL),(146119,'NOU',142063,140870,0,0,NULL,NULL),(146120,'NOU',142064,140871,0,0,NULL,NULL),(146121,'NOU',6470,140872,0,0,NULL,NULL),(146122,'NOU',142065,140873,0,0,NULL,NULL),(146123,'NOU',142066,140874,0,0,NULL,NULL),(146124,'NOU',142067,140875,0,0,NULL,NULL),(146125,'NOU',142068,140876,0,0,NULL,NULL),(146126,'NOU',142069,140877,0,0,NULL,NULL),(146127,'NOU',142070,140878,0,0,NULL,NULL),(146128,'NOU',142071,140879,0,0,NULL,NULL),(146129,'NOU',142072,140880,0,0,NULL,NULL),(146130,'NOU',142073,140881,0,0,NULL,NULL),(146131,'NOU',41789,140882,0,0,NULL,NULL),(146132,'NOU',142074,140883,0,0,NULL,NULL),(146133,'NOU',6073,140884,0,0,NULL,NULL),(146134,'NOU',142075,140885,0,0,NULL,NULL),(146135,'NOU',142076,140886,0,0,NULL,NULL),(146136,'NOU',50826,140887,0,0,NULL,NULL),(146137,'NOU',142077,140888,0,0,NULL,NULL),(146138,'NOU',142078,140889,0,0,NULL,NULL),(146139,'NOU',142079,140890,0,0,NULL,NULL),(146140,'NOU',46755,140891,0,0,NULL,NULL),(146141,'NOU',142080,140892,0,0,NULL,NULL),(146142,'NOU',142081,140893,0,0,NULL,NULL),(146143,'NOU',142082,140894,0,0,NULL,NULL),(146144,'NOU',142083,140895,0,0,NULL,NULL),(146145,'NOU',142084,140896,0,0,NULL,NULL),(146146,'NOU',142085,140897,0,0,NULL,NULL),(146147,'NOU',115426,140898,0,0,NULL,NULL),(146148,'NOU',142086,140899,0,0,NULL,NULL),(146149,'NOU',142087,140900,0,0,NULL,NULL),(146150,'NOU',142088,140901,0,0,NULL,NULL),(146151,'NOU',142089,140902,0,0,NULL,NULL),(146152,'NOU',142090,140903,0,0,NULL,NULL),(146153,'NOU',142091,140904,0,0,NULL,NULL),(146154,'NOU',142092,140905,0,0,NULL,NULL),(146155,'NOU',142093,140906,0,0,NULL,NULL),(146156,'NOU',142094,140907,0,0,NULL,NULL),(146157,'NOU',142095,140908,0,0,NULL,NULL),(146158,'NOU',142096,140909,0,0,NULL,NULL),(146159,'NOU',96340,140910,0,0,NULL,NULL),(146160,'NOU',142097,140911,0,0,NULL,NULL),(146161,'NOU',142098,140912,0,0,NULL,NULL),(146162,'NOU',142099,140913,0,0,NULL,NULL),(146163,'NOU',142100,140914,0,0,NULL,NULL),(146164,'NOU',142101,140915,0,0,NULL,NULL),(146165,'NOU',142102,140916,0,0,NULL,NULL),(146166,'NOU',65138,140917,0,0,NULL,NULL),(146167,'NOU',142103,140918,0,0,NULL,NULL),(146168,'NOU',142104,140919,0,0,NULL,NULL),(146169,'NOU',91030,140920,0,0,NULL,NULL),(146170,'NOU',142105,140921,0,0,NULL,NULL),(146171,'NOU',142106,140922,0,0,NULL,NULL),(146172,'NOU',142107,140923,0,0,NULL,NULL),(146173,'NOU',142108,140924,0,0,NULL,NULL),(146174,'NOU',142109,140925,0,0,NULL,NULL),(146175,'NOU',142110,140926,0,0,NULL,NULL),(146176,'NOU',142111,140927,0,0,NULL,NULL),(146177,'NOU',142112,140928,0,0,NULL,NULL),(146178,'NOU',142113,140929,0,0,NULL,NULL),(146179,'NOU',142114,140930,0,0,NULL,NULL),(146180,'NOU',142115,140931,0,0,NULL,NULL),(146181,'NOU',142116,140932,0,0,NULL,NULL),(146182,'NOU',142117,140933,0,0,NULL,NULL),(146183,'NOU',142118,140934,0,0,NULL,NULL),(146184,'NOU',142119,140935,0,0,NULL,NULL),(146185,'NOU',142120,140936,0,0,NULL,NULL),(146186,'NOU',142121,140937,0,0,NULL,NULL),(146187,'NOU',142122,140938,0,0,NULL,NULL),(146188,'NOU',142123,140939,0,0,NULL,NULL),(146189,'NOU',142124,140940,0,0,NULL,NULL),(146190,'NOU',142125,140941,0,0,NULL,NULL),(146191,'NOU',142126,140942,0,0,NULL,NULL),(146192,'NOU',142127,140943,0,0,NULL,NULL),(146193,'NOU',142128,140944,0,0,NULL,NULL),(146194,'NOU',142130,140945,0,0,NULL,NULL),(146195,'NOU',142131,140946,0,0,NULL,NULL),(146196,'NOU',142132,140947,0,0,NULL,NULL),(146197,'NOU',142133,140948,0,0,NULL,NULL),(146198,'NOU',142134,140949,0,0,NULL,NULL),(146199,'NOU',142135,140950,0,0,NULL,NULL),(146200,'NOU',142136,140951,0,0,NULL,NULL),(146201,'NOU',142137,140952,0,0,NULL,NULL),(146202,'NOU',142138,140953,0,0,NULL,NULL),(146203,'NOU',142139,140954,0,0,NULL,NULL),(146204,'NOU',142140,140955,0,0,NULL,NULL),(146205,'NOU',142141,140956,0,0,NULL,NULL),(146206,'NOU',142143,140957,0,0,NULL,NULL),(146207,'NOU',142144,140958,0,0,NULL,NULL),(146208,'NOU',142145,140959,0,0,NULL,NULL),(146209,'NOU',142146,140960,0,0,NULL,NULL),(146210,'NOU',142147,140961,0,0,NULL,NULL),(146211,'NOU',142148,140962,0,0,NULL,NULL),(146212,'NOU',142149,140963,0,0,NULL,NULL),(146213,'NOU',142150,140964,0,0,NULL,NULL),(146214,'NOU',142151,140965,0,0,NULL,NULL),(146215,'NOU',60908,140966,0,0,NULL,NULL),(146216,'NOU',142152,140967,0,0,NULL,NULL),(146217,'NOU',142153,140968,0,0,NULL,NULL),(146218,'NOU',142154,140969,0,0,NULL,NULL),(146219,'NOU',142155,140970,0,0,NULL,NULL),(146220,'NOU',142156,140971,0,0,NULL,NULL),(146221,'NOU',142158,140972,0,0,NULL,NULL),(146222,'NOU',142159,140973,0,0,NULL,NULL),(146223,'NOU',142160,140974,0,0,NULL,NULL),(146224,'NOU',142161,140975,0,0,NULL,NULL),(146225,'NOU',142162,140976,0,0,NULL,NULL),(146226,'NOU',142163,140977,0,0,NULL,NULL),(146227,'NOU',142164,140978,0,0,NULL,NULL),(146228,'NOU',142165,140979,0,0,NULL,NULL),(146229,'NOU',142166,140980,0,0,NULL,NULL),(146230,'NOU',142168,140981,0,0,NULL,NULL),(146231,'NOU',142169,140982,0,0,NULL,NULL),(146232,'NOU',142170,140983,0,0,NULL,NULL),(146233,'NOU',142171,140984,0,0,NULL,NULL),(146234,'NOU',142172,140985,0,0,NULL,NULL),(146235,'NOU',142173,140986,0,0,NULL,NULL),(146236,'NOU',142174,140987,0,0,NULL,NULL),(146237,'NOU',142175,140988,0,0,NULL,NULL),(146238,'NOU',142176,140989,0,0,NULL,NULL),(146239,'NOU',142177,140990,0,0,NULL,NULL),(146240,'NOU',142178,140991,0,0,NULL,NULL),(146241,'NOU',142179,140992,0,0,NULL,NULL),(146242,'NOU',142180,140993,0,0,NULL,NULL),(146243,'NOU',142181,140994,0,0,NULL,NULL),(146244,'NOU',142182,140995,0,0,NULL,NULL),(146245,'NOU',142183,140996,0,0,NULL,NULL),(146246,'NOU',142184,58542,0,0,NULL,NULL),(146247,'NOU',142185,140997,0,0,NULL,NULL),(146248,'NOU',142186,140998,0,0,NULL,NULL),(146249,'NOU',142187,140999,0,0,NULL,NULL),(146250,'NOU',142188,141000,0,0,NULL,NULL),(146251,'NOU',142189,141001,0,0,NULL,NULL),(146252,'NOU',44267,141002,0,0,NULL,NULL),(146253,'NOU',142190,141003,0,0,NULL,NULL),(146254,'NOU',142191,141004,0,0,NULL,NULL),(146255,'NOU',66753,141005,0,0,NULL,NULL),(146256,'NOU',142192,141006,0,0,NULL,NULL),(146257,'NOU',142193,141007,0,0,NULL,NULL),(146258,'NOU',142194,141008,0,0,NULL,NULL),(146259,'NOU',142196,141009,0,0,NULL,NULL),(146260,'NOU',142197,141010,0,0,NULL,NULL),(146261,'NOU',142198,141011,0,0,NULL,NULL),(146262,'NOU',142199,141012,0,0,NULL,NULL),(146263,'NOU',142200,141013,0,0,NULL,NULL),(146264,'NOU',142201,141014,0,0,NULL,NULL),(146265,'NOU',142202,141015,0,0,NULL,NULL),(146266,'NOU',142203,141016,0,0,NULL,NULL),(146267,'NOU',142204,141017,0,0,NULL,NULL),(146268,'NOU',142205,141018,0,0,NULL,NULL),(146269,'NOU',142206,141019,0,0,NULL,NULL),(146270,'NOU',142207,141020,0,0,NULL,NULL),(146271,'NOU',142208,141021,0,0,NULL,NULL),(146272,'NOU',142209,141022,0,0,NULL,NULL),(146273,'NOU',142210,141023,0,0,NULL,NULL),(146274,'NOU',142211,141024,0,0,NULL,NULL),(146275,'NOU',142212,141025,0,0,NULL,NULL),(146276,'NOU',142213,141026,0,0,NULL,NULL),(146277,'NOU',142214,141027,0,0,NULL,NULL),(146278,'NOU',142215,141028,0,0,NULL,NULL),(146279,'NOU',142216,141029,0,0,NULL,NULL),(146280,'NOU',142217,141030,0,0,NULL,NULL),(146281,'NOU',142218,141031,0,0,NULL,NULL),(146282,'NOU',142219,141032,0,0,NULL,NULL),(146283,'NOU',142220,141033,0,0,NULL,NULL),(146284,'NOU',142221,141034,0,0,NULL,NULL),(146285,'NOU',142222,141035,0,0,NULL,NULL),(146286,'NOU',142223,141036,0,0,NULL,NULL),(146287,'NOU',142224,141037,0,0,NULL,NULL),(146288,'NOU',21981,141038,0,0,NULL,NULL),(146289,'NOU',142225,141039,0,0,NULL,NULL),(146290,'NOU',142226,141040,0,0,NULL,NULL),(146291,'NOU',142227,141041,0,0,NULL,NULL),(146292,'NOU',142228,141042,0,0,NULL,NULL),(146293,'NOU',142229,141043,0,0,NULL,NULL),(146294,'NOU',142231,141044,0,0,NULL,NULL),(146295,'NOU',142232,141045,0,0,NULL,NULL),(146296,'NOU',142233,141046,0,0,NULL,NULL),(146297,'NOU',142234,141047,0,0,NULL,NULL),(146298,'NOU',86595,141048,0,0,NULL,NULL),(146299,'NOU',142235,141049,0,0,NULL,NULL),(146300,'NOU',95170,141050,0,0,NULL,NULL),(146301,'NOU',142236,141051,0,0,NULL,NULL),(146302,'NOU',142237,141052,0,0,NULL,NULL),(146303,'NOU',142238,141053,0,0,NULL,NULL),(146304,'NOU',142239,141054,0,0,NULL,NULL),(146305,'NOU',142240,141055,0,0,NULL,NULL),(146306,'NOU',142241,141056,0,0,NULL,NULL),(146307,'NOU',142242,141057,0,0,NULL,NULL),(146308,'NOU',142243,141058,0,0,NULL,NULL),(146309,'NOU',142244,141059,0,0,NULL,NULL),(146310,'NOU',8431,141060,0,0,NULL,NULL),(146311,'NOU',142245,141061,0,0,NULL,NULL),(146312,'NOU',142246,141062,0,0,NULL,NULL),(146313,'NOU',142247,141063,0,0,NULL,NULL),(146314,'NOU',142248,141064,0,0,NULL,NULL),(146315,'NOU',60426,141065,0,0,NULL,NULL),(146316,'NOU',142249,141066,0,0,NULL,NULL),(146317,'NOU',142250,141067,0,0,NULL,NULL),(146318,'NOU',142251,141068,0,0,NULL,NULL),(146319,'NOU',142252,141069,0,0,NULL,NULL),(146320,'NOU',142253,141070,0,0,NULL,NULL),(146321,'NOU',142254,141071,0,0,NULL,NULL),(146322,'NOU',142255,141072,0,0,NULL,NULL),(146323,'NOU',142256,141073,0,0,NULL,NULL),(146324,'NOU',142258,141074,0,0,NULL,NULL),(146325,'NOU',142259,141075,0,0,NULL,NULL),(146326,'NOU',142260,141076,0,0,NULL,NULL),(146327,'NOU',142261,141077,0,0,NULL,NULL),(146328,'NOU',142262,141078,0,0,NULL,NULL),(146329,'NOU',142263,141079,0,0,NULL,NULL),(146330,'NOU',44103,141080,0,0,NULL,NULL),(146331,'NOU',142264,141081,0,0,NULL,NULL),(146332,'NOU',142265,141082,0,0,NULL,NULL),(146333,'NOU',142266,141083,0,0,NULL,NULL),(146334,'NOU',121374,141084,0,0,NULL,NULL),(146335,'NOU',142267,141085,0,0,NULL,NULL),(146336,'NOU',142268,141086,0,0,NULL,NULL),(146337,'NOU',142269,141087,0,0,NULL,NULL),(146338,'NOU',142270,141088,0,0,NULL,NULL),(146339,'NOU',142271,141089,0,0,NULL,NULL),(146340,'NOU',142272,141090,0,0,NULL,NULL),(146341,'NOU',142273,141091,0,0,NULL,NULL),(146342,'NOU',142274,141092,0,0,NULL,NULL),(146343,'NOU',142275,141093,0,0,NULL,NULL),(146344,'NOU',142276,141094,0,0,NULL,NULL),(146345,'NOU',142277,141095,0,0,NULL,NULL),(146346,'NOU',142278,141096,0,0,NULL,NULL),(146347,'NOU',8865,141097,0,0,NULL,NULL),(146348,'NOU',142279,141098,0,0,NULL,NULL),(146349,'NOU',142280,141099,0,0,NULL,NULL),(146350,'NOU',142281,141100,0,0,NULL,NULL),(146351,'NOU',142282,141101,0,0,NULL,NULL),(146352,'NOU',142283,141102,0,0,NULL,NULL),(146353,'NOU',142284,141103,0,0,NULL,NULL),(146354,'NOU',142285,141104,0,0,NULL,NULL),(146355,'NOU',142286,141105,0,0,NULL,NULL),(146356,'NOU',142287,141106,0,0,NULL,NULL),(146357,'NOU',142288,141107,0,0,NULL,NULL),(146358,'NOU',142289,141108,0,0,NULL,NULL),(146359,'NOU',142290,141109,0,0,NULL,NULL),(146360,'NOU',130630,141110,0,0,NULL,NULL),(146361,'NOU',142291,141111,0,0,NULL,NULL),(146362,'NOU',142292,141112,0,0,NULL,NULL),(146363,'NOU',142293,141113,0,0,NULL,NULL),(146364,'NOU',142294,141114,0,0,NULL,NULL),(146365,'NOU',142295,141115,0,0,NULL,NULL),(146366,'NOU',142296,141116,0,0,NULL,NULL),(146367,'NOU',142297,141117,0,0,NULL,NULL),(146368,'NOU',142298,141118,0,0,NULL,NULL),(146369,'NOU',142299,141119,0,0,NULL,NULL),(146370,'NOU',142300,141120,0,0,NULL,NULL),(146371,'NOU',142301,141121,0,0,NULL,NULL),(146372,'NOU',142302,141122,0,0,NULL,NULL),(146373,'NOU',142303,141123,0,0,NULL,NULL),(146374,'NOU',142304,141124,0,0,NULL,NULL),(146375,'NOU',142305,141125,0,0,NULL,NULL),(146376,'NOU',142306,141126,0,0,NULL,NULL),(146377,'NOU',142307,141127,0,0,NULL,NULL),(146378,'NOU',142308,141128,0,0,NULL,NULL),(146379,'NOU',142309,141129,0,0,NULL,NULL),(146380,'NOU',142310,141130,0,0,NULL,NULL),(146381,'NOU',142311,141131,0,0,NULL,NULL),(146382,'NOU',142312,141132,0,0,NULL,NULL),(146383,'NOU',142313,141133,0,0,NULL,NULL),(146384,'NOU',142314,141134,0,0,NULL,NULL),(146385,'NOU',142315,141135,0,0,NULL,NULL),(146386,'NOU',142316,141136,0,0,NULL,NULL),(146387,'NOU',142317,141137,0,0,NULL,NULL),(146388,'NOU',142318,141138,0,0,NULL,NULL),(146389,'NOU',142319,141139,0,0,NULL,NULL),(146390,'NOU',142322,141140,0,0,NULL,NULL),(146391,'NOU',142323,141141,0,0,NULL,NULL),(146392,'NOU',142324,141142,0,0,NULL,NULL),(146393,'NOU',142325,141143,0,0,NULL,NULL),(146394,'NOU',142326,141144,0,0,NULL,NULL),(146395,'NOU',142327,141145,0,0,NULL,NULL),(146396,'NOU',142328,141146,0,0,NULL,NULL),(146397,'NOU',142329,141147,0,0,NULL,NULL),(146398,'NOU',142330,141148,0,0,NULL,NULL),(146399,'NOU',142331,141149,0,0,NULL,NULL),(146400,'NOU',142332,141150,0,0,NULL,NULL),(146401,'NOU',142333,141151,0,0,NULL,NULL),(146402,'NOU',142334,141152,0,0,NULL,NULL),(146403,'NOU',28211,141153,0,0,NULL,NULL),(146404,'NOU',142335,141154,0,0,NULL,NULL),(146405,'NOU',142336,141155,0,0,NULL,NULL),(146406,'NOU',142337,141156,0,0,NULL,NULL),(146407,'NOU',142338,141157,0,0,NULL,NULL),(146408,'NOU',142339,141158,0,0,NULL,NULL),(146409,'NOU',142340,141159,0,0,NULL,NULL),(146410,'NOU',142341,141160,0,0,NULL,NULL),(146411,'NOU',142342,141161,0,0,NULL,NULL),(146412,'NOU',142343,141162,0,0,NULL,NULL),(146413,'NOU',142344,141163,0,0,NULL,NULL),(146414,'NOU',45483,141164,0,0,NULL,NULL),(146415,'NOU',142345,141165,0,0,NULL,NULL),(146416,'NOU',142346,141166,0,0,NULL,NULL),(146417,'NOU',142347,141167,0,0,NULL,NULL),(146418,'NOU',82307,141168,0,0,NULL,NULL),(146419,'NOU',142348,141169,0,0,NULL,NULL),(146420,'NOU',142349,141170,0,0,NULL,NULL),(146421,'NOU',142350,141171,0,0,NULL,NULL),(146422,'NOU',142351,141172,0,0,NULL,NULL),(146423,'NOU',142352,141173,0,0,NULL,NULL),(146424,'NOU',6124,141174,0,0,NULL,NULL),(146425,'NOU',142353,141175,0,0,NULL,NULL),(146426,'NOU',142354,141176,0,0,NULL,NULL),(146427,'NOU',142355,141177,0,0,NULL,NULL),(146428,'NOU',142356,141178,0,0,NULL,NULL),(146429,'NOU',18127,141179,0,0,NULL,NULL),(146430,'NOU',142357,141180,0,0,NULL,NULL),(146431,'NOU',142358,141181,0,0,NULL,NULL),(146432,'NOU',142359,141182,0,0,NULL,NULL),(146433,'NOU',142360,141183,0,0,NULL,NULL),(146434,'NOU',142361,141184,0,0,NULL,NULL),(146435,'NOU',142362,141185,0,0,NULL,NULL),(146436,'NOU',142363,141186,0,0,NULL,NULL),(146437,'NOU',142364,141187,0,0,NULL,NULL),(146438,'NOU',142365,141188,0,0,NULL,NULL),(146439,'NOU',142366,141189,0,0,NULL,NULL),(146440,'NOU',142367,141190,0,0,NULL,NULL),(146441,'NOU',142368,141191,0,0,NULL,NULL),(146442,'NOU',142369,141192,0,0,NULL,NULL),(146443,'NOU',142370,141193,0,0,NULL,NULL),(146444,'NOU',142371,141194,0,0,NULL,NULL),(146445,'NOU',142372,141195,0,0,NULL,NULL),(146446,'NOU',142373,141196,0,0,NULL,NULL),(146447,'NOU',65512,141197,0,0,NULL,NULL),(146448,'NOU',142374,141198,0,0,NULL,NULL),(146449,'NOU',142375,141199,0,0,NULL,NULL),(146450,'NOU',142376,141200,0,0,NULL,NULL),(146451,'NOU',142377,141201,0,0,NULL,NULL),(146452,'NOU',30236,141202,0,0,NULL,NULL),(146453,'NOU',142378,141203,0,0,NULL,NULL),(146454,'NOU',31359,141204,0,0,NULL,NULL),(146455,'NOU',142379,141205,0,0,NULL,NULL),(146456,'NOU',142380,141206,0,0,NULL,NULL),(146457,'NOU',142381,141207,0,0,NULL,NULL),(146458,'NOU',142382,141208,0,0,NULL,NULL),(146459,'NOU',142383,141209,0,0,NULL,NULL),(146460,'NOU',142384,141210,0,0,NULL,NULL),(146461,'NOU',142385,141211,0,0,NULL,NULL),(146462,'NOU',142386,141212,0,0,NULL,NULL),(146463,'NOU',126066,66862,0,0,NULL,NULL),(146464,'NOU',142387,141213,0,0,NULL,NULL),(146465,'NOU',142388,141214,0,0,NULL,NULL),(146466,'NOU',142389,141215,0,0,NULL,NULL),(146467,'NOU',142390,141216,0,0,NULL,NULL),(146468,'NOU',142391,141217,0,0,NULL,NULL),(146469,'NOU',142392,141218,0,0,NULL,NULL),(146470,'NOU',142393,141219,0,0,NULL,NULL),(146471,'NOU',142394,141220,0,0,NULL,NULL),(146472,'NOU',142395,141221,0,0,NULL,NULL),(146473,'NOU',142397,141222,0,0,NULL,NULL),(146474,'NOU',32311,141223,0,0,NULL,NULL),(146475,'NOU',142398,141224,0,0,NULL,NULL),(146476,'NOU',142399,141225,0,0,NULL,NULL),(146477,'NOU',142400,141226,0,0,NULL,NULL),(146478,'NOU',142401,141227,0,0,NULL,NULL),(146479,'NOU',142402,141228,0,0,NULL,NULL),(146480,'NOU',142403,141229,0,0,NULL,NULL),(146481,'NOU',142404,141230,0,0,NULL,NULL),(146482,'NOU',142405,141231,0,0,NULL,NULL),(146483,'NOU',142406,141232,0,0,NULL,NULL),(146484,'NOU',79818,141233,0,0,NULL,NULL),(146485,'NOU',142407,141234,0,0,NULL,NULL),(146486,'NOU',142408,141235,0,0,NULL,NULL),(146487,'NOU',142409,141236,0,0,NULL,NULL),(146488,'NOU',142410,141237,0,0,NULL,NULL),(146489,'NOU',142411,141238,0,0,NULL,NULL),(146490,'NOU',142412,141239,0,0,NULL,NULL),(146491,'NOU',142413,141240,0,0,NULL,NULL),(146492,'NOU',142414,141241,0,0,NULL,NULL),(146493,'NOU',142415,141242,0,0,NULL,NULL),(146494,'NOU',142416,141243,0,0,NULL,NULL),(146495,'NOU',142417,141244,0,0,NULL,NULL),(146496,'NOU',142418,141245,0,0,NULL,NULL),(146497,'NOU',142419,141246,0,0,NULL,NULL),(146498,'NOU',142420,141247,0,0,NULL,NULL),(146499,'NOU',142421,141248,0,0,NULL,NULL),(146500,'NOU',142422,141249,0,0,NULL,NULL),(146501,'NOU',142423,141250,0,0,NULL,NULL),(146502,'NOU',142424,141251,0,0,NULL,NULL),(146503,'NOU',142425,141252,0,0,NULL,NULL),(146504,'NOU',142426,141253,0,0,NULL,NULL),(146505,'NOU',11516,66452,0,0,NULL,NULL),(146506,'NOU',142427,141254,0,0,NULL,NULL),(146507,'NOU',142428,141255,0,0,NULL,NULL),(146508,'NOU',142429,141256,0,0,NULL,NULL),(146509,'NOU',16228,141257,0,0,NULL,NULL),(146510,'NOU',142430,141258,0,0,NULL,NULL),(146511,'NOU',142431,141259,0,0,NULL,NULL),(146512,'NOU',142432,141260,0,0,NULL,NULL),(146513,'NOU',142433,141261,0,0,NULL,NULL),(146514,'NOU',142434,141262,0,0,NULL,NULL),(146515,'NOU',142435,141263,0,0,NULL,NULL),(146516,'NOU',91465,141264,0,0,NULL,NULL),(146517,'NOU',142436,141265,0,0,NULL,NULL),(146518,'NOU',142437,141266,0,0,NULL,NULL),(146519,'NOU',142438,141267,0,0,NULL,NULL),(146520,'NOU',142439,141268,0,0,NULL,NULL),(146521,'NOU',142440,141269,0,0,NULL,NULL),(146522,'NOU',142441,141270,0,0,NULL,NULL),(146523,'NOU',142442,141271,0,0,NULL,NULL),(146524,'NOU',142443,141272,0,0,NULL,NULL),(146525,'NOU',142444,141273,0,0,NULL,NULL),(146526,'NOU',142445,141274,0,0,NULL,NULL),(146527,'NOU',26750,141275,0,0,NULL,NULL),(146528,'NOU',142446,141276,0,0,NULL,NULL),(146529,'NOU',142447,141277,0,0,NULL,NULL),(146530,'NOU',142448,141278,0,0,NULL,NULL),(146531,'NOU',142449,141279,0,0,NULL,NULL),(146532,'NOU',142450,141280,0,0,NULL,NULL),(146533,'NOU',107844,141281,0,0,NULL,NULL),(146534,'NOU',81067,141282,0,0,NULL,NULL),(146535,'NOU',142451,141283,0,0,NULL,NULL),(146536,'NOU',142452,141284,0,0,NULL,NULL),(146537,'NOU',142453,141285,0,0,NULL,NULL),(146538,'NOU',142454,141286,0,0,NULL,NULL),(146539,'NOU',142455,141287,0,0,NULL,NULL),(146540,'NOU',142456,141288,0,0,NULL,NULL),(146541,'NOU',142457,141289,0,0,NULL,NULL),(146542,'NOU',142458,141290,0,0,NULL,NULL),(146543,'NOU',142459,141291,0,0,NULL,NULL),(146544,'NOU',142460,141292,0,0,NULL,NULL),(146545,'NOU',142461,141293,0,0,NULL,NULL),(146546,'NOU',142462,141294,0,0,NULL,NULL),(146547,'NOU',142463,141295,0,0,NULL,NULL),(146548,'NOU',142464,141296,0,0,NULL,NULL),(146549,'NOU',142465,141297,0,0,NULL,NULL),(146550,'NOU',142466,141298,0,0,NULL,NULL),(146551,'NOU',142467,141299,0,0,NULL,NULL),(146552,'NOU',142468,141300,0,0,NULL,NULL),(146553,'NOU',142469,141301,0,0,NULL,NULL),(146554,'NOU',102629,141302,0,0,NULL,NULL),(146555,'NOU',142470,141303,0,0,NULL,NULL),(146556,'NOU',142471,141304,0,0,NULL,NULL),(146557,'NOU',142472,141305,0,0,NULL,NULL),(146558,'NOU',142473,141306,0,0,NULL,NULL),(146559,'NOU',142474,141307,0,0,NULL,NULL),(146560,'NOU',142475,141308,0,0,NULL,NULL),(146561,'NOU',142476,141309,0,0,NULL,NULL),(146562,'NOU',142477,141310,0,0,NULL,NULL),(146563,'NOU',142478,141311,0,0,NULL,NULL),(146564,'NOU',142479,141312,0,0,NULL,NULL),(146565,'NOU',18247,141313,0,0,NULL,NULL),(146566,'NOU',142480,141314,0,0,NULL,NULL),(146567,'NOU',142481,141315,0,0,NULL,NULL),(146568,'NOU',142482,141316,0,0,NULL,NULL),(146569,'NOU',142483,141317,0,0,NULL,NULL),(146570,'NOU',142484,141318,0,0,NULL,NULL),(146571,'NOU',142485,141319,0,0,NULL,NULL),(146572,'NOU',142486,141320,0,0,NULL,NULL),(146573,'NOU',142487,141321,0,0,NULL,NULL),(146574,'NOU',142488,141322,0,0,NULL,NULL),(146575,'NOU',142489,141323,0,0,NULL,NULL),(146576,'NOU',142490,141324,0,0,NULL,NULL),(146577,'NOU',142491,141325,0,0,NULL,NULL),(146578,'NOU',142492,141326,0,0,NULL,NULL),(146579,'NOU',142493,141327,0,0,NULL,NULL),(146580,'NOU',142494,141328,0,0,NULL,NULL),(146581,'NOU',32247,141329,0,0,NULL,NULL),(146582,'NOU',142495,141330,0,0,NULL,NULL),(146583,'NOU',142496,141331,0,0,NULL,NULL),(146584,'NOU',142497,141332,0,0,NULL,NULL),(146585,'NOU',142498,141333,0,0,NULL,NULL),(146586,'NOU',142499,141334,0,0,NULL,NULL),(146587,'NOU',142500,141335,0,0,NULL,NULL),(146588,'NOU',42420,141336,0,0,NULL,NULL),(146589,'NOU',142501,141337,0,0,NULL,NULL),(146590,'NOU',142502,141338,0,0,NULL,NULL),(146591,'NOU',142503,141339,0,0,NULL,NULL),(146592,'NOU',142504,141340,0,0,NULL,NULL),(146593,'NOU',142505,141341,0,0,NULL,NULL),(146594,'NOU',142506,141342,0,0,NULL,NULL),(146595,'NOU',142507,141343,0,0,NULL,NULL),(146596,'NOU',142508,141344,0,0,NULL,NULL),(146597,'NOU',142509,141345,0,0,NULL,NULL),(146598,'NOU',142510,141346,0,0,NULL,NULL),(146599,'NOU',25127,141347,0,0,NULL,NULL),(146600,'NOU',142511,141348,0,0,NULL,NULL),(146601,'NOU',142512,141349,0,0,NULL,NULL),(146602,'NOU',142513,141350,0,0,NULL,NULL),(146603,'NOU',142514,141351,0,0,NULL,NULL),(146604,'NOU',142515,141352,0,0,NULL,NULL),(146605,'NOU',142516,141353,0,0,NULL,NULL),(146606,'NOU',142517,141354,0,0,NULL,NULL),(146607,'NOU',142518,141355,0,0,NULL,NULL),(146608,'NOU',142519,141356,0,0,NULL,NULL),(146609,'NOU',142520,141357,0,0,NULL,NULL),(146610,'NOU',142521,141358,0,0,NULL,NULL),(146611,'NOU',142522,141359,0,0,NULL,NULL),(146612,'NOU',14358,141360,0,0,NULL,NULL),(146613,'NOU',142523,141361,0,0,NULL,NULL),(146614,'NOU',142524,141362,0,0,NULL,NULL),(146615,'NOU',142525,141363,0,0,NULL,NULL),(146616,'NOU',142526,141364,0,0,NULL,NULL),(146617,'NOU',142527,141365,0,0,NULL,NULL),(146618,'NOU',142528,141366,0,0,NULL,NULL),(146619,'NOU',142529,141367,0,0,NULL,NULL),(146620,'NOU',142530,141368,0,0,NULL,NULL),(146621,'NOU',142531,141369,0,0,NULL,NULL),(146622,'NOU',142532,141370,0,0,NULL,NULL),(146623,'NOU',142533,141371,0,0,NULL,NULL),(146624,'NOU',142534,141372,0,0,NULL,NULL),(146625,'NOU',142535,141373,0,0,NULL,NULL),(146626,'NOU',142536,141374,0,0,NULL,NULL),(146627,'NOU',142537,141375,0,0,NULL,NULL),(146628,'NOU',142538,141376,0,0,NULL,NULL),(146629,'NOU',142539,141377,0,0,NULL,NULL),(146630,'NOU',142540,141378,0,0,NULL,NULL),(146631,'NOU',142541,141379,0,0,NULL,NULL),(146632,'NOU',142542,141380,0,0,NULL,NULL),(146633,'NOU',142543,141381,0,0,NULL,NULL),(146634,'NOU',142544,141382,0,0,NULL,NULL),(146635,'NOU',103944,141383,0,0,NULL,NULL),(146636,'NOU',142545,141384,0,0,NULL,NULL),(146637,'NOU',142546,141385,0,0,NULL,NULL),(146638,'NOU',142547,141386,0,0,NULL,NULL),(146639,'NOU',142548,141387,0,0,NULL,NULL),(146640,'NOU',142549,141388,0,0,NULL,NULL),(146641,'NOU',142550,141389,0,0,NULL,NULL),(146642,'NOU',85060,141390,0,0,NULL,NULL),(146643,'NOU',142551,141391,0,0,NULL,NULL),(146644,'NOU',142552,141392,0,0,NULL,NULL),(146645,'NOU',142553,141393,0,0,NULL,NULL),(146646,'NOU',142554,141394,0,0,NULL,NULL),(146647,'NOU',142555,141395,0,0,NULL,NULL),(146648,'NOU',142556,141396,0,0,NULL,NULL),(146649,'NOU',142557,141397,0,0,NULL,NULL),(146650,'NOU',142558,141398,0,0,NULL,NULL),(146651,'NOU',142559,141399,0,0,NULL,NULL),(146652,'NOU',142560,141400,0,0,NULL,NULL),(146653,'NOU',5999,141401,0,0,NULL,NULL),(146654,'NOU',142561,141402,0,0,NULL,NULL),(146655,'NOU',142562,141403,0,0,NULL,NULL),(146656,'NOU',142563,141404,0,0,NULL,NULL),(146657,'NOU',18838,141405,0,0,NULL,NULL),(146658,'NOU',142564,141406,0,0,NULL,NULL),(146659,'NOU',142565,141407,0,0,NULL,NULL),(146660,'NOU',142566,141408,0,0,NULL,NULL),(146661,'NOU',142567,141409,0,0,NULL,NULL),(146662,'NOU',142568,141410,0,0,NULL,NULL),(146663,'NOU',142569,141411,0,0,NULL,NULL),(146664,'NOU',142570,141412,0,0,NULL,NULL),(146665,'NOU',142571,141413,0,0,NULL,NULL),(146666,'NOU',142572,141414,0,0,NULL,NULL),(146667,'NOU',142573,141415,0,0,NULL,NULL),(146668,'NOU',142574,141416,0,0,NULL,NULL),(146669,'NOU',142575,141417,0,0,NULL,NULL),(146670,'NOU',29567,141418,0,0,NULL,NULL),(146671,'NOU',142576,141419,0,0,NULL,NULL),(146672,'NOU',142577,141420,0,0,NULL,NULL),(146673,'NOU',142578,141421,0,0,NULL,NULL),(146674,'NOU',142579,141422,0,0,NULL,NULL),(146675,'NOU',142580,141423,0,0,NULL,NULL),(146676,'NOU',142581,141424,0,0,NULL,NULL),(146677,'NOU',142582,141425,0,0,NULL,NULL),(146678,'NOU',142583,141426,0,0,NULL,NULL),(146679,'NOU',142584,141427,0,0,NULL,NULL),(146680,'NOU',142585,141428,0,0,NULL,NULL),(146681,'NOU',142586,141429,0,0,NULL,NULL),(146682,'NOU',142587,141430,0,0,NULL,NULL),(146683,'NOU',142588,141431,0,0,NULL,NULL),(146684,'NOU',142589,141432,0,0,NULL,NULL),(146685,'NOU',142590,141433,0,0,NULL,NULL),(146686,'NOU',142591,141434,0,0,NULL,NULL),(146687,'NOU',142592,141435,0,0,NULL,NULL),(146688,'NOU',142593,141436,0,0,NULL,NULL),(146689,'NOU',142594,141437,0,0,NULL,NULL),(146690,'NOU',142595,141438,0,0,NULL,NULL),(146691,'NOU',142596,141439,0,0,NULL,NULL),(146692,'NOU',142597,141440,0,0,NULL,NULL),(146693,'NOU',142598,141441,0,0,NULL,NULL),(146694,'NOU',142599,141442,0,0,NULL,NULL),(146695,'NOU',142600,141443,0,0,NULL,NULL),(146696,'NOU',142601,141444,0,0,NULL,NULL),(146697,'NOU',142602,141445,0,0,NULL,NULL),(146698,'NOU',142603,141446,0,0,NULL,NULL),(146699,'NOU',142604,141447,0,0,NULL,NULL),(146700,'NOU',142605,141448,0,0,NULL,NULL),(146701,'NOU',142606,141449,0,0,NULL,NULL),(146702,'NOU',142607,141450,0,0,NULL,NULL),(146703,'NOU',142608,141451,0,0,NULL,NULL),(146704,'NOU',7505,43877,0,0,NULL,NULL),(146705,'NOU',142609,141452,0,0,NULL,NULL),(146706,'NOU',142610,141453,0,0,NULL,NULL),(146707,'NOU',142611,141454,0,0,NULL,NULL),(146708,'NOU',142612,141455,0,0,NULL,NULL),(146709,'NOU',142613,141456,0,0,NULL,NULL),(146710,'NOU',142614,141457,0,0,NULL,NULL),(146711,'NOU',142615,141458,0,0,NULL,NULL),(146712,'NOU',142616,141459,0,0,NULL,NULL),(146713,'NOU',142617,141460,0,0,NULL,NULL),(146714,'NOU',142618,141461,0,0,NULL,NULL),(146715,'NOU',142619,141462,0,0,NULL,NULL),(146716,'NOU',142620,141463,0,0,NULL,NULL),(146717,'NOU',35934,141464,0,0,NULL,NULL),(146718,'NOU',142621,141465,0,0,NULL,NULL),(146719,'NOU',142622,141466,0,0,NULL,NULL),(146720,'NOU',26882,141467,0,0,NULL,NULL),(146721,'NOU',142623,141468,0,0,NULL,NULL),(146722,'NOU',142624,141469,0,0,NULL,NULL),(146723,'NOU',142625,141470,0,0,NULL,NULL),(146724,'NOU',142626,141471,0,0,NULL,NULL),(146725,'NOU',142627,141472,0,0,NULL,NULL),(146726,'NOU',111708,141473,0,0,NULL,NULL),(146727,'NOU',142628,141474,0,0,NULL,NULL),(146728,'NOU',142629,141475,0,0,NULL,NULL),(146729,'NOU',142630,141476,0,0,NULL,NULL),(146730,'NOU',142632,141477,0,0,NULL,NULL),(146731,'NOU',142633,141478,0,0,NULL,NULL),(146732,'NOU',142634,141479,0,0,NULL,NULL),(146733,'NOU',38017,141480,0,0,NULL,NULL),(146734,'NOU',142635,141481,0,0,NULL,NULL),(146735,'NOU',142636,141482,0,0,NULL,NULL),(146736,'NOU',142637,141483,0,0,NULL,NULL),(146737,'NOU',142638,141484,0,0,NULL,NULL),(146738,'NOU',142639,141485,0,0,NULL,NULL),(146739,'NOU',142640,141486,0,0,NULL,NULL),(146740,'NOU',142641,141487,0,0,NULL,NULL),(146741,'NOU',142642,141488,0,0,NULL,NULL),(146742,'NOU',142643,141489,0,0,NULL,NULL),(146743,'NOU',142644,141490,0,0,NULL,NULL),(146744,'NOU',142645,141491,0,0,NULL,NULL),(146745,'NOU',142646,141492,0,0,NULL,NULL),(146746,'NOU',142647,141493,0,0,NULL,NULL),(146747,'NOU',142648,141494,0,0,NULL,NULL),(146748,'NOU',142649,141495,0,0,NULL,NULL),(146749,'NOU',142650,141496,0,0,NULL,NULL),(146750,'NOU',142651,141497,0,0,NULL,NULL),(146751,'NOU',142652,141498,0,0,NULL,NULL),(146752,'NOU',142653,141499,0,0,NULL,NULL),(146753,'NOU',142654,141500,0,0,NULL,NULL),(146754,'NOU',142655,141501,0,0,NULL,NULL),(146755,'NOU',142656,141502,0,0,NULL,NULL),(146756,'NOU',142657,141503,0,0,NULL,NULL),(146757,'NOU',142658,141504,0,0,NULL,NULL),(146758,'NOU',142659,141505,0,0,NULL,NULL),(146759,'NOU',142660,141506,0,0,NULL,NULL),(146760,'NOU',142661,141507,0,0,NULL,NULL),(146761,'NOU',142662,141508,0,0,NULL,NULL),(146762,'NOU',142663,141509,0,0,NULL,NULL),(146763,'NOU',142664,141510,0,0,NULL,NULL),(146764,'NOU',116850,141511,0,0,NULL,NULL),(146765,'NOU',142665,141512,0,0,NULL,NULL),(146766,'NOU',142666,141513,0,0,NULL,NULL),(146767,'NOU',142667,141514,0,0,NULL,NULL),(146768,'NOU',142669,141515,0,0,NULL,NULL),(146769,'NOU',142670,141516,0,0,NULL,NULL),(146770,'NOU',142671,141517,0,0,NULL,NULL),(146771,'NOU',142672,141518,0,0,NULL,NULL),(146772,'NOU',142673,141519,0,0,NULL,NULL),(146773,'NOU',142674,141520,0,0,NULL,NULL),(146774,'NOU',142675,141521,0,0,NULL,NULL),(146775,'NOU',142676,141522,0,0,NULL,NULL),(146776,'NOU',6760,141523,0,0,NULL,NULL),(146777,'NOU',142677,141524,0,0,NULL,NULL),(146778,'NOU',142678,141525,0,0,NULL,NULL),(146779,'NOU',142679,141526,0,0,NULL,NULL),(146780,'NOU',142680,141527,0,0,NULL,NULL),(146781,'NOU',142681,141528,0,0,NULL,NULL),(146782,'NOU',142682,44823,0,0,NULL,NULL),(146783,'NOU',142683,141529,0,0,NULL,NULL),(146784,'NOU',142684,141530,0,0,NULL,NULL),(146785,'NOU',142685,141531,0,0,NULL,NULL),(146786,'NOU',93362,141532,0,0,NULL,NULL),(146787,'NOU',142686,141533,0,0,NULL,NULL),(146788,'NOU',142687,141534,0,0,NULL,NULL),(146789,'NOU',142688,141535,0,0,NULL,NULL),(146790,'NOU',142689,141536,0,0,NULL,NULL),(146791,'NOU',14296,141537,0,0,NULL,NULL),(146792,'NOU',142690,141538,0,0,NULL,NULL),(146793,'NOU',142691,141539,0,0,NULL,NULL),(146794,'NOU',142692,141540,0,0,NULL,NULL),(146795,'NOU',142693,141541,0,0,NULL,NULL),(146796,'NOU',142694,141542,0,0,NULL,NULL),(146797,'NOU',142695,141543,0,0,NULL,NULL),(146798,'NOU',142696,141544,0,0,NULL,NULL),(146799,'NOU',142697,141545,0,0,NULL,NULL),(146800,'NOU',142698,141546,0,0,NULL,NULL),(146801,'NOU',142699,141547,0,0,NULL,NULL),(146802,'NOU',142700,141548,0,0,NULL,NULL),(146803,'NOU',142701,141549,0,0,NULL,NULL),(146804,'NOU',142702,141550,0,0,NULL,NULL),(146805,'NOU',142703,141551,0,0,NULL,NULL),(146806,'NOU',124589,141552,0,0,NULL,NULL),(146807,'NOU',142704,141553,0,0,NULL,NULL),(146808,'NOU',142705,141554,0,0,NULL,NULL),(146809,'NOU',83522,141555,0,0,NULL,NULL),(146810,'NOU',142706,141556,0,0,NULL,NULL),(146811,'NOU',142707,141557,0,0,NULL,NULL),(146812,'NOU',142708,141558,0,0,NULL,NULL),(146813,'NOU',65868,141559,0,0,NULL,NULL),(146814,'NOU',142709,141560,0,0,NULL,NULL),(146815,'NOU',142710,141561,0,0,NULL,NULL),(146816,'NOU',142711,141562,0,0,NULL,NULL),(146817,'NOU',142712,141563,0,0,NULL,NULL),(146818,'NOU',142713,141564,0,0,NULL,NULL),(146819,'NOU',142714,141565,0,0,NULL,NULL),(146820,'NOU',142715,141566,0,0,NULL,NULL),(146821,'NOU',142716,141567,0,0,NULL,NULL),(146822,'NOU',142717,141568,0,0,NULL,NULL),(146823,'NOU',142718,141569,0,0,NULL,NULL),(146824,'NOU',142719,141570,0,0,NULL,NULL),(146825,'NOU',142720,141571,0,0,NULL,NULL),(146826,'NOU',142721,141572,0,0,NULL,NULL),(146827,'NOU',142722,141573,0,0,NULL,NULL),(146828,'NOU',142723,141574,0,0,NULL,NULL),(146829,'NOU',142724,141575,0,0,NULL,NULL),(146830,'NOU',142725,141576,0,0,NULL,NULL),(146831,'NOU',142726,141577,0,0,NULL,NULL),(146832,'NOU',142727,141578,0,0,NULL,NULL),(146833,'NOU',142728,141579,0,0,NULL,NULL),(146834,'NOU',142729,141580,0,0,NULL,NULL),(146835,'NOU',142730,141581,0,0,NULL,NULL),(146836,'NOU',142731,141582,0,0,NULL,NULL),(146837,'NOU',142732,141583,0,0,NULL,NULL),(146838,'NOU',142733,141584,0,0,NULL,NULL),(146839,'NOU',142734,141585,0,0,NULL,NULL),(146840,'NOU',142735,141586,0,0,NULL,NULL),(146841,'NOU',142736,141587,0,0,NULL,NULL),(146842,'NOU',62654,141588,0,0,NULL,NULL),(146843,'NOU',142737,141589,0,0,NULL,NULL),(146844,'NOU',61057,141590,0,0,NULL,NULL),(146845,'NOU',142738,141591,0,0,NULL,NULL),(146846,'NOU',142739,141592,0,0,NULL,NULL),(146847,'NOU',142740,141593,0,0,NULL,NULL),(146848,'NOU',142741,141594,0,0,NULL,NULL),(146849,'NOU',142742,141595,0,0,NULL,NULL),(146850,'NOU',142744,141596,0,0,NULL,NULL),(146851,'NOU',142745,141597,0,0,NULL,NULL),(146852,'NOU',142746,141598,0,0,NULL,NULL),(146853,'NOU',142747,141599,0,0,NULL,NULL),(146854,'NOU',142748,141600,0,0,NULL,NULL),(146855,'NOU',142749,141601,0,0,NULL,NULL),(146856,'NOU',142750,141602,0,0,NULL,NULL),(146857,'NOU',17748,47263,0,0,NULL,NULL),(146858,'NOU',142751,141603,0,0,NULL,NULL),(146859,'NOU',142752,141604,0,0,NULL,NULL),(146860,'NOU',142753,141605,0,0,NULL,NULL),(146861,'NOU',142754,141606,0,0,NULL,NULL),(146862,'NOU',142755,141607,0,0,NULL,NULL),(146863,'NOU',142756,141608,0,0,NULL,NULL),(146864,'NOU',142757,141609,0,0,NULL,NULL),(146865,'NOU',142758,141610,0,0,NULL,NULL),(146866,'NOU',142759,141611,0,0,NULL,NULL),(146867,'NOU',142760,141612,0,0,NULL,NULL),(146868,'NOU',142761,141613,0,0,NULL,NULL),(146869,'NOU',142762,141614,0,0,NULL,NULL),(146870,'NOU',142763,141615,0,0,NULL,NULL),(146871,'NOU',142764,141616,0,0,NULL,NULL),(146872,'NOU',142765,141617,0,0,NULL,NULL),(146873,'NOU',142766,141618,0,0,NULL,NULL),(146874,'NOU',142767,141619,0,0,NULL,NULL),(146875,'NOU',142768,141620,0,0,NULL,NULL),(146876,'NOU',142769,141621,0,0,NULL,NULL),(146877,'NOU',142770,141622,0,0,NULL,NULL),(146878,'NOU',142771,141623,0,0,NULL,NULL),(146879,'NOU',93368,141624,0,0,NULL,NULL),(146880,'NOU',142772,141625,0,0,NULL,NULL),(146881,'NOU',142773,141626,0,0,NULL,NULL),(146882,'NOU',142774,141627,0,0,NULL,NULL),(146883,'NOU',142775,141628,0,0,NULL,NULL),(146884,'NOU',142776,141629,0,0,NULL,NULL),(146885,'NOU',15033,141630,0,0,NULL,NULL),(146886,'NOU',142777,141631,0,0,NULL,NULL),(146887,'NOU',28836,141632,0,0,NULL,NULL),(146888,'NOU',142778,141633,0,0,NULL,NULL),(146889,'NOU',142779,141634,0,0,NULL,NULL),(146890,'NOU',142780,141635,0,0,NULL,NULL),(146891,'NOU',63007,141636,0,0,NULL,NULL),(146892,'NOU',142781,141637,0,0,NULL,NULL),(146893,'NOU',142782,141638,0,0,NULL,NULL),(146894,'NOU',142783,141639,0,0,NULL,NULL),(146895,'NOU',15159,141640,0,0,NULL,NULL),(146896,'NOU',142784,141641,0,0,NULL,NULL),(146897,'NOU',142785,141642,0,0,NULL,NULL),(146898,'NOU',142786,141643,0,0,NULL,NULL),(146899,'NOU',142787,141644,0,0,NULL,NULL),(146900,'NOU',142788,141645,0,0,NULL,NULL),(146901,'NOU',142789,141646,0,0,NULL,NULL),(146902,'NOU',142790,141647,0,0,NULL,NULL),(146903,'NOU',142791,141648,0,0,NULL,NULL),(146904,'NOU',142792,141649,0,0,NULL,NULL),(146905,'NOU',142793,141650,0,0,NULL,NULL),(146906,'NOU',142794,141651,0,0,NULL,NULL),(146907,'NOU',142795,141652,0,0,NULL,NULL),(146908,'NOU',142796,141653,0,0,NULL,NULL),(146909,'NOU',142797,141654,0,0,NULL,NULL),(146910,'NOU',142798,141655,0,0,NULL,NULL),(146911,'NOU',45446,141656,0,0,NULL,NULL),(146912,'NOU',142799,141657,0,0,NULL,NULL),(146913,'NOU',142800,141658,0,0,NULL,NULL),(146914,'NOU',142801,141659,0,0,NULL,NULL),(146915,'NOU',142802,141660,0,0,NULL,NULL),(146916,'NOU',142803,141661,0,0,NULL,NULL),(146917,'NOU',142804,141662,0,0,NULL,NULL),(146918,'NOU',142805,141663,0,0,NULL,NULL),(146919,'NOU',142806,141664,0,0,NULL,NULL),(146920,'NOU',142807,141665,0,0,NULL,NULL),(146921,'NOU',142808,141666,0,0,NULL,NULL),(146922,'NOU',142809,141667,0,0,NULL,NULL),(146923,'NOU',142810,141668,0,0,NULL,NULL),(146924,'NOU',142811,141669,0,0,NULL,NULL),(146925,'NOU',142812,141670,0,0,NULL,NULL),(146926,'NOU',142813,141671,0,0,NULL,NULL),(146927,'NOU',142814,141672,0,0,NULL,NULL),(146928,'NOU',142815,141673,0,0,NULL,NULL),(146929,'NOU',142816,141674,0,0,NULL,NULL),(146930,'NOU',11647,141675,0,0,NULL,NULL),(146931,'NOU',48627,141676,0,0,NULL,NULL),(146932,'NOU',142817,141677,0,0,NULL,NULL),(146933,'NOU',142818,141678,0,0,NULL,NULL),(146934,'NOU',142819,141679,0,0,NULL,NULL),(146935,'NOU',142820,141680,0,0,NULL,NULL),(146936,'NOU',142821,141681,0,0,NULL,NULL),(146937,'NOU',142822,141682,0,0,NULL,NULL),(146938,'NOU',142823,141683,0,0,NULL,NULL),(146939,'NOU',142824,141684,0,0,NULL,NULL),(146940,'NOU',79780,141685,0,0,NULL,NULL),(146941,'NOU',142825,141686,0,0,NULL,NULL),(146942,'NOU',142826,141687,0,0,NULL,NULL),(146943,'NOU',142827,141688,0,0,NULL,NULL),(146944,'NOU',35935,141689,0,0,NULL,NULL),(146945,'NOU',142828,141690,0,0,NULL,NULL),(146946,'CLITIC',0,141691,640,0,NULL,NULL),(146947,'NOU',142829,141692,0,0,NULL,NULL),(146948,'NOU',132782,141693,0,0,NULL,NULL),(146949,'NOU',142830,141694,0,0,NULL,NULL),(146950,'NOU',142831,141695,0,0,NULL,NULL),(146951,'NOU',142832,141696,0,0,NULL,NULL),(146952,'NOU',142833,141697,0,0,NULL,NULL),(146953,'NOU',142834,141698,0,0,NULL,NULL),(146954,'NOU',138128,141699,0,0,NULL,NULL),(146955,'NOU',142835,141700,0,0,NULL,NULL),(146956,'NOU',142836,141701,0,0,NULL,NULL),(146957,'NOU',142837,141702,0,0,NULL,NULL),(146958,'NOU',142838,141703,0,0,NULL,NULL),(146959,'NOU',142839,141704,0,0,NULL,NULL),(146960,'NOU',142840,141705,0,0,NULL,NULL),(146961,'NOU',29615,141706,0,0,NULL,NULL),(146962,'NOU',142841,141707,0,0,NULL,NULL),(146963,'NOU',142842,141708,0,0,NULL,NULL),(146964,'NOU',142843,141709,0,0,NULL,NULL),(146965,'NOU',142844,141710,0,0,NULL,NULL),(146966,'NOU',142845,141711,0,0,NULL,NULL),(146967,'NOU',142846,141712,0,0,NULL,NULL),(146968,'NOU',142847,141713,0,0,NULL,NULL),(146969,'NOU',142848,141714,0,0,NULL,NULL),(146970,'NOU',142849,141715,0,0,NULL,NULL),(146971,'NOU',142850,141716,0,0,NULL,NULL),(146972,'NOU',142851,141717,0,0,NULL,NULL),(146973,'NOU',142852,141718,0,0,NULL,NULL),(146974,'NOU',142853,141719,0,0,NULL,NULL),(146975,'NOU',142854,141720,0,0,NULL,NULL),(146976,'NOU',96925,141721,0,0,NULL,NULL),(146977,'NOU',83148,141722,0,0,NULL,NULL),(146978,'NOU',142855,141723,0,0,NULL,NULL),(146979,'NOU',142856,141724,0,0,NULL,NULL),(146980,'NOU',142857,141725,0,0,NULL,NULL),(146981,'NOU',142858,141726,0,0,NULL,NULL),(146982,'NOU',142859,141727,0,0,NULL,NULL),(146983,'NOU',142860,141728,0,0,NULL,NULL),(146984,'NOU',142861,141729,0,0,NULL,NULL),(146985,'NOU',142862,141730,0,0,NULL,NULL),(146986,'NOU',142863,141731,0,0,NULL,NULL),(146987,'NOU',142864,141732,0,0,NULL,NULL),(146988,'NOU',142865,141733,0,0,NULL,NULL),(146989,'NOU',142866,141734,0,0,NULL,NULL),(146990,'NOU',142867,141735,0,0,NULL,NULL),(146991,'NOU',142868,141736,0,0,NULL,NULL),(146992,'NOU',142869,141737,0,0,NULL,NULL),(146993,'NOU',142870,141738,0,0,NULL,NULL),(146994,'NOU',142871,141739,0,0,NULL,NULL),(146995,'NOU',142872,141740,0,0,NULL,NULL),(146996,'NOU',142873,141741,0,0,NULL,NULL),(146997,'NOU',142874,141742,0,0,NULL,NULL),(146998,'NOU',142875,141743,0,0,NULL,NULL),(146999,'NOU',142876,141744,0,0,NULL,NULL),(147000,'NOU',142877,141745,0,0,NULL,NULL),(147001,'NOU',142878,141746,0,0,NULL,NULL),(147002,'NOU',142879,141747,0,0,NULL,NULL),(147003,'NOU',142880,141748,0,0,NULL,NULL),(147004,'NOU',142881,141749,0,0,NULL,NULL),(147005,'NOU',142882,141750,0,0,NULL,NULL),(147006,'NOU',142883,141751,0,0,NULL,NULL),(147007,'NOU',142884,141752,0,0,NULL,NULL),(147008,'NOU',142885,141753,0,0,NULL,NULL),(147009,'NOU',142886,141754,0,0,NULL,NULL),(147010,'NOU',142887,141755,0,0,NULL,NULL),(147011,'NOU',142888,141756,0,0,NULL,NULL),(147012,'NOU',60251,141757,0,0,NULL,NULL),(147013,'NOU',142889,141758,0,0,NULL,NULL),(147014,'NOU',142890,141759,0,0,NULL,NULL),(147015,'NOU',142891,141760,0,0,NULL,NULL),(147016,'NOU',142892,141761,0,0,NULL,NULL),(147017,'NOU',142893,141762,0,0,NULL,NULL),(147018,'NOU',115287,141763,0,0,NULL,NULL),(147019,'NOU',142894,141764,0,0,NULL,NULL),(147020,'NOU',142895,141765,0,0,NULL,NULL),(147021,'NOU',142896,141766,0,0,NULL,NULL),(147022,'NOU',142897,141767,0,0,NULL,NULL),(147023,'NOU',142898,141768,0,0,NULL,NULL),(147024,'NOU',142899,141769,0,0,NULL,NULL),(147025,'NOU',142900,141770,0,0,NULL,NULL),(147026,'NOU',142901,141771,0,0,NULL,NULL),(147027,'NOU',142902,141772,0,0,NULL,NULL),(147028,'NOU',142903,141773,0,0,NULL,NULL),(147029,'NOU',142904,141774,0,0,NULL,NULL),(147030,'NOU',142905,141775,0,0,NULL,NULL),(147031,'NOU',142906,141776,0,0,NULL,NULL),(147032,'NOU',142907,141777,0,0,NULL,NULL),(147033,'NOU',142908,141778,0,0,NULL,NULL),(147034,'NOU',142909,141779,0,0,NULL,NULL),(147035,'NOU',142910,141780,0,0,NULL,NULL),(147036,'NOU',142911,141781,0,0,NULL,NULL),(147037,'NOU',142912,141782,0,0,NULL,NULL),(147038,'NOU',142913,141783,0,0,NULL,NULL),(147039,'NOU',142914,141784,0,0,NULL,NULL),(147040,'NOU',142915,141785,0,0,NULL,NULL),(147041,'NOU',142916,141786,0,0,NULL,NULL),(147042,'NOU',142917,141787,0,0,NULL,NULL),(147043,'NOU',142918,141788,0,0,NULL,NULL),(147044,'NOU',142919,141789,0,0,NULL,NULL),(147045,'NOU',142920,141790,0,0,NULL,NULL),(147046,'NOU',7791,141791,0,0,NULL,NULL),(147047,'NOU',142921,141792,0,0,NULL,NULL),(147048,'NOU',142922,141793,0,0,NULL,NULL),(147049,'NOU',142923,141794,0,0,NULL,NULL),(147050,'NOU',142924,141795,0,0,NULL,NULL),(147051,'NOU',142925,141796,0,0,NULL,NULL),(147052,'NOU',142926,141797,0,0,NULL,NULL),(147053,'NOU',142927,141798,0,0,NULL,NULL),(147054,'NOU',142928,141799,0,0,NULL,NULL),(147055,'NOU',142929,141800,0,0,NULL,NULL),(147056,'NOU',142930,141801,0,0,NULL,NULL),(147057,'NOU',142931,141802,0,0,NULL,NULL),(147058,'NOU',142932,141803,0,0,NULL,NULL),(147059,'NOU',142933,141804,0,0,NULL,NULL),(147060,'NOU',142934,141805,0,0,NULL,NULL),(147061,'NOU',142935,141806,0,0,NULL,NULL),(147062,'NOU',142936,141807,0,0,NULL,NULL),(147063,'NOU',142937,141808,0,0,NULL,NULL),(147064,'NOU',142938,141809,0,0,NULL,NULL),(147065,'NOU',142939,141810,0,0,NULL,NULL),(147066,'NOU',142940,141811,0,0,NULL,NULL),(147067,'NOU',118539,141812,0,0,NULL,NULL),(147068,'NOU',142941,141813,0,0,NULL,NULL),(147069,'NOU',142942,141814,0,0,NULL,NULL),(147070,'NOU',142943,141815,0,0,NULL,NULL),(147071,'NOU',142944,141816,0,0,NULL,NULL),(147072,'NOU',142945,141817,0,0,NULL,NULL),(147073,'NOU',142946,141818,0,0,NULL,NULL),(147074,'NOU',24765,141819,0,0,NULL,NULL),(147075,'NOU',142947,141820,0,0,NULL,NULL),(147076,'NOU',142948,141821,0,0,NULL,NULL),(147077,'NOU',142950,141822,0,0,NULL,NULL),(147078,'NOU',142951,141823,0,0,NULL,NULL),(147079,'NOU',142952,141824,0,0,NULL,NULL),(147080,'NOU',142954,141825,0,0,NULL,NULL),(147081,'NOU',142955,141826,0,0,NULL,NULL),(147082,'NOU',142956,141827,0,0,NULL,NULL),(147083,'NOU',104856,141828,0,0,NULL,NULL),(147084,'NOU',142957,141829,0,0,NULL,NULL),(147085,'NOU',142958,141830,0,0,NULL,NULL),(147086,'NOU',142959,141831,0,0,NULL,NULL),(147087,'NOU',142960,141832,0,0,NULL,NULL),(147088,'NOU',142961,141833,0,0,NULL,NULL),(147089,'NOU',142962,141834,0,0,NULL,NULL),(147090,'NOU',142963,141835,0,0,NULL,NULL),(147091,'NOU',142964,141836,0,0,NULL,NULL),(147092,'NOU',142965,141837,0,0,NULL,NULL),(147093,'NOU',142966,141838,0,0,NULL,NULL),(147094,'NOU',142967,141839,0,0,NULL,NULL),(147095,'NOU',142968,141840,0,0,NULL,NULL),(147096,'NOU',142969,141841,0,0,NULL,NULL),(147097,'NOU',142970,141842,0,0,NULL,NULL),(147098,'NOU',142971,141843,0,0,NULL,NULL),(147099,'NOU',142972,141844,0,0,NULL,NULL),(147100,'NOU',142973,141845,0,0,NULL,NULL),(147101,'NOU',142974,141846,0,0,NULL,NULL),(147102,'NOU',142975,141847,0,0,NULL,NULL),(147103,'NOU',142976,141848,0,0,NULL,NULL),(147104,'NOU',142977,141849,0,0,NULL,NULL),(147105,'NOU',142978,141850,0,0,NULL,NULL),(147106,'NOU',142979,141851,0,0,NULL,NULL),(147107,'NOU',142980,141852,0,0,NULL,NULL),(147108,'NOU',142981,141853,0,0,NULL,NULL),(147109,'NOU',142982,141854,0,0,NULL,NULL),(147110,'NOU',142983,141855,0,0,NULL,NULL),(147111,'NOU',142984,141856,0,0,NULL,NULL),(147112,'NOU',142985,141857,0,0,NULL,NULL),(147113,'NOU',142986,141858,0,0,NULL,NULL),(147114,'NOU',142987,141859,0,0,NULL,NULL),(147115,'NOU',142988,141860,0,0,NULL,NULL),(147116,'NOU',142989,141861,0,0,NULL,NULL),(147117,'NOU',142990,141862,0,0,NULL,NULL),(147118,'NOU',142991,141863,0,0,NULL,NULL),(147119,'NOU',142992,141864,0,0,NULL,NULL),(147120,'NOU',142993,141865,0,0,NULL,NULL),(147121,'NOU',142994,141866,0,0,NULL,NULL),(147122,'NOU',142995,141867,0,0,NULL,NULL),(147123,'NOU',142996,141868,0,0,NULL,NULL),(147124,'NOU',142997,141869,0,0,NULL,NULL),(147125,'NOU',142998,141870,0,0,NULL,NULL),(147126,'NOU',142999,141871,0,0,NULL,NULL),(147127,'NOU',143000,141872,0,0,NULL,NULL),(147128,'NOU',143001,141873,0,0,NULL,NULL),(147129,'NOU',143002,141874,0,0,NULL,NULL),(147130,'NOU',143003,141875,0,0,NULL,NULL),(147131,'NOU',13723,141876,0,0,NULL,NULL),(147132,'NOU',143004,141877,0,0,NULL,NULL),(147133,'NOU',143005,141878,0,0,NULL,NULL),(147134,'NOU',143006,141879,0,0,NULL,NULL),(147135,'NOU',143007,141880,0,0,NULL,NULL),(147136,'NOU',143008,141881,0,0,NULL,NULL),(147137,'NOU',83262,141882,0,0,NULL,NULL),(147138,'NOU',143009,141883,0,0,NULL,NULL),(147139,'NOU',143010,141884,0,0,NULL,NULL),(147140,'NOU',143011,141885,0,0,NULL,NULL),(147141,'NOU',34987,141886,0,0,NULL,NULL),(147142,'NOU',143012,141887,0,0,NULL,NULL),(147143,'NOU',143013,141888,0,0,NULL,NULL),(147144,'NOU',143014,141889,0,0,NULL,NULL),(147145,'NOU',4063,141890,0,0,NULL,NULL),(147146,'NOU',143015,141891,0,0,NULL,NULL),(147147,'NOU',143016,141892,0,0,NULL,NULL),(147148,'NOU',143017,141893,0,0,NULL,NULL),(147149,'NOU',143018,141894,0,0,NULL,NULL),(147150,'NOU',143019,141895,0,0,NULL,NULL),(147151,'NOU',14881,141896,0,0,NULL,NULL),(147152,'NOU',143020,141897,0,0,NULL,NULL),(147153,'NOU',143021,141898,0,0,NULL,NULL),(147154,'NOU',143022,141899,0,0,NULL,NULL),(147155,'NOU',143023,141900,0,0,NULL,NULL),(147156,'NOU',143024,141901,0,0,NULL,NULL),(147157,'NOU',143025,141902,0,0,NULL,NULL),(147158,'NOU',143026,141903,0,0,NULL,NULL),(147159,'NOU',143027,141904,0,0,NULL,NULL),(147160,'NOU',143028,141905,0,0,NULL,NULL),(147161,'NOU',143029,141906,0,0,NULL,NULL),(147162,'NOU',143030,141907,0,0,NULL,NULL),(147163,'NOU',143031,141908,0,0,NULL,NULL),(147164,'NOU',143032,141909,0,0,NULL,NULL),(147165,'NOU',141251,141910,0,0,NULL,NULL),(147166,'NOU',143033,141911,0,0,NULL,NULL),(147167,'NOU',143034,141912,0,0,NULL,NULL),(147168,'NOU',143035,141913,0,0,NULL,NULL),(147169,'NOU',143036,141914,0,0,NULL,NULL),(147170,'NOU',143037,141915,0,0,NULL,NULL),(147171,'NOU',143038,141916,0,0,NULL,NULL),(147172,'NOU',143039,141917,0,0,NULL,NULL),(147173,'NOU',143040,141918,0,0,NULL,NULL),(147174,'NOU',143041,141919,0,0,NULL,NULL),(147175,'NOU',143042,141920,0,0,NULL,NULL),(147176,'NOU',119999,141921,0,0,NULL,NULL),(147177,'NOU',143043,141922,0,0,NULL,NULL),(147178,'NOU',143044,141923,0,0,NULL,NULL),(147179,'NOU',143045,141924,0,0,NULL,NULL),(147180,'NOU',143046,141925,0,0,NULL,NULL),(147181,'NOU',143047,141926,0,0,NULL,NULL),(147182,'NOU',143048,141927,0,0,NULL,NULL),(147183,'NOU',143049,141928,0,0,NULL,NULL),(147184,'NOU',143050,141929,0,0,NULL,NULL),(147185,'NOU',143051,141930,0,0,NULL,NULL),(147186,'NOU',143052,141931,0,0,NULL,NULL),(147187,'NOU',143053,141932,0,0,NULL,NULL),(147188,'NOU',143054,141933,0,0,NULL,NULL),(147189,'NOU',79132,13898,0,0,NULL,NULL),(147190,'NOU',143055,141934,0,0,NULL,NULL),(147191,'NOU',143056,141935,0,0,NULL,NULL),(147192,'NOU',143057,141936,0,0,NULL,NULL),(147193,'NOU',143058,141937,0,0,NULL,NULL),(147194,'NOU',143059,141938,0,0,NULL,NULL),(147195,'NOU',143060,141939,0,0,NULL,NULL),(147196,'NOU',143061,141940,0,0,NULL,NULL),(147197,'NOU',143062,141941,0,0,NULL,NULL),(147198,'NOU',143063,141942,0,0,NULL,NULL),(147199,'NOU',143064,141943,0,0,NULL,NULL),(147200,'NOU',143065,141944,0,0,NULL,NULL),(147201,'NOU',143066,141945,0,0,NULL,NULL),(147202,'NOU',143067,141946,0,0,NULL,NULL),(147203,'NOU',127483,141947,0,0,NULL,NULL),(147204,'NOU',143068,141948,0,0,NULL,NULL),(147205,'NOU',143069,141949,0,0,NULL,NULL),(147206,'NOU',143070,141950,0,0,NULL,NULL),(147207,'NOU',143071,141951,0,0,NULL,NULL),(147208,'NOU',143072,141952,0,0,NULL,NULL),(147209,'NOU',143073,141953,0,0,NULL,NULL),(147210,'NOU',93480,141954,0,0,NULL,NULL),(147211,'NOU',143074,141955,0,0,NULL,NULL),(147212,'NOU',143075,141956,0,0,NULL,NULL),(147213,'NOU',143076,141957,0,0,NULL,NULL),(147214,'NOU',143077,141958,0,0,NULL,NULL),(147215,'NOU',143078,141959,0,0,NULL,NULL),(147216,'NOU',143079,141960,0,0,NULL,NULL),(147217,'NOU',143080,141961,0,0,NULL,NULL),(147218,'NOU',143081,141962,0,0,NULL,NULL),(147219,'NOU',143082,141963,0,0,NULL,NULL),(147220,'NOU',143083,141964,0,0,NULL,NULL),(147221,'NOU',143084,141965,0,0,NULL,NULL),(147222,'NOU',143085,141966,0,0,NULL,NULL),(147223,'NOU',143086,141967,0,0,NULL,NULL),(147224,'NOU',143087,141968,0,0,NULL,NULL),(147225,'NOU',143088,141969,0,0,NULL,NULL),(147226,'NOU',143089,141970,0,0,NULL,NULL),(147227,'NOU',143090,141971,0,0,NULL,NULL),(147228,'NOU',143091,141972,0,0,NULL,NULL),(147229,'NOU',143092,141973,0,0,NULL,NULL),(147230,'NOU',143093,141974,0,0,NULL,NULL),(147231,'NOU',143094,141975,0,0,NULL,NULL),(147232,'NOU',143095,141976,0,0,NULL,NULL),(147233,'NOU',143096,141977,0,0,NULL,NULL),(147234,'NOU',143097,141978,0,0,NULL,NULL),(147235,'NOU',143098,141979,0,0,NULL,NULL),(147236,'NOU',143099,141980,0,0,NULL,NULL),(147237,'NOU',143100,141981,0,0,NULL,NULL),(147238,'NOU',143101,141982,0,0,NULL,NULL),(147239,'NOU',143102,141983,0,0,NULL,NULL),(147240,'NOU',76319,141984,0,0,NULL,NULL),(147241,'NOU',143103,141985,0,0,NULL,NULL),(147242,'NOU',143104,141986,0,0,NULL,NULL),(147243,'NOU',143105,141987,0,0,NULL,NULL),(147244,'NOU',143106,141988,0,0,NULL,NULL),(147245,'NOU',143107,141989,0,0,NULL,NULL),(147246,'NOU',143108,141990,0,0,NULL,NULL),(147247,'NOU',143109,141991,0,0,NULL,NULL),(147248,'NOU',143110,141992,0,0,NULL,NULL),(147249,'NOU',143111,141993,0,0,NULL,NULL),(147250,'NOU',143112,141994,0,0,NULL,NULL),(147251,'NOU',143113,141995,0,0,NULL,NULL),(147252,'NOU',143114,141996,0,0,NULL,NULL),(147253,'NOU',143115,141997,0,0,NULL,NULL),(147254,'NOU',143116,141998,0,0,NULL,NULL),(147255,'NOU',143117,141999,0,0,NULL,NULL),(147256,'NOU',143118,142000,0,0,NULL,NULL),(147257,'NOU',143119,142001,0,0,NULL,NULL),(147258,'NOU',143120,142002,0,0,NULL,NULL),(147259,'NOU',143121,142003,0,0,NULL,NULL),(147260,'NOU',48105,142004,0,0,NULL,NULL),(147261,'NOU',143122,142005,0,0,NULL,NULL),(147262,'NOU',143123,142006,0,0,NULL,NULL),(147263,'NOU',143124,142007,0,0,NULL,NULL),(147264,'NOU',143125,142008,0,0,NULL,NULL),(147265,'NOU',143126,142009,0,0,NULL,NULL),(147266,'NOU',143127,142010,0,0,NULL,NULL),(147267,'NOU',143128,142011,0,0,NULL,NULL),(147268,'NOU',143129,142012,0,0,NULL,NULL),(147269,'NOU',143130,142013,0,0,NULL,NULL),(147270,'NOU',61077,142014,0,0,NULL,NULL),(147271,'NOU',143131,142015,0,0,NULL,NULL),(147272,'NOU',143132,142016,0,0,NULL,NULL),(147273,'NOU',143133,142017,0,0,NULL,NULL),(147274,'NOU',143134,142018,0,0,NULL,NULL),(147275,'NOU',143135,142019,0,0,NULL,NULL),(147276,'NOU',143136,142020,0,0,NULL,NULL),(147277,'NOU',143137,142021,0,0,NULL,NULL),(147278,'NOU',143138,142022,0,0,NULL,NULL),(147279,'NOU',143139,142023,0,0,NULL,NULL),(147280,'NOU',143140,142024,0,0,NULL,NULL),(147281,'NOU',143141,142025,0,0,NULL,NULL),(147282,'NOU',143142,142026,0,0,NULL,NULL),(147283,'NOU',143143,142027,0,0,NULL,NULL),(147284,'NOU',143144,142028,0,0,NULL,NULL),(147285,'NOU',143145,142029,0,0,NULL,NULL),(147286,'NOU',143146,142030,0,0,NULL,NULL),(147287,'NOU',143147,142031,0,0,NULL,NULL),(147288,'NOU',143148,142032,0,0,NULL,NULL),(147289,'NOU',143149,142033,0,0,NULL,NULL),(147290,'NOU',143150,142034,0,0,NULL,NULL),(147291,'NOU',143151,142035,0,0,NULL,NULL),(147292,'NOU',143152,142036,0,0,NULL,NULL),(147293,'NOU',143153,142037,0,0,NULL,NULL),(147294,'NOU',143154,142038,0,0,NULL,NULL),(147295,'NOU',143155,142039,0,0,NULL,NULL),(147296,'NOU',143156,142040,0,0,NULL,NULL),(147297,'NOU',143157,142041,0,0,NULL,NULL),(147298,'NOU',143158,142042,0,0,NULL,NULL),(147299,'NOU',143159,142043,0,0,NULL,NULL),(147300,'NOU',143160,142044,0,0,NULL,NULL),(147301,'NOU',143161,142045,0,0,NULL,NULL),(147302,'NOU',143162,142046,0,0,NULL,NULL),(147303,'NOU',143163,142047,0,0,NULL,NULL),(147304,'NOU',143164,142048,0,0,NULL,NULL),(147305,'NOU',143165,142049,0,0,NULL,NULL),(147306,'NOU',143166,142050,0,0,NULL,NULL),(147307,'NOU',143167,142051,0,0,NULL,NULL),(147308,'NOU',143168,142052,0,0,NULL,NULL),(147309,'NOU',143169,142053,0,0,NULL,NULL),(147310,'NOU',143170,142054,0,0,NULL,NULL),(147311,'NOU',143171,142055,0,0,NULL,NULL),(147312,'NOU',143172,142056,0,0,NULL,NULL),(147313,'NOU',143173,142057,0,0,NULL,NULL),(147314,'NOU',143174,142058,0,0,NULL,NULL),(147315,'NOU',105276,142059,0,0,NULL,NULL),(147316,'NOU',143175,142060,0,0,NULL,NULL),(147317,'NOU',143176,142061,0,0,NULL,NULL),(147318,'NOU',134201,142062,0,0,NULL,NULL),(147319,'NOU',143177,142063,0,0,NULL,NULL),(147320,'NOU',143178,142064,0,0,NULL,NULL),(147321,'NOU',143179,142065,0,0,NULL,NULL),(147322,'NOU',143180,142066,0,0,NULL,NULL),(147323,'NOU',143181,142067,0,0,NULL,NULL),(147324,'NOU',143182,142068,0,0,NULL,NULL),(147325,'NOU',143183,142069,0,0,NULL,NULL),(147326,'NOU',143184,142070,0,0,NULL,NULL),(147327,'NOU',143185,142071,0,0,NULL,NULL),(147328,'NOU',143186,142072,0,0,NULL,NULL),(147329,'NOU',143187,142073,0,0,NULL,NULL),(147330,'NOU',143188,142074,0,0,NULL,NULL),(147331,'NOU',143189,142075,0,0,NULL,NULL),(147332,'NOU',143190,142076,0,0,NULL,NULL),(147333,'NOU',143191,142077,0,0,NULL,NULL),(147334,'NOU',143192,142078,0,0,NULL,NULL),(147335,'NOU',143193,142079,0,0,NULL,NULL),(147336,'NOU',143194,142080,0,0,NULL,NULL),(147337,'NOU',143195,142081,0,0,NULL,NULL),(147338,'NOU',143196,142082,0,0,NULL,NULL),(147339,'NOU',143197,142083,0,0,NULL,NULL),(147340,'NOU',124395,142084,0,0,NULL,NULL),(147341,'NOU',143198,142085,0,0,NULL,NULL),(147342,'NOU',143199,142086,0,0,NULL,NULL),(147343,'NOU',143200,142087,0,0,NULL,NULL),(147344,'NOU',143201,142088,0,0,NULL,NULL),(147345,'NOU',143202,142089,0,0,NULL,NULL),(147346,'NOU',143203,142090,0,0,NULL,NULL),(147347,'NOU',143204,142091,0,0,NULL,NULL),(147348,'NOU',143205,142092,0,0,NULL,NULL),(147349,'NOU',143207,142093,0,0,NULL,NULL),(147350,'NOU',143208,142094,0,0,NULL,NULL),(147351,'NOU',143209,142095,0,0,NULL,NULL),(147352,'NOU',143210,142096,0,0,NULL,NULL),(147353,'NOU',143211,142097,0,0,NULL,NULL),(147354,'NOU',143212,142098,0,0,NULL,NULL),(147355,'NOU',143213,142099,0,0,NULL,NULL),(147356,'NOU',143214,142100,0,0,NULL,NULL),(147357,'NOU',143215,142101,0,0,NULL,NULL),(147358,'NOU',143216,142102,0,0,NULL,NULL),(147359,'NOU',143218,142103,0,0,NULL,NULL),(147360,'NOU',143219,142104,0,0,NULL,NULL),(147361,'NOU',143220,142105,0,0,NULL,NULL),(147362,'NOU',143221,142106,0,0,NULL,NULL),(147363,'NOU',143222,142107,0,0,NULL,NULL),(147364,'NOU',143223,142108,0,0,NULL,NULL),(147365,'NOU',143224,142109,0,0,NULL,NULL),(147366,'NOU',143225,142110,0,0,NULL,NULL),(147367,'NOU',143226,142111,0,0,NULL,NULL),(147368,'NOU',81954,142112,0,0,NULL,NULL),(147369,'NOU',143227,142113,0,0,NULL,NULL),(147370,'NOU',143228,142114,0,0,NULL,NULL),(147371,'NOU',143229,142115,0,0,NULL,NULL),(147372,'NOU',143230,142116,0,0,NULL,NULL),(147373,'NOU',143231,142117,0,0,NULL,NULL),(147374,'NOU',143232,142118,0,0,NULL,NULL),(147375,'NOU',143233,142119,0,0,NULL,NULL),(147376,'NOU',143234,142120,0,0,NULL,NULL),(147377,'NOU',143235,142121,0,0,NULL,NULL),(147378,'NOU',143236,142122,0,0,NULL,NULL),(147379,'NOU',143237,142123,0,0,NULL,NULL),(147380,'NOU',143238,142124,0,0,NULL,NULL),(147381,'NOU',143239,142125,0,0,NULL,NULL),(147382,'NOU',143240,142126,0,0,NULL,NULL),(147383,'NOU',143241,142127,0,0,NULL,NULL),(147384,'NOU',143242,142128,0,0,NULL,NULL),(147385,'NOU',143243,142129,0,0,NULL,NULL),(147386,'NOU',143244,142130,0,0,NULL,NULL),(147387,'NOU',143245,142131,0,0,NULL,NULL),(147388,'NOU',143246,142132,0,0,NULL,NULL),(147389,'NOU',143247,142133,0,0,NULL,NULL),(147390,'NOU',23681,67015,0,0,NULL,NULL),(147391,'NOU',143248,142134,0,0,NULL,NULL),(147392,'NOU',143249,142135,0,0,NULL,NULL),(147393,'NOU',143250,142136,0,0,NULL,NULL),(147394,'NOU',143251,142137,0,0,NULL,NULL),(147395,'NOU',143252,142138,0,0,NULL,NULL),(147396,'NOU',143253,142139,0,0,NULL,NULL),(147397,'NOU',143254,142140,0,0,NULL,NULL),(147398,'NOU',143255,142141,0,0,NULL,NULL),(147399,'NOU',143256,142142,0,0,NULL,NULL),(147400,'NOU',143257,142143,0,0,NULL,NULL),(147401,'NOU',93482,142144,0,0,NULL,NULL),(147402,'NOU',143258,142145,0,0,NULL,NULL),(147403,'NOU',143259,142146,0,0,NULL,NULL),(147404,'NOU',143260,142147,0,0,NULL,NULL),(147405,'NOU',143261,142148,0,0,NULL,NULL),(147406,'NOU',143262,142149,0,0,NULL,NULL),(147407,'NOU',143263,142150,0,0,NULL,NULL),(147408,'NOU',36091,142151,0,0,NULL,NULL),(147409,'NOU',143264,142152,0,0,NULL,NULL),(147410,'NOU',143265,142153,0,0,NULL,NULL),(147411,'NOU',143266,142154,0,0,NULL,NULL),(147412,'NOU',143267,142155,0,0,NULL,NULL),(147413,'NOU',143268,142156,0,0,NULL,NULL),(147414,'NOU',143269,142157,0,0,NULL,NULL),(147415,'NOU',143270,142158,0,0,NULL,NULL),(147416,'NOU',143271,142159,0,0,NULL,NULL),(147417,'NOU',143272,142160,0,0,NULL,NULL),(147418,'NOU',143273,142161,0,0,NULL,NULL),(147419,'NOU',143274,142162,0,0,NULL,NULL),(147420,'NOU',143275,142163,0,0,NULL,NULL),(147421,'NOU',143276,142164,0,0,NULL,NULL),(147422,'NOU',143277,142165,0,0,NULL,NULL),(147423,'NOU',143278,142166,0,0,NULL,NULL),(147424,'NOU',143279,142167,0,0,NULL,NULL),(147425,'NOU',143280,142168,0,0,NULL,NULL),(147426,'NOU',143281,142169,0,0,NULL,NULL),(147427,'NOU',143282,142170,0,0,NULL,NULL),(147428,'NOU',143283,142171,0,0,NULL,NULL),(147429,'NOU',143284,142172,0,0,NULL,NULL),(147430,'NOU',143285,142173,0,0,NULL,NULL),(147431,'NOU',143286,142174,0,0,NULL,NULL),(147432,'NOU',143287,142175,0,0,NULL,NULL),(147433,'NOU',143288,142176,0,0,NULL,NULL),(147434,'NOU',143289,142177,0,0,NULL,NULL),(147435,'NOU',143290,142178,0,0,NULL,NULL),(147436,'NOU',31688,142179,0,0,NULL,NULL),(147437,'NOU',143291,142180,0,0,NULL,NULL),(147438,'NOU',143292,142181,0,0,NULL,NULL),(147439,'NOU',143293,142182,0,0,NULL,NULL),(147440,'NOU',143294,142183,0,0,NULL,NULL),(147441,'NOU',143295,142184,0,0,NULL,NULL),(147442,'NOU',143296,142185,0,0,NULL,NULL),(147443,'NOU',143297,142186,0,0,NULL,NULL),(147444,'NOU',143298,142187,0,0,NULL,NULL),(147445,'NOU',143299,142188,0,0,NULL,NULL),(147446,'NOU',143300,142189,0,0,NULL,NULL),(147447,'NOU',143301,142190,0,0,NULL,NULL),(147448,'NOU',143302,142191,0,0,NULL,NULL),(147449,'NOU',143303,142192,0,0,NULL,NULL),(147450,'NOU',143304,142193,0,0,NULL,NULL),(147451,'NOU',143305,142194,0,0,NULL,NULL),(147452,'NOU',143306,142195,0,0,NULL,NULL),(147453,'NOU',143307,142196,0,0,NULL,NULL),(147454,'NOU',48739,142197,0,0,NULL,NULL),(147455,'NOU',143308,142198,0,0,NULL,NULL),(147456,'NOU',143309,142199,0,0,NULL,NULL),(147457,'NOU',143310,142200,0,0,NULL,NULL),(147458,'NOU',143311,142201,0,0,NULL,NULL),(147459,'NOU',143312,142202,0,0,NULL,NULL),(147460,'NOU',143313,142203,0,0,NULL,NULL),(147461,'NOU',143314,142204,0,0,NULL,NULL),(147462,'NOU',143315,142205,0,0,NULL,NULL),(147463,'NOU',143316,142206,0,0,NULL,NULL),(147464,'NOU',143317,142207,0,0,NULL,NULL),(147465,'NOU',143318,142208,0,0,NULL,NULL),(147466,'NOU',143319,142209,0,0,NULL,NULL),(147467,'NOU',16364,142210,0,0,NULL,NULL),(147468,'NOU',143320,142211,0,0,NULL,NULL),(147469,'NOU',143321,142212,0,0,NULL,NULL),(147470,'NOU',143322,142213,0,0,NULL,NULL),(147471,'NOU',143323,142214,0,0,NULL,NULL),(147472,'NOU',143324,142215,0,0,NULL,NULL),(147473,'NOU',143325,142216,0,0,NULL,NULL),(147474,'NOU',143326,142217,0,0,NULL,NULL),(147475,'NOU',143327,142218,0,0,NULL,NULL),(147476,'NOU',143328,142219,0,0,NULL,NULL),(147477,'NOU',143329,142220,0,0,NULL,NULL),(147478,'NOU',143330,142221,0,0,NULL,NULL),(147479,'NOU',143331,142222,0,0,NULL,NULL),(147480,'NOU',143332,142223,0,0,NULL,NULL),(147481,'NOU',143333,142224,0,0,NULL,NULL),(147482,'NOU',143334,142225,0,0,NULL,NULL),(147483,'NOU',49073,142226,0,0,NULL,NULL),(147484,'NOU',143335,142227,0,0,NULL,NULL),(147485,'NOU',143336,142228,0,0,NULL,NULL),(147486,'NOU',143337,142229,0,0,NULL,NULL),(147487,'NOU',143338,142230,0,0,NULL,NULL),(147488,'NOU',143339,142231,0,0,NULL,NULL),(147489,'NOU',143340,142232,0,0,NULL,NULL),(147490,'NOU',143341,142233,0,0,NULL,NULL),(147491,'NOU',143342,142234,0,0,NULL,NULL),(147492,'NOU',143343,142235,0,0,NULL,NULL),(147493,'NOU',143344,142236,0,0,NULL,NULL),(147494,'NOU',143345,142237,0,0,NULL,NULL),(147495,'NOU',143346,142238,0,0,NULL,NULL),(147496,'NOU',143347,142239,0,0,NULL,NULL),(147497,'NOU',143348,142240,0,0,NULL,NULL),(147498,'NOU',143349,142241,0,0,NULL,NULL),(147499,'NOU',143350,142242,0,0,NULL,NULL),(147500,'NOU',143351,142243,0,0,NULL,NULL),(147501,'NOU',143352,142244,0,0,NULL,NULL),(147502,'NOU',143353,142245,0,0,NULL,NULL),(147503,'NOU',143354,142246,0,0,NULL,NULL),(147504,'NOU',143355,142247,0,0,NULL,NULL),(147505,'NOU',143356,142248,0,0,NULL,NULL),(147506,'NOU',143357,142249,0,0,NULL,NULL),(147507,'NOU',143358,142250,0,0,NULL,NULL),(147508,'NOU',143359,142251,0,0,NULL,NULL),(147509,'NOU',14160,142252,0,0,NULL,NULL),(147510,'NOU',143360,142253,0,0,NULL,NULL),(147511,'NOU',143361,142254,0,0,NULL,NULL),(147512,'NOU',143362,142255,0,0,NULL,NULL),(147513,'NOU',143363,142256,0,0,NULL,NULL),(147514,'NOU',143364,142257,0,0,NULL,NULL),(147515,'NOU',143365,142258,0,0,NULL,NULL),(147516,'NOU',143366,142259,0,0,NULL,NULL),(147517,'NOU',143367,142260,0,0,NULL,NULL),(147518,'NOU',143368,142261,0,0,NULL,NULL),(147519,'NOU',143369,142262,0,0,NULL,NULL),(147520,'NOU',143370,142263,0,0,NULL,NULL),(147521,'NOU',143371,142264,0,0,NULL,NULL),(147522,'NOU',143372,142265,0,0,NULL,NULL),(147523,'NOU',143373,142266,0,0,NULL,NULL),(147524,'NOU',143374,142267,0,0,NULL,NULL),(147525,'NOU',143375,142268,0,0,NULL,NULL),(147526,'NOU',115429,142269,0,0,NULL,NULL),(147527,'NOU',143376,142270,0,0,NULL,NULL),(147528,'NOU',143377,142271,0,0,NULL,NULL),(147529,'NOU',143378,142272,0,0,NULL,NULL),(147530,'NOU',143379,142273,0,0,NULL,NULL),(147531,'NOU',143380,142274,0,0,NULL,NULL),(147532,'NOU',143381,142275,0,0,NULL,NULL),(147533,'NOU',143382,142276,0,0,NULL,NULL),(147534,'NOU',143383,142277,0,0,NULL,NULL),(147535,'NOU',143384,142278,0,0,NULL,NULL),(147536,'NOU',143385,142279,0,0,NULL,NULL),(147537,'NOU',143386,142280,0,0,NULL,NULL),(147538,'NOU',143387,142281,0,0,NULL,NULL),(147539,'NOU',143388,142282,0,0,NULL,NULL),(147540,'NOU',143389,142283,0,0,NULL,NULL),(147541,'NOU',143390,142284,0,0,NULL,NULL),(147542,'NOU',27116,142285,0,0,NULL,NULL),(147543,'NOU',143391,142286,0,0,NULL,NULL),(147544,'NOU',143392,142287,0,0,NULL,NULL),(147545,'NOU',143393,142288,0,0,NULL,NULL),(147546,'NOU',143394,142289,0,0,NULL,NULL),(147547,'NOU',143395,142290,0,0,NULL,NULL),(147548,'NOU',143396,142291,0,0,NULL,NULL),(147549,'NOU',143397,142292,0,0,NULL,NULL),(147550,'NOU',143398,142293,0,0,NULL,NULL),(147551,'NOU',143399,142294,0,0,NULL,NULL),(147552,'NOU',143400,142295,0,0,NULL,NULL),(147553,'NOU',143401,142296,0,0,NULL,NULL),(147554,'NOU',143402,142297,0,0,NULL,NULL),(147555,'NOU',143403,142298,0,0,NULL,NULL),(147556,'NOU',143404,142299,0,0,NULL,NULL),(147557,'NOU',143405,142300,0,0,NULL,NULL),(147558,'NOU',143406,142301,0,0,NULL,NULL),(147559,'NOU',143407,142302,0,0,NULL,NULL),(147560,'NOU',143408,142303,0,0,NULL,NULL),(147561,'NOU',143409,142304,0,0,NULL,NULL),(147562,'NOU',143410,142305,0,0,NULL,NULL),(147563,'NOU',143411,142306,0,0,NULL,NULL),(147564,'NOU',143412,142307,0,0,NULL,NULL),(147565,'NOU',143413,142308,0,0,NULL,NULL),(147566,'CLITIC',0,142309,641,0,NULL,NULL),(147567,'NOU',143415,142310,0,0,NULL,NULL),(147568,'NOU',40421,142311,0,0,NULL,NULL),(147569,'NOU',143416,142312,0,0,NULL,NULL),(147570,'NOU',143417,142313,0,0,NULL,NULL),(147571,'NOU',4446,142314,0,0,NULL,NULL),(147572,'NOU',143418,142315,0,0,NULL,NULL),(147573,'NOU',143419,142316,0,0,NULL,NULL),(147574,'NOU',143420,142317,0,0,NULL,NULL),(147575,'NOU',143421,142318,0,0,NULL,NULL),(147576,'NOU',143422,142319,0,0,NULL,NULL),(147577,'NOU',143423,142320,0,0,NULL,NULL),(147578,'NOU',14201,142321,0,0,NULL,NULL),(147579,'NOU',143424,142322,0,0,NULL,NULL),(147580,'NOU',143425,142323,0,0,NULL,NULL),(147581,'NOU',143426,142324,0,0,NULL,NULL),(147582,'NOU',20835,142325,0,0,NULL,NULL),(147583,'NOU',143427,142326,0,0,NULL,NULL),(147584,'NOU',14650,142327,0,0,NULL,NULL),(147585,'NOU',143428,142328,0,0,NULL,NULL),(147586,'NOU',143429,142329,0,0,NULL,NULL),(147587,'NOU',143430,142330,0,0,NULL,NULL),(147588,'NOU',18248,142331,0,0,NULL,NULL),(147589,'NOU',143431,142332,0,0,NULL,NULL),(147590,'NOU',143432,142333,0,0,NULL,NULL),(147591,'NOU',143433,142334,0,0,NULL,NULL),(147592,'NOU',143434,142335,0,0,NULL,NULL),(147593,'NOU',143435,142336,0,0,NULL,NULL),(147594,'NOU',69381,142337,0,0,NULL,NULL),(147595,'NOU',143436,142338,0,0,NULL,NULL),(147596,'NOU',143437,142339,0,0,NULL,NULL),(147597,'NOU',137395,142340,0,0,NULL,NULL),(147598,'NOU',143438,142341,0,0,NULL,NULL),(147599,'NOU',143439,142342,0,0,NULL,NULL),(147600,'NOU',93414,142343,0,0,NULL,NULL),(147601,'NOU',143440,142344,0,0,NULL,NULL),(147602,'NOU',143441,142345,0,0,NULL,NULL),(147603,'NOU',143442,142346,0,0,NULL,NULL),(147604,'NOU',143443,142347,0,0,NULL,NULL),(147605,'NOU',143444,142348,0,0,NULL,NULL),(147606,'NOU',143445,142349,0,0,NULL,NULL),(147607,'NOU',143446,142350,0,0,NULL,NULL),(147608,'NOU',143447,142351,0,0,NULL,NULL),(147609,'NOU',143448,142352,0,0,NULL,NULL),(147610,'NOU',143449,142353,0,0,NULL,NULL),(147611,'NOU',143450,142354,0,0,NULL,NULL),(147612,'NOU',143451,142355,0,0,NULL,NULL),(147613,'NOU',143452,142356,0,0,NULL,NULL),(147614,'NOU',143453,142357,0,0,NULL,NULL),(147615,'NOU',143454,142358,0,0,NULL,NULL),(147616,'NOU',143455,142359,0,0,NULL,NULL),(147617,'NOU',143456,142360,0,0,NULL,NULL),(147618,'NOU',143457,142361,0,0,NULL,NULL),(147619,'NOU',143458,142362,0,0,NULL,NULL),(147620,'NOU',143459,142363,0,0,NULL,NULL),(147621,'NOU',143460,142364,0,0,NULL,NULL),(147622,'NOU',143461,142365,0,0,NULL,NULL),(147623,'NOU',143462,142366,0,0,NULL,NULL),(147624,'NOU',143463,142367,0,0,NULL,NULL),(147625,'NOU',143464,142368,0,0,NULL,NULL),(147626,'NOU',143465,142369,0,0,NULL,NULL),(147627,'NOU',116322,142370,0,0,NULL,NULL),(147628,'NOU',143466,142371,0,0,NULL,NULL),(147629,'NOU',143467,142372,0,0,NULL,NULL),(147630,'NOU',143468,142373,0,0,NULL,NULL),(147631,'NOU',143469,142374,0,0,NULL,NULL),(147632,'NOU',143470,142375,0,0,NULL,NULL),(147633,'NOU',143471,142376,0,0,NULL,NULL),(147634,'NOU',143472,142377,0,0,NULL,NULL),(147635,'NOU',143473,142378,0,0,NULL,NULL),(147636,'NOU',143474,142379,0,0,NULL,NULL),(147637,'NOU',143475,142380,0,0,NULL,NULL),(147638,'NOU',143476,142381,0,0,NULL,NULL),(147639,'NOU',143477,142382,0,0,NULL,NULL),(147640,'NOU',25297,142383,0,0,NULL,NULL),(147641,'NOU',143478,142384,0,0,NULL,NULL),(147642,'NOU',143479,142385,0,0,NULL,NULL),(147643,'NOU',143480,142386,0,0,NULL,NULL),(147644,'NOU',126836,142387,0,0,NULL,NULL),(147645,'NOU',143481,142388,0,0,NULL,NULL),(147646,'NOU',143482,142389,0,0,NULL,NULL),(147647,'NOU',143483,142390,0,0,NULL,NULL),(147648,'NOU',143484,142391,0,0,NULL,NULL),(147649,'NOU',143485,142392,0,0,NULL,NULL),(147650,'NOU',143486,142393,0,0,NULL,NULL),(147651,'NOU',143487,142394,0,0,NULL,NULL),(147652,'NOU',143488,142395,0,0,NULL,NULL),(147653,'NOU',143489,142396,0,0,NULL,NULL),(147654,'NOU',143490,142397,0,0,NULL,NULL),(147655,'NOU',143491,142398,0,0,NULL,NULL),(147656,'NOU',143492,142399,0,0,NULL,NULL),(147657,'NOU',143493,142400,0,0,NULL,NULL),(147658,'NOU',143494,142401,0,0,NULL,NULL),(147659,'NOU',143495,142402,0,0,NULL,NULL),(147660,'NOU',143496,142403,0,0,NULL,NULL),(147661,'NOU',143497,142404,0,0,NULL,NULL),(147662,'NOU',143498,142405,0,0,NULL,NULL),(147663,'NOU',143499,142406,0,0,NULL,NULL),(147664,'NOU',143500,142407,0,0,NULL,NULL),(147665,'NOU',143501,142408,0,0,NULL,NULL),(147666,'NOU',143502,142409,0,0,NULL,NULL),(147667,'NOU',143503,142410,0,0,NULL,NULL),(147668,'NOU',143504,142411,0,0,NULL,NULL),(147669,'NOU',143505,142412,0,0,NULL,NULL),(147670,'NOU',143506,142413,0,0,NULL,NULL),(147671,'NOU',143507,142414,0,0,NULL,NULL),(147672,'NOU',143508,142415,0,0,NULL,NULL),(147673,'NOU',143509,142416,0,0,NULL,NULL),(147674,'NOU',143510,142417,0,0,NULL,NULL),(147675,'NOU',143511,142418,0,0,NULL,NULL),(147676,'NOU',143512,142419,0,0,NULL,NULL),(147677,'NOU',143513,142420,0,0,NULL,NULL),(147678,'NOU',143514,142421,0,0,NULL,NULL),(147679,'NOU',143515,142422,0,0,NULL,NULL),(147680,'NOU',143516,142423,0,0,NULL,NULL),(147681,'NOU',143517,142424,0,0,NULL,NULL),(147682,'NOU',143518,142425,0,0,NULL,NULL),(147683,'NOU',143519,142426,0,0,NULL,NULL),(147684,'NOU',143520,142427,0,0,NULL,NULL),(147685,'NOU',143521,142428,0,0,NULL,NULL),(147686,'NOU',143522,142429,0,0,NULL,NULL),(147687,'NOU',143523,142430,0,0,NULL,NULL),(147688,'NOU',33664,142431,0,0,NULL,NULL),(147689,'NOU',143524,142432,0,0,NULL,NULL),(147690,'NOU',143525,142433,0,0,NULL,NULL),(147691,'NOU',143526,142434,0,0,NULL,NULL),(147692,'NOU',143527,142435,0,0,NULL,NULL),(147693,'NOU',143528,142436,0,0,NULL,NULL),(147694,'NOU',143529,142437,0,0,NULL,NULL),(147695,'NOU',143530,142438,0,0,NULL,NULL),(147696,'NOU',82468,142439,0,0,NULL,NULL),(147697,'NOU',143531,142440,0,0,NULL,NULL),(147698,'NOU',143532,142441,0,0,NULL,NULL),(147699,'NOU',143533,142442,0,0,NULL,NULL),(147700,'NOU',143534,142443,0,0,NULL,NULL),(147701,'NOU',112175,142444,0,0,NULL,NULL),(147702,'NOU',143535,142445,0,0,NULL,NULL),(147703,'NOU',143536,142446,0,0,NULL,NULL),(147704,'NOU',143537,142447,0,0,NULL,NULL),(147705,'NOU',143538,142448,0,0,NULL,NULL),(147706,'NOU',143539,142449,0,0,NULL,NULL),(147707,'NOU',143540,142450,0,0,NULL,NULL),(147708,'NOU',143541,142451,0,0,NULL,NULL),(147709,'NOU',143542,142452,0,0,NULL,NULL),(147710,'NOU',143543,142453,0,0,NULL,NULL),(147711,'NOU',143544,142454,0,0,NULL,NULL),(147712,'NOU',7577,142455,0,0,NULL,NULL),(147713,'NOU',143545,142456,0,0,NULL,NULL),(147714,'NOU',143546,142457,0,0,NULL,NULL),(147715,'NOU',143547,142458,0,0,NULL,NULL),(147716,'NOU',143548,142459,0,0,NULL,NULL),(147717,'NOU',143549,142460,0,0,NULL,NULL),(147718,'NOU',143550,142461,0,0,NULL,NULL),(147719,'NOU',143551,142462,0,0,NULL,NULL),(147720,'NOU',143552,142463,0,0,NULL,NULL),(147721,'NOU',143553,142464,0,0,NULL,NULL),(147722,'NOU',143554,142465,0,0,NULL,NULL),(147723,'NOU',7963,142466,0,0,NULL,NULL),(147724,'NOU',143555,142467,0,0,NULL,NULL),(147725,'NOU',143556,142468,0,0,NULL,NULL),(147726,'NOU',143557,142469,0,0,NULL,NULL),(147727,'NOU',143558,142470,0,0,NULL,NULL),(147728,'NOU',143559,142471,0,0,NULL,NULL),(147729,'NOU',143560,142472,0,0,NULL,NULL),(147730,'NOU',143561,142473,0,0,NULL,NULL),(147731,'NOU',143562,142474,0,0,NULL,NULL),(147732,'NOU',6515,142475,0,0,NULL,NULL),(147733,'NOU',143563,142476,0,0,NULL,NULL),(147734,'NOU',143564,142477,0,0,NULL,NULL),(147735,'NOU',65622,142478,0,0,NULL,NULL),(147736,'NOU',143565,142479,0,0,NULL,NULL),(147737,'NOU',143566,142480,0,0,NULL,NULL),(147738,'NOU',143568,142481,0,0,NULL,NULL),(147739,'NOU',143569,142482,0,0,NULL,NULL),(147740,'NOU',142001,142483,0,0,NULL,NULL),(147741,'NOU',143570,142484,0,0,NULL,NULL),(147742,'NOU',143571,142485,0,0,NULL,NULL),(147743,'NOU',143572,142486,0,0,NULL,NULL),(147744,'NOU',143575,142487,0,0,NULL,NULL),(147745,'NOU',143576,142488,0,0,NULL,NULL),(147746,'NOU',143577,142489,0,0,NULL,NULL),(147747,'NOU',143578,142490,0,0,NULL,NULL),(147748,'NOU',143579,142491,0,0,NULL,NULL),(147749,'NOU',143580,142492,0,0,NULL,NULL),(147750,'NOU',143581,142493,0,0,NULL,NULL),(147751,'NOU',143582,142494,0,0,NULL,NULL),(147752,'NOU',143583,142495,0,0,NULL,NULL),(147753,'NOU',65158,142496,0,0,NULL,NULL),(147754,'NOU',143584,142497,0,0,NULL,NULL),(147755,'NOU',143585,142498,0,0,NULL,NULL),(147756,'NOU',143586,142499,0,0,NULL,NULL),(147757,'NOU',143587,142500,0,0,NULL,NULL),(147758,'NOU',143588,142501,0,0,NULL,NULL),(147759,'NOU',143589,142502,0,0,NULL,NULL),(147760,'NOU',143590,142503,0,0,NULL,NULL),(147761,'NOU',143591,142504,0,0,NULL,NULL),(147762,'NOU',143592,142505,0,0,NULL,NULL),(147763,'NOU',143593,142506,0,0,NULL,NULL),(147764,'NOU',143594,142507,0,0,NULL,NULL),(147765,'NOU',143595,142508,0,0,NULL,NULL),(147766,'NOU',143596,142509,0,0,NULL,NULL),(147767,'NOU',23493,142510,0,0,NULL,NULL),(147768,'NOU',143597,142511,0,0,NULL,NULL),(147769,'NOU',143598,142512,0,0,NULL,NULL),(147770,'NOU',143599,142513,0,0,NULL,NULL),(147771,'NOU',143600,142514,0,0,NULL,NULL),(147772,'NOU',143601,142515,0,0,NULL,NULL),(147773,'NOU',143602,142516,0,0,NULL,NULL),(147774,'NOU',143603,142517,0,0,NULL,NULL),(147775,'NOU',143604,142518,0,0,NULL,NULL),(147776,'NOU',143605,142519,0,0,NULL,NULL),(147777,'NOU',143606,142520,0,0,NULL,NULL),(147778,'NOU',143607,142521,0,0,NULL,NULL),(147779,'NOU',143608,142522,0,0,NULL,NULL),(147780,'NOU',143609,142523,0,0,NULL,NULL),(147781,'NOU',11306,142524,0,0,NULL,NULL),(147782,'NOU',143610,142525,0,0,NULL,NULL),(147783,'NOU',143611,142526,0,0,NULL,NULL),(147784,'NOU',143612,142527,0,0,NULL,NULL),(147785,'NOU',143613,142528,0,0,NULL,NULL),(147786,'NOU',143614,142529,0,0,NULL,NULL),(147787,'NOU',143615,142530,0,0,NULL,NULL),(147788,'NOU',125090,142531,0,0,NULL,NULL),(147789,'NOU',143616,142532,0,0,NULL,NULL),(147790,'NOU',143617,142533,0,0,NULL,NULL),(147791,'NOU',143618,142534,0,0,NULL,NULL),(147792,'NOU',143619,142535,0,0,NULL,NULL),(147793,'NOU',143620,142536,0,0,NULL,NULL),(147794,'NOU',122859,142537,0,0,NULL,NULL),(147795,'NOU',143621,142538,0,0,NULL,NULL),(147796,'NOU',143622,142539,0,0,NULL,NULL),(147797,'NOU',143623,142540,0,0,NULL,NULL),(147798,'NOU',143624,142541,0,0,NULL,NULL),(147799,'NOU',143625,142542,0,0,NULL,NULL),(147800,'NOU',63247,142543,0,0,NULL,NULL),(147801,'NOU',143626,142544,0,0,NULL,NULL),(147802,'NOU',143627,142545,0,0,NULL,NULL),(147803,'NOU',143628,142546,0,0,NULL,NULL),(147804,'NOU',143629,142547,0,0,NULL,NULL),(147805,'NOU',13427,142548,0,0,NULL,NULL),(147806,'NOU',143630,142549,0,0,NULL,NULL),(147807,'NOU',143631,142550,0,0,NULL,NULL),(147808,'NOU',143632,142551,0,0,NULL,NULL),(147809,'NOU',143633,142552,0,0,NULL,NULL),(147810,'NOU',143634,142553,0,0,NULL,NULL),(147811,'NOU',143635,142554,0,0,NULL,NULL),(147812,'NOU',65490,142555,0,0,NULL,NULL),(147813,'NOU',143636,142556,0,0,NULL,NULL),(147814,'NOU',143637,142557,0,0,NULL,NULL),(147815,'NOU',143638,142558,0,0,NULL,NULL),(147816,'NOU',143639,142559,0,0,NULL,NULL),(147817,'NOU',143640,142560,0,0,NULL,NULL),(147818,'NOU',143641,142561,0,0,NULL,NULL),(147819,'NOU',143642,142562,0,0,NULL,NULL),(147820,'NOU',143643,142563,0,0,NULL,NULL),(147821,'NOU',143644,142564,0,0,NULL,NULL),(147822,'NOU',143645,142565,0,0,NULL,NULL),(147823,'NOU',143646,142566,0,0,NULL,NULL),(147824,'NOU',143647,142567,0,0,NULL,NULL),(147825,'NOU',143648,142568,0,0,NULL,NULL),(147826,'NOU',143649,142569,0,0,NULL,NULL),(147827,'NOU',7227,142570,0,0,NULL,NULL),(147828,'NOU',143650,142571,0,0,NULL,NULL),(147829,'NOU',143651,142572,0,0,NULL,NULL),(147830,'NOU',143652,142573,0,0,NULL,NULL),(147831,'NOU',143653,142574,0,0,NULL,NULL),(147832,'NOU',143654,142575,0,0,NULL,NULL),(147833,'NOU',63208,142576,0,0,NULL,NULL),(147834,'NOU',143655,142577,0,0,NULL,NULL),(147835,'NOU',87190,142578,0,0,NULL,NULL),(147836,'NOU',143656,142579,0,0,NULL,NULL),(147837,'NOU',143657,142580,0,0,NULL,NULL),(147838,'NOU',143658,142581,0,0,NULL,NULL),(147839,'NOU',143659,142582,0,0,NULL,NULL),(147840,'NOU',143660,142583,0,0,NULL,NULL),(147841,'NOU',143661,142584,0,0,NULL,NULL),(147842,'NOU',143662,142585,0,0,NULL,NULL),(147843,'NOU',28977,142586,0,0,NULL,NULL),(147844,'NOU',143663,142587,0,0,NULL,NULL),(147845,'NOU',143664,142588,0,0,NULL,NULL),(147846,'NOU',143665,142589,0,0,NULL,NULL),(147847,'NOU',143666,142590,0,0,NULL,NULL),(147848,'NOU',138588,142591,0,0,NULL,NULL),(147849,'NOU',143667,142592,0,0,NULL,NULL),(147850,'NOU',20799,142593,0,0,NULL,NULL),(147851,'NOU',143668,142594,0,0,NULL,NULL),(147852,'NOU',143669,142595,0,0,NULL,NULL),(147853,'NOU',143670,142596,0,0,NULL,NULL),(147854,'NOU',143671,142597,0,0,NULL,NULL),(147855,'NOU',143672,142598,0,0,NULL,NULL),(147856,'NOU',143673,142599,0,0,NULL,NULL),(147857,'NOU',143674,142600,0,0,NULL,NULL),(147858,'NOU',143675,142601,0,0,NULL,NULL),(147859,'NOU',121091,142602,0,0,NULL,NULL),(147860,'NOU',143676,142603,0,0,NULL,NULL),(147861,'NOU',143677,142604,0,0,NULL,NULL),(147862,'NOU',143678,142605,0,0,NULL,NULL),(147863,'NOU',143679,142606,0,0,NULL,NULL),(147864,'NOU',117800,142607,0,0,NULL,NULL),(147865,'NOU',61591,64464,0,0,NULL,NULL),(147866,'NOU',143680,142608,0,0,NULL,NULL),(147867,'NOU',143681,142609,0,0,NULL,NULL),(147868,'NOU',143682,142610,0,0,NULL,NULL),(147869,'NOU',119049,142611,0,0,NULL,NULL),(147870,'NOU',143683,142612,0,0,NULL,NULL),(147871,'NOU',143684,142613,0,0,NULL,NULL),(147872,'NOU',143685,142614,0,0,NULL,NULL),(147873,'NOU',143686,142615,0,0,NULL,NULL),(147874,'NOU',143687,142616,0,0,NULL,NULL),(147875,'NOU',143688,142617,0,0,NULL,NULL),(147876,'NOU',143689,142618,0,0,NULL,NULL),(147877,'NOU',143690,142619,0,0,NULL,NULL),(147878,'NOU',143691,142620,0,0,NULL,NULL),(147879,'NOU',143692,142621,0,0,NULL,NULL),(147880,'NOU',143693,142622,0,0,NULL,NULL),(147881,'NOU',143694,142623,0,0,NULL,NULL),(147882,'NOU',143695,142624,0,0,NULL,NULL),(147883,'NOU',143696,142625,0,0,NULL,NULL),(147884,'NOU',143697,142626,0,0,NULL,NULL),(147885,'NOU',143698,142627,0,0,NULL,NULL),(147886,'NOU',143699,142628,0,0,NULL,NULL),(147887,'NOU',143700,142629,0,0,NULL,NULL),(147888,'NOU',143701,142630,0,0,NULL,NULL),(147889,'NOU',143702,142631,0,0,NULL,NULL),(147890,'NOU',143703,142632,0,0,NULL,NULL),(147891,'NOU',143704,142633,0,0,NULL,NULL),(147892,'NOU',143705,142634,0,0,NULL,NULL),(147893,'NOU',143706,142635,0,0,NULL,NULL),(147894,'NOU',143707,142636,0,0,NULL,NULL),(147895,'NOU',143708,142637,0,0,NULL,NULL),(147896,'NOU',143709,142638,0,0,NULL,NULL),(147897,'NOU',143710,142639,0,0,NULL,NULL),(147898,'NOU',143711,142640,0,0,NULL,NULL),(147899,'NOU',143712,142641,0,0,NULL,NULL),(147900,'NOU',143713,142642,0,0,NULL,NULL),(147901,'NOU',143715,142643,0,0,NULL,NULL),(147902,'NOU',143716,142644,0,0,NULL,NULL),(147903,'NOU',143717,142645,0,0,NULL,NULL),(147904,'NOU',143718,142646,0,0,NULL,NULL),(147905,'NOU',143719,142647,0,0,NULL,NULL),(147906,'NOU',143720,142648,0,0,NULL,NULL),(147907,'NOU',143721,142649,0,0,NULL,NULL),(147908,'NOU',143722,142650,0,0,NULL,NULL),(147909,'NOU',143723,142651,0,0,NULL,NULL),(147910,'NOU',143724,142652,0,0,NULL,NULL),(147911,'NOU',42910,142653,0,0,NULL,NULL),(147912,'NOU',143725,142654,0,0,NULL,NULL),(147913,'NOU',143726,142655,0,0,NULL,NULL),(147914,'NOU',143727,142656,0,0,NULL,NULL),(147915,'NOU',143728,142657,0,0,NULL,NULL),(147916,'NOU',143729,142658,0,0,NULL,NULL),(147917,'NOU',143730,142659,0,0,NULL,NULL),(147918,'NOU',143731,142660,0,0,NULL,NULL),(147919,'NOU',143732,142661,0,0,NULL,NULL),(147920,'NOU',143733,142662,0,0,NULL,NULL),(147921,'NOU',143734,142663,0,0,NULL,NULL),(147922,'NOU',143735,142664,0,0,NULL,NULL),(147923,'NOU',40444,142665,0,0,NULL,NULL),(147924,'NOU',143736,142666,0,0,NULL,NULL),(147925,'NOU',143737,142667,0,0,NULL,NULL),(147926,'NOU',143738,142668,0,0,NULL,NULL),(147927,'NOU',143740,142669,0,0,NULL,NULL),(147928,'NOU',143741,142670,0,0,NULL,NULL),(147929,'NOU',10533,142671,0,0,NULL,NULL),(147930,'NOU',143742,142672,0,0,NULL,NULL),(147931,'NOU',143743,142673,0,0,NULL,NULL),(147932,'NOU',143744,142674,0,0,NULL,NULL),(147933,'NOU',143745,142675,0,0,NULL,NULL),(147934,'NOU',143746,142676,0,0,NULL,NULL),(147935,'NOU',143747,142677,0,0,NULL,NULL),(147936,'NOU',143748,142678,0,0,NULL,NULL),(147937,'NOU',143749,142679,0,0,NULL,NULL),(147938,'NOU',143750,142680,0,0,NULL,NULL),(147939,'NOU',36217,142681,0,0,NULL,NULL),(147940,'NOU',143751,142682,0,0,NULL,NULL),(147941,'NOU',143752,142683,0,0,NULL,NULL),(147942,'NOU',143753,142684,0,0,NULL,NULL),(147943,'NOU',61084,142685,0,0,NULL,NULL),(147944,'NOU',143754,142686,0,0,NULL,NULL),(147945,'NOU',143755,142687,0,0,NULL,NULL),(147946,'NOU',143756,142688,0,0,NULL,NULL),(147947,'NOU',143757,142689,0,0,NULL,NULL),(147948,'NOU',143758,142690,0,0,NULL,NULL),(147949,'NOU',143759,142691,0,0,NULL,NULL),(147950,'NOU',143760,142692,0,0,NULL,NULL),(147951,'NOU',116868,142693,0,0,NULL,NULL),(147952,'NOU',143761,142694,0,0,NULL,NULL),(147953,'NOU',143762,142695,0,0,NULL,NULL),(147954,'NOU',143763,142696,0,0,NULL,NULL),(147955,'NOU',143764,142697,0,0,NULL,NULL),(147956,'NOU',143765,142698,0,0,NULL,NULL),(147957,'NOU',143766,142699,0,0,NULL,NULL),(147958,'NOU',143767,142700,0,0,NULL,NULL),(147959,'NOU',143768,142701,0,0,NULL,NULL),(147960,'NOU',143769,142702,0,0,NULL,NULL),(147961,'NOU',143770,142703,0,0,NULL,NULL),(147962,'NOU',143771,142704,0,0,NULL,NULL),(147963,'NOU',143772,142705,0,0,NULL,NULL),(147964,'NOU',143773,142706,0,0,NULL,NULL),(147965,'NOU',143774,142707,0,0,NULL,NULL),(147966,'NOU',143775,142708,0,0,NULL,NULL),(147967,'NOU',143776,142709,0,0,NULL,NULL),(147968,'NOU',143777,142710,0,0,NULL,NULL),(147969,'NOU',143778,142711,0,0,NULL,NULL),(147970,'NOU',143779,142712,0,0,NULL,NULL),(147971,'NOU',143780,142713,0,0,NULL,NULL),(147972,'NOU',143781,142714,0,0,NULL,NULL),(147973,'NOU',143782,142715,0,0,NULL,NULL),(147974,'NOU',93207,142716,0,0,NULL,NULL),(147975,'NOU',143783,142717,0,0,NULL,NULL),(147976,'NOU',143784,142718,0,0,NULL,NULL),(147977,'NOU',143786,142719,0,0,NULL,NULL),(147978,'NOU',103068,142720,0,0,NULL,NULL),(147979,'NOU',85574,142721,0,0,NULL,NULL),(147980,'NOU',143787,142722,0,0,NULL,NULL),(147981,'NOU',143788,142723,0,0,NULL,NULL),(147982,'NOU',143789,142724,0,0,NULL,NULL),(147983,'NOU',129184,142725,0,0,NULL,NULL),(147984,'NOU',143790,142726,0,0,NULL,NULL),(147985,'NOU',143791,142727,0,0,NULL,NULL),(147986,'NOU',143792,142728,0,0,NULL,NULL),(147987,'NOU',143793,142729,0,0,NULL,NULL),(147988,'NOU',143794,142730,0,0,NULL,NULL),(147989,'NOU',143795,142731,0,0,NULL,NULL),(147990,'NOU',143796,142732,0,0,NULL,NULL),(147991,'NOU',143797,142733,0,0,NULL,NULL),(147992,'NOU',143798,142734,0,0,NULL,NULL),(147993,'NOU',143799,142735,0,0,NULL,NULL),(147994,'NOU',143800,142736,0,0,NULL,NULL),(147995,'NOU',143801,142737,0,0,NULL,NULL),(147996,'NOU',128245,142738,0,0,NULL,NULL),(147997,'NOU',143802,142739,0,0,NULL,NULL),(147998,'NOU',143803,142740,0,0,NULL,NULL),(147999,'NOU',143804,142741,0,0,NULL,NULL),(148000,'NOU',143805,142742,0,0,NULL,NULL),(148001,'NOU',143806,142743,0,0,NULL,NULL),(148002,'NOU',143807,142744,0,0,NULL,NULL),(148003,'NOU',143808,142745,0,0,NULL,NULL),(148004,'NOU',143809,142746,0,0,NULL,NULL),(148005,'NOU',143810,142747,0,0,NULL,NULL),(148006,'NOU',143811,142748,0,0,NULL,NULL),(148007,'NOU',143812,142749,0,0,NULL,NULL),(148008,'NOU',143813,142750,0,0,NULL,NULL),(148009,'NOU',143814,142751,0,0,NULL,NULL),(148010,'NOU',143815,142752,0,0,NULL,NULL),(148011,'NOU',143816,142753,0,0,NULL,NULL),(148012,'NOU',143817,142754,0,0,NULL,NULL),(148013,'NOU',143818,142755,0,0,NULL,NULL),(148014,'NOU',143819,142756,0,0,NULL,NULL),(148015,'NOU',143820,142757,0,0,NULL,NULL),(148016,'NOU',143821,142758,0,0,NULL,NULL),(148017,'NOU',143822,142759,0,0,NULL,NULL),(148018,'NOU',143823,142760,0,0,NULL,NULL),(148019,'NOU',45998,142761,0,0,NULL,NULL),(148020,'NOU',143824,142762,0,0,NULL,NULL),(148021,'NOU',143825,142763,0,0,NULL,NULL),(148022,'NOU',143826,142764,0,0,NULL,NULL),(148023,'NOU',143827,142765,0,0,NULL,NULL),(148024,'NOU',143828,142766,0,0,NULL,NULL),(148025,'NOU',143829,142767,0,0,NULL,NULL),(148026,'NOU',143830,142768,0,0,NULL,NULL),(148027,'NOU',143831,142769,0,0,NULL,NULL),(148028,'NOU',143832,142770,0,0,NULL,NULL),(148029,'NOU',143833,142771,0,0,NULL,NULL),(148030,'NOU',143834,142772,0,0,NULL,NULL),(148031,'NOU',143835,142773,0,0,NULL,NULL),(148032,'NOU',143836,142774,0,0,NULL,NULL),(148033,'NOU',143837,142775,0,0,NULL,NULL),(148034,'NOU',143838,142776,0,0,NULL,NULL),(148035,'NOU',143839,142777,0,0,NULL,NULL),(148036,'NOU',143840,142778,0,0,NULL,NULL),(148037,'NOU',143841,142779,0,0,NULL,NULL),(148038,'NOU',143842,142780,0,0,NULL,NULL),(148039,'NOU',143843,142781,0,0,NULL,NULL),(148040,'NOU',143844,142782,0,0,NULL,NULL),(148041,'NOU',143845,142783,0,0,NULL,NULL),(148042,'NOU',143846,142784,0,0,NULL,NULL),(148043,'NOU',143847,142785,0,0,NULL,NULL),(148044,'NOU',143848,142786,0,0,NULL,NULL),(148045,'NOU',143849,142787,0,0,NULL,NULL),(148046,'NOU',143850,142788,0,0,NULL,NULL),(148047,'NOU',143851,142789,0,0,NULL,NULL),(148048,'NOU',143852,142790,0,0,NULL,NULL),(148049,'NOU',143853,142791,0,0,NULL,NULL),(148050,'NOU',143854,142792,0,0,NULL,NULL),(148051,'NOU',143855,142793,0,0,NULL,NULL),(148052,'NOU',143856,142794,0,0,NULL,NULL),(148053,'NOU',143857,142795,0,0,NULL,NULL),(148054,'NOU',143858,142796,0,0,NULL,NULL),(148055,'NOU',143859,142797,0,0,NULL,NULL),(148056,'NOU',143860,142798,0,0,NULL,NULL),(148057,'NOU',143861,142799,0,0,NULL,NULL),(148058,'NOU',143862,142800,0,0,NULL,NULL),(148059,'NOU',143863,142801,0,0,NULL,NULL),(148060,'NOU',143864,142802,0,0,NULL,NULL),(148061,'NOU',143865,142803,0,0,NULL,NULL),(148062,'NOU',143866,142804,0,0,NULL,NULL),(148063,'NOU',143867,142805,0,0,NULL,NULL),(148064,'NOU',137969,142806,0,0,NULL,NULL),(148065,'NOU',143868,142807,0,0,NULL,NULL),(148066,'NOU',143869,142808,0,0,NULL,NULL),(148067,'NOU',143870,142809,0,0,NULL,NULL),(148068,'NOU',143871,142810,0,0,NULL,NULL),(148069,'NOU',143872,142811,0,0,NULL,NULL),(148070,'NOU',143873,142812,0,0,NULL,NULL),(148071,'NOU',143874,142813,0,0,NULL,NULL),(148072,'NOU',143875,142814,0,0,NULL,NULL),(148073,'NOU',143876,142815,0,0,NULL,NULL),(148074,'NOU',143877,142816,0,0,NULL,NULL),(148075,'NOU',143878,142817,0,0,NULL,NULL),(148076,'NOU',143879,142818,0,0,NULL,NULL),(148077,'NOU',143880,142819,0,0,NULL,NULL),(148078,'NOU',143881,142820,0,0,NULL,NULL),(148079,'NOU',143882,142821,0,0,NULL,NULL),(148080,'NOU',143883,142822,0,0,NULL,NULL),(148081,'NOU',143884,142823,0,0,NULL,NULL),(148082,'NOU',143885,142824,0,0,NULL,NULL),(148083,'NOU',143886,142825,0,0,NULL,NULL),(148084,'NOU',143887,142826,0,0,NULL,NULL),(148085,'NOU',143888,142827,0,0,NULL,NULL),(148086,'NOU',143889,142828,0,0,NULL,NULL),(148087,'NOU',143890,142829,0,0,NULL,NULL),(148088,'NOU',18050,142830,0,0,NULL,NULL),(148089,'NOU',143891,142831,0,0,NULL,NULL),(148090,'NOU',143892,142832,0,0,NULL,NULL),(148091,'NOU',143893,142833,0,0,NULL,NULL),(148092,'NOU',143894,142834,0,0,NULL,NULL),(148093,'NOU',41653,142835,0,0,NULL,NULL),(148094,'NOU',143895,142836,0,0,NULL,NULL),(148095,'NOU',143896,142837,0,0,NULL,NULL),(148096,'NOU',143897,142838,0,0,NULL,NULL),(148097,'NOU',9513,142839,0,0,NULL,NULL),(148098,'NOU',143898,142840,0,0,NULL,NULL),(148099,'NOU',143899,142841,0,0,NULL,NULL),(148100,'NOU',143900,142842,0,0,NULL,NULL),(148101,'NOU',143901,142843,0,0,NULL,NULL),(148102,'NOU',143902,142844,0,0,NULL,NULL),(148103,'NOU',143903,142845,0,0,NULL,NULL),(148104,'NOU',143904,142846,0,0,NULL,NULL),(148105,'NOU',14732,142847,0,0,NULL,NULL),(148106,'NOU',143905,142848,0,0,NULL,NULL),(148107,'NOU',143906,142849,0,0,NULL,NULL),(148108,'NOU',143907,142850,0,0,NULL,NULL),(148109,'NOU',143908,142851,0,0,NULL,NULL),(148110,'NOU',143909,142852,0,0,NULL,NULL),(148111,'NOU',143910,142853,0,0,NULL,NULL),(148112,'NOU',143911,142854,0,0,NULL,NULL),(148113,'NOU',143912,142855,0,0,NULL,NULL),(148114,'NOU',143913,142856,0,0,NULL,NULL),(148115,'NOU',143914,142857,0,0,NULL,NULL),(148116,'NOU',85676,142858,0,0,NULL,NULL),(148117,'NOU',143915,142859,0,0,NULL,NULL),(148118,'NOU',143916,142860,0,0,NULL,NULL),(148119,'NOU',143917,142861,0,0,NULL,NULL),(148120,'NOU',143918,142862,0,0,NULL,NULL),(148121,'NOU',143919,142863,0,0,NULL,NULL),(148122,'NOU',143920,142864,0,0,NULL,NULL),(148123,'NOU',143921,142865,0,0,NULL,NULL),(148124,'NOU',143922,142866,0,0,NULL,NULL),(148125,'NOU',143923,142867,0,0,NULL,NULL),(148126,'NOU',143924,142868,0,0,NULL,NULL),(148127,'NOU',143925,142869,0,0,NULL,NULL),(148128,'NOU',60857,142870,0,0,NULL,NULL),(148129,'NOU',143926,142871,0,0,NULL,NULL),(148130,'NOU',143927,142872,0,0,NULL,NULL),(148131,'NOU',143928,142873,0,0,NULL,NULL),(148132,'NOU',3916,142874,0,0,NULL,NULL),(148133,'NOU',143929,142875,0,0,NULL,NULL),(148134,'NOU',143930,142876,0,0,NULL,NULL),(148135,'NOU',143931,142877,0,0,NULL,NULL),(148136,'NOU',13416,142878,0,0,NULL,NULL),(148137,'NOU',143932,142879,0,0,NULL,NULL),(148138,'NOU',143933,142880,0,0,NULL,NULL),(148139,'NOU',143934,142881,0,0,NULL,NULL),(148140,'NOU',143935,142882,0,0,NULL,NULL),(148141,'NOU',143936,142883,0,0,NULL,NULL),(148142,'NOU',143937,142884,0,0,NULL,NULL),(148143,'NOU',143938,142885,0,0,NULL,NULL),(148144,'NOU',143939,142886,0,0,NULL,NULL),(148145,'NOU',143940,142887,0,0,NULL,NULL),(148146,'NOU',143941,142888,0,0,NULL,NULL),(148147,'NOU',143942,142889,0,0,NULL,NULL),(148148,'NOU',143943,142890,0,0,NULL,NULL),(148149,'NOU',143944,142891,0,0,NULL,NULL),(148150,'NOU',143945,142892,0,0,NULL,NULL),(148151,'NOU',143946,142893,0,0,NULL,NULL),(148152,'NOU',143947,142894,0,0,NULL,NULL),(148153,'NOU',143948,142895,0,0,NULL,NULL),(148154,'NOU',143949,142896,0,0,NULL,NULL),(148155,'NOU',143950,142897,0,0,NULL,NULL),(148156,'NOU',143951,142898,0,0,NULL,NULL),(148157,'NOU',94561,142899,0,0,NULL,NULL),(148158,'NOU',143952,142900,0,0,NULL,NULL),(148159,'NOU',143953,142901,0,0,NULL,NULL),(148160,'NOU',143954,142902,0,0,NULL,NULL),(148161,'NOU',143955,142903,0,0,NULL,NULL),(148162,'NOU',143956,142904,0,0,NULL,NULL),(148163,'NOU',143957,142905,0,0,NULL,NULL),(148164,'NOU',143958,142906,0,0,NULL,NULL),(148165,'NOU',48292,142907,0,0,NULL,NULL),(148166,'NOU',143959,142908,0,0,NULL,NULL),(148167,'NOU',143960,142909,0,0,NULL,NULL),(148168,'NOU',143961,142910,0,0,NULL,NULL),(148169,'NOU',143962,142911,0,0,NULL,NULL),(148170,'NOU',143963,142912,0,0,NULL,NULL),(148171,'NOU',143964,142913,0,0,NULL,NULL),(148172,'NOU',143965,142914,0,0,NULL,NULL),(148173,'NOU',143966,142915,0,0,NULL,NULL),(148174,'NOU',143967,142916,0,0,NULL,NULL),(148175,'NOU',143968,142917,0,0,NULL,NULL),(148176,'NOU',143969,142918,0,0,NULL,NULL),(148177,'NOU',143970,142919,0,0,NULL,NULL),(148178,'NOU',143971,142920,0,0,NULL,NULL),(148179,'NOU',143972,142921,0,0,NULL,NULL),(148180,'NOU',143973,142922,0,0,NULL,NULL),(148181,'NOU',143975,142923,0,0,NULL,NULL),(148182,'NOU',143976,142924,0,0,NULL,NULL),(148183,'NOU',143977,142925,0,0,NULL,NULL),(148184,'NOU',143978,142926,0,0,NULL,NULL),(148185,'NOU',143979,142927,0,0,NULL,NULL),(148186,'NOU',143980,142928,0,0,NULL,NULL),(148187,'NOU',143981,142929,0,0,NULL,NULL),(148188,'NOU',143982,142930,0,0,NULL,NULL),(148189,'NOU',143983,142931,0,0,NULL,NULL),(148190,'NOU',143984,142932,0,0,NULL,NULL),(148191,'NOU',143985,142933,0,0,NULL,NULL),(148192,'NOU',143986,142934,0,0,NULL,NULL),(148193,'NOU',143987,142935,0,0,NULL,NULL),(148194,'NOU',143988,142936,0,0,NULL,NULL),(148195,'NOU',143989,142937,0,0,NULL,NULL),(148196,'NOU',143990,142938,0,0,NULL,NULL),(148197,'NOU',143991,142939,0,0,NULL,NULL),(148198,'NOU',84295,142940,0,0,NULL,NULL),(148199,'NOU',143992,142941,0,0,NULL,NULL),(148200,'NOU',143993,142942,0,0,NULL,NULL),(148201,'NOU',143994,142943,0,0,NULL,NULL),(148202,'NOU',143995,142944,0,0,NULL,NULL),(148203,'NOU',143996,142945,0,0,NULL,NULL),(148204,'NOU',143997,142946,0,0,NULL,NULL),(148205,'NOU',4651,142947,0,0,NULL,NULL),(148206,'NOU',143998,142948,0,0,NULL,NULL),(148207,'NOU',143999,142949,0,0,NULL,NULL),(148208,'NOU',144000,142950,0,0,NULL,NULL),(148209,'NOU',144001,142951,0,0,NULL,NULL),(148210,'NOU',144002,142952,0,0,NULL,NULL),(148211,'NOU',144003,142953,0,0,NULL,NULL),(148212,'NOU',50068,142954,0,0,NULL,NULL),(148213,'NOU',144004,142955,0,0,NULL,NULL),(148214,'NOU',144005,142956,0,0,NULL,NULL),(148215,'NOU',144006,142957,0,0,NULL,NULL),(148216,'NOU',144007,142958,0,0,NULL,NULL),(148217,'NOU',144008,142959,0,0,NULL,NULL),(148218,'NOU',144009,142960,0,0,NULL,NULL),(148219,'NOU',144010,142961,0,0,NULL,NULL),(148220,'NOU',144011,142962,0,0,NULL,NULL),(148221,'NOU',144012,142963,0,0,NULL,NULL),(148222,'NOU',144013,142964,0,0,NULL,NULL),(148223,'NOU',144014,142965,0,0,NULL,NULL),(148224,'NOU',144015,142966,0,0,NULL,NULL),(148225,'NOU',144016,142967,0,0,NULL,NULL),(148226,'NOU',144017,142968,0,0,NULL,NULL),(148227,'NOU',144018,142969,0,0,NULL,NULL),(148228,'NOU',144019,142970,0,0,NULL,NULL),(148229,'NOU',144020,142971,0,0,NULL,NULL),(148230,'NOU',144021,142972,0,0,NULL,NULL),(148231,'NOU',144022,142973,0,0,NULL,NULL),(148232,'NOU',144023,142974,0,0,NULL,NULL),(148233,'NOU',136621,142975,0,0,NULL,NULL),(148234,'NOU',144024,142976,0,0,NULL,NULL),(148235,'NOU',144025,142977,0,0,NULL,NULL),(148236,'NOU',144026,142978,0,0,NULL,NULL),(148237,'NOU',144027,142979,0,0,NULL,NULL),(148238,'NOU',144028,142980,0,0,NULL,NULL),(148239,'NOU',144029,142981,0,0,NULL,NULL),(148240,'NOU',6898,142982,0,0,NULL,NULL),(148241,'NOU',144030,142983,0,0,NULL,NULL),(148242,'NOU',133900,142984,0,0,NULL,NULL),(148243,'NOU',144031,142985,0,0,NULL,NULL),(148244,'NOU',144032,142986,0,0,NULL,NULL),(148245,'NOU',144033,142987,0,0,NULL,NULL),(148246,'NOU',144034,142988,0,0,NULL,NULL),(148247,'NOU',144035,142989,0,0,NULL,NULL),(148248,'NOU',144036,142990,0,0,NULL,NULL),(148249,'NOU',144037,142991,0,0,NULL,NULL),(148250,'NOU',144038,53480,0,0,NULL,NULL),(148251,'NOU',144039,142992,0,0,NULL,NULL),(148252,'NOU',144040,142993,0,0,NULL,NULL),(148253,'NOU',144041,142994,0,0,NULL,NULL),(148254,'NOU',144042,142995,0,0,NULL,NULL),(148255,'NOU',144043,142996,0,0,NULL,NULL),(148256,'NOU',144044,142997,0,0,NULL,NULL),(148257,'NOU',144045,142998,0,0,NULL,NULL),(148258,'NOU',144046,142999,0,0,NULL,NULL),(148259,'NOU',144047,143000,0,0,NULL,NULL),(148260,'NOU',144048,143001,0,0,NULL,NULL),(148261,'NOU',70229,143002,0,0,NULL,NULL),(148262,'NOU',144049,143003,0,0,NULL,NULL),(148263,'NOU',15554,143004,0,0,NULL,NULL),(148264,'NOU',144050,143005,0,0,NULL,NULL),(148265,'NOU',13937,143006,0,0,NULL,NULL),(148266,'NOU',144051,143007,0,0,NULL,NULL),(148267,'NOU',144052,143008,0,0,NULL,NULL),(148268,'NOU',144053,143009,0,0,NULL,NULL),(148269,'NOU',144054,143010,0,0,NULL,NULL),(148270,'NOU',144055,143011,0,0,NULL,NULL),(148271,'NOU',144056,143012,0,0,NULL,NULL),(148272,'NOU',44312,143013,0,0,NULL,NULL),(148273,'NOU',144057,143014,0,0,NULL,NULL),(148274,'NOU',144058,143015,0,0,NULL,NULL),(148275,'NOU',144059,143016,0,0,NULL,NULL),(148276,'NOU',144060,143017,0,0,NULL,NULL),(148277,'NOU',144061,143018,0,0,NULL,NULL),(148278,'NOU',43058,143019,0,0,NULL,NULL),(148279,'NOU',144062,143020,0,0,NULL,NULL),(148280,'NOU',144063,143021,0,0,NULL,NULL),(148281,'NOU',144064,143022,0,0,NULL,NULL),(148282,'NOU',144065,143023,0,0,NULL,NULL),(148283,'NOU',144069,143024,0,0,NULL,NULL),(148284,'NOU',144070,143025,0,0,NULL,NULL),(148285,'NOU',144071,143026,0,0,NULL,NULL),(148286,'NOU',144072,143027,0,0,NULL,NULL),(148287,'NOU',144074,143028,0,0,NULL,NULL),(148288,'NOU',144075,143029,0,0,NULL,NULL),(148289,'NOU',144076,143030,0,0,NULL,NULL),(148290,'NOU',144077,143031,0,0,NULL,NULL),(148291,'NOU',144078,143032,0,0,NULL,NULL),(148292,'NOU',144079,143033,0,0,NULL,NULL),(148293,'NOU',144080,143034,0,0,NULL,NULL),(148294,'NOU',144081,143035,0,0,NULL,NULL),(148295,'NOU',144082,143036,0,0,NULL,NULL),(148296,'NOU',144083,143037,0,0,NULL,NULL),(148297,'NOU',144084,143038,0,0,NULL,NULL),(148298,'NOU',144085,143039,0,0,NULL,NULL),(148299,'NOU',27724,143040,0,0,NULL,NULL),(148300,'NOU',144086,143041,0,0,NULL,NULL),(148301,'NOU',69756,143042,0,0,NULL,NULL),(148302,'NOU',144087,143043,0,0,NULL,NULL),(148303,'NOU',144088,143044,0,0,NULL,NULL),(148304,'NOU',11075,143045,0,0,NULL,NULL),(148305,'NOU',144089,143046,0,0,NULL,NULL),(148306,'NOU',144090,143047,0,0,NULL,NULL),(148307,'NOU',144091,143048,0,0,NULL,NULL),(148308,'NOU',144092,143049,0,0,NULL,NULL),(148309,'NOU',112470,143050,0,0,NULL,NULL),(148310,'NOU',144093,143051,0,0,NULL,NULL),(148311,'NOU',27565,143052,0,0,NULL,NULL),(148312,'NOU',144094,143053,0,0,NULL,NULL),(148313,'NOU',144095,143054,0,0,NULL,NULL),(148314,'NOU',144096,143055,0,0,NULL,NULL),(148315,'NOU',144097,143056,0,0,NULL,NULL),(148316,'NOU',144098,143057,0,0,NULL,NULL),(148317,'NOU',144099,143058,0,0,NULL,NULL),(148318,'NOU',144100,143059,0,0,NULL,NULL),(148319,'NOU',144101,143060,0,0,NULL,NULL),(148320,'NOU',144102,143061,0,0,NULL,NULL),(148321,'NOU',144103,143062,0,0,NULL,NULL),(148322,'NOU',80214,143063,0,0,NULL,NULL),(148323,'NOU',144104,143064,0,0,NULL,NULL),(148324,'NOU',144105,143065,0,0,NULL,NULL),(148325,'NOU',144106,143066,0,0,NULL,NULL),(148326,'NOU',144107,143067,0,0,NULL,NULL),(148327,'NOU',144108,143068,0,0,NULL,NULL),(148328,'NOU',144109,143069,0,0,NULL,NULL),(148329,'NOU',144110,143070,0,0,NULL,NULL),(148330,'NOU',144111,143071,0,0,NULL,NULL),(148331,'NOU',144112,143072,0,0,NULL,NULL),(148332,'NOU',144113,143073,0,0,NULL,NULL),(148333,'NOU',144114,143074,0,0,NULL,NULL),(148334,'NOU',144115,143075,0,0,NULL,NULL),(148335,'NOU',22982,143076,0,0,NULL,NULL),(148336,'NOU',144116,143077,0,0,NULL,NULL),(148337,'NOU',144117,143078,0,0,NULL,NULL),(148338,'NOU',144118,143079,0,0,NULL,NULL),(148339,'NOU',144119,143080,0,0,NULL,NULL),(148340,'NOU',144120,143081,0,0,NULL,NULL),(148341,'NOU',144121,143082,0,0,NULL,NULL),(148342,'NOU',144122,143083,0,0,NULL,NULL),(148343,'NOU',144123,143084,0,0,NULL,NULL),(148344,'NOU',144124,143085,0,0,NULL,NULL),(148345,'NOU',144125,143086,0,0,NULL,NULL),(148346,'NOU',144126,143087,0,0,NULL,NULL),(148347,'NOU',144127,143088,0,0,NULL,NULL),(148348,'NOU',144128,143089,0,0,NULL,NULL),(148349,'NOU',144129,143090,0,0,NULL,NULL),(148350,'NOU',144130,143091,0,0,NULL,NULL),(148351,'NOU',144131,143092,0,0,NULL,NULL),(148352,'NOU',144132,143093,0,0,NULL,NULL),(148353,'NOU',144133,143094,0,0,NULL,NULL),(148354,'NOU',144134,143095,0,0,NULL,NULL),(148355,'NOU',144135,143096,0,0,NULL,NULL),(148356,'NOU',144136,143097,0,0,NULL,NULL),(148357,'NOU',144137,143098,0,0,NULL,NULL),(148358,'NOU',144138,143099,0,0,NULL,NULL),(148359,'NOU',144139,143100,0,0,NULL,NULL),(148360,'NOU',144140,143101,0,0,NULL,NULL),(148361,'NOU',144141,143102,0,0,NULL,NULL),(148362,'NOU',144142,143103,0,0,NULL,NULL),(148363,'NOU',144143,143104,0,0,NULL,NULL),(148364,'NOU',144144,143105,0,0,NULL,NULL),(148365,'NOU',144145,143106,0,0,NULL,NULL),(148366,'NOU',144146,143107,0,0,NULL,NULL),(148367,'NOU',144147,143108,0,0,NULL,NULL),(148368,'NOU',144148,143109,0,0,NULL,NULL),(148369,'NOU',8862,143110,0,0,NULL,NULL),(148370,'NOU',144149,143111,0,0,NULL,NULL),(148371,'NOU',144150,143112,0,0,NULL,NULL),(148372,'NOU',79547,143113,0,0,NULL,NULL),(148373,'NOU',144151,143114,0,0,NULL,NULL),(148374,'NOU',41806,143115,0,0,NULL,NULL),(148375,'NOU',144152,143116,0,0,NULL,NULL),(148376,'NOU',144153,143117,0,0,NULL,NULL),(148377,'NOU',144154,143118,0,0,NULL,NULL),(148378,'NOU',144155,143119,0,0,NULL,NULL),(148379,'NOU',144156,143120,0,0,NULL,NULL),(148380,'NOU',144157,143121,0,0,NULL,NULL),(148381,'NOU',144158,143122,0,0,NULL,NULL),(148382,'NOU',144159,143123,0,0,NULL,NULL),(148383,'NOU',144160,143124,0,0,NULL,NULL),(148384,'NOU',144161,143125,0,0,NULL,NULL),(148385,'NOU',144162,143126,0,0,NULL,NULL),(148386,'NOU',144163,143127,0,0,NULL,NULL),(148387,'NOU',144164,143128,0,0,NULL,NULL),(148388,'NOU',144165,143129,0,0,NULL,NULL),(148389,'NOU',144166,143130,0,0,NULL,NULL),(148390,'NOU',144167,143131,0,0,NULL,NULL),(148391,'NOU',144168,143132,0,0,NULL,NULL),(148392,'NOU',144169,143133,0,0,NULL,NULL),(148393,'NOU',144171,143134,0,0,NULL,NULL),(148394,'NOU',144172,143135,0,0,NULL,NULL),(148395,'NOU',144173,143136,0,0,NULL,NULL),(148396,'NOU',144174,143137,0,0,NULL,NULL),(148397,'NOU',144175,143138,0,0,NULL,NULL),(148398,'NOU',144176,143139,0,0,NULL,NULL),(148399,'NOU',144177,143140,0,0,NULL,NULL),(148400,'NOU',144178,143141,0,0,NULL,NULL),(148401,'NOU',144179,143142,0,0,NULL,NULL),(148402,'NOU',144180,143143,0,0,NULL,NULL),(148403,'NOU',144181,143144,0,0,NULL,NULL),(148404,'NOU',144182,143145,0,0,NULL,NULL),(148405,'NOU',144183,143146,0,0,NULL,NULL),(148406,'NOU',144184,143147,0,0,NULL,NULL),(148407,'NOU',144185,143148,0,0,NULL,NULL),(148408,'NOU',144186,143149,0,0,NULL,NULL),(148409,'NOU',4368,143150,0,0,NULL,NULL),(148410,'NOU',144187,143151,0,0,NULL,NULL),(148411,'NOU',144188,143152,0,0,NULL,NULL),(148412,'NOU',144189,143153,0,0,NULL,NULL),(148413,'NOU',144190,143154,0,0,NULL,NULL),(148414,'NOU',144191,143155,0,0,NULL,NULL),(148415,'NOU',144192,143156,0,0,NULL,NULL),(148416,'NOU',144193,143157,0,0,NULL,NULL),(148417,'NOU',144194,143158,0,0,NULL,NULL),(148418,'NOU',144195,143159,0,0,NULL,NULL),(148419,'NOU',144196,143160,0,0,NULL,NULL),(148420,'NOU',144197,143161,0,0,NULL,NULL),(148421,'NOU',144198,143162,0,0,NULL,NULL),(148422,'NOU',144199,143163,0,0,NULL,NULL),(148423,'NOU',144200,143164,0,0,NULL,NULL),(148424,'NOU',144201,143165,0,0,NULL,NULL),(148425,'NOU',144202,143166,0,0,NULL,NULL),(148426,'NOU',144203,143167,0,0,NULL,NULL),(148427,'NOU',144204,143168,0,0,NULL,NULL),(148428,'NOU',144205,143169,0,0,NULL,NULL),(148429,'NOU',144206,143170,0,0,NULL,NULL),(148430,'NOU',144207,143171,0,0,NULL,NULL),(148431,'NOU',43552,143172,0,0,NULL,NULL),(148432,'NOU',144208,143173,0,0,NULL,NULL),(148433,'NOU',144209,143174,0,0,NULL,NULL),(148434,'NOU',144210,143175,0,0,NULL,NULL),(148435,'NOU',144211,143176,0,0,NULL,NULL),(148436,'NOU',144212,143177,0,0,NULL,NULL),(148437,'NOU',144213,143178,0,0,NULL,NULL),(148438,'NOU',144214,143179,0,0,NULL,NULL),(148439,'NOU',144215,143180,0,0,NULL,NULL),(148440,'NOU',121770,143181,0,0,NULL,NULL),(148441,'NOU',144216,143182,0,0,NULL,NULL),(148442,'NOU',100157,143183,0,0,NULL,NULL),(148443,'NOU',144217,143184,0,0,NULL,NULL),(148444,'NOU',144218,143185,0,0,NULL,NULL),(148445,'NOU',144219,143186,0,0,NULL,NULL),(148446,'NOU',144220,143187,0,0,NULL,NULL),(148447,'NOU',144221,143188,0,0,NULL,NULL),(148448,'NOU',20481,143189,0,0,NULL,NULL),(148449,'NOU',144222,143190,0,0,NULL,NULL),(148450,'NOU',144223,143191,0,0,NULL,NULL),(148451,'NOU',144224,143192,0,0,NULL,NULL),(148452,'NOU',144225,143193,0,0,NULL,NULL),(148453,'NOU',144226,143194,0,0,NULL,NULL),(148454,'NOU',144227,143195,0,0,NULL,NULL),(148455,'NOU',144228,143196,0,0,NULL,NULL),(148456,'NOU',144229,143197,0,0,NULL,NULL),(148457,'NOU',144230,143198,0,0,NULL,NULL),(148458,'NOU',144231,143199,0,0,NULL,NULL),(148459,'NOU',144232,143200,0,0,NULL,NULL),(148460,'NOU',19166,143201,0,0,NULL,NULL),(148461,'NOU',144233,143202,0,0,NULL,NULL),(148462,'NOU',144234,143203,0,0,NULL,NULL),(148463,'NOU',144235,143204,0,0,NULL,NULL),(148464,'NOU',144236,143205,0,0,NULL,NULL),(148465,'NOU',144237,143206,0,0,NULL,NULL),(148466,'NOU',144238,143207,0,0,NULL,NULL),(148467,'NOU',3929,143208,0,0,NULL,NULL),(148468,'NOU',144239,143209,0,0,NULL,NULL),(148469,'NOU',50195,143210,0,0,NULL,NULL),(148470,'NOU',144240,143211,0,0,NULL,NULL),(148471,'NOU',144241,143212,0,0,NULL,NULL),(148472,'NOU',144242,143213,0,0,NULL,NULL),(148473,'NOU',144243,143214,0,0,NULL,NULL),(148474,'NOU',144244,143215,0,0,NULL,NULL),(148475,'NOU',144245,143216,0,0,NULL,NULL),(148476,'NOU',144246,143217,0,0,NULL,NULL),(148477,'NOU',144248,143218,0,0,NULL,NULL),(148478,'NOU',144249,143219,0,0,NULL,NULL),(148479,'NOU',144250,143220,0,0,NULL,NULL),(148480,'NOU',144251,143221,0,0,NULL,NULL),(148481,'NOU',144252,143222,0,0,NULL,NULL),(148482,'NOU',144253,143223,0,0,NULL,NULL),(148483,'NOU',144254,143224,0,0,NULL,NULL),(148484,'NOU',144255,143225,0,0,NULL,NULL),(148485,'NOU',144256,143226,0,0,NULL,NULL),(148486,'NOU',144257,143227,0,0,NULL,NULL),(148487,'NOU',144258,143228,0,0,NULL,NULL),(148488,'NOU',144259,143229,0,0,NULL,NULL),(148489,'NOU',144260,143230,0,0,NULL,NULL),(148490,'NOU',144261,143231,0,0,NULL,NULL),(148491,'NOU',144262,143232,0,0,NULL,NULL),(148492,'NOU',144263,143233,0,0,NULL,NULL),(148493,'NOU',144264,143234,0,0,NULL,NULL),(148494,'NOU',144265,143235,0,0,NULL,NULL),(148495,'NOU',22896,143236,0,0,NULL,NULL),(148496,'NOU',144266,143237,0,0,NULL,NULL),(148497,'NOU',144267,143238,0,0,NULL,NULL),(148498,'NOU',144268,143239,0,0,NULL,NULL),(148499,'NOU',144269,143240,0,0,NULL,NULL),(148500,'NOU',36872,143241,0,0,NULL,NULL),(148501,'NOU',144270,143242,0,0,NULL,NULL),(148502,'NOU',144271,143243,0,0,NULL,NULL),(148503,'NOU',144272,143244,0,0,NULL,NULL),(148504,'NOU',144273,143245,0,0,NULL,NULL),(148505,'NOU',144274,143246,0,0,NULL,NULL),(148506,'NOU',144275,143247,0,0,NULL,NULL),(148507,'NOU',9063,143248,0,0,NULL,NULL),(148508,'NOU',144276,143249,0,0,NULL,NULL),(148509,'NOU',144277,143250,0,0,NULL,NULL),(148510,'NOU',144278,143251,0,0,NULL,NULL),(148511,'NOU',144279,143252,0,0,NULL,NULL),(148512,'NOU',144280,143253,0,0,NULL,NULL),(148513,'NOU',144281,143254,0,0,NULL,NULL),(148514,'NOU',144282,143255,0,0,NULL,NULL),(148515,'NOU',144283,143256,0,0,NULL,NULL),(148516,'NOU',144285,143257,0,0,NULL,NULL),(148517,'NOU',144286,143258,0,0,NULL,NULL),(148518,'NOU',144287,143259,0,0,NULL,NULL),(148519,'NOU',5315,143260,0,0,NULL,NULL),(148520,'NOU',144288,143261,0,0,NULL,NULL),(148521,'NOU',144289,143262,0,0,NULL,NULL),(148522,'NOU',144290,143263,0,0,NULL,NULL),(148523,'NOU',144291,143264,0,0,NULL,NULL),(148524,'NOU',144292,143265,0,0,NULL,NULL),(148525,'NOU',132379,143266,0,0,NULL,NULL),(148526,'NOU',144293,143267,0,0,NULL,NULL),(148527,'NOU',144294,143268,0,0,NULL,NULL),(148528,'NOU',144295,143269,0,0,NULL,NULL),(148529,'NOU',9806,143270,0,0,NULL,NULL),(148530,'NOU',144296,143271,0,0,NULL,NULL),(148531,'NOU',144297,143272,0,0,NULL,NULL),(148532,'NOU',144298,143273,0,0,NULL,NULL),(148533,'NOU',144299,143274,0,0,NULL,NULL),(148534,'NOU',144300,143275,0,0,NULL,NULL),(148535,'NOU',144301,143276,0,0,NULL,NULL),(148536,'NOU',144302,143277,0,0,NULL,NULL),(148537,'NOU',144303,143278,0,0,NULL,NULL),(148538,'NOU',144304,143279,0,0,NULL,NULL),(148539,'NOU',144305,143280,0,0,NULL,NULL),(148540,'NOU',144306,143281,0,0,NULL,NULL),(148541,'NOU',144307,143282,0,0,NULL,NULL),(148542,'NOU',144308,143283,0,0,NULL,NULL),(148543,'NOU',144309,143284,0,0,NULL,NULL),(148544,'NOU',144310,143285,0,0,NULL,NULL),(148545,'NOU',144311,143286,0,0,NULL,NULL),(148546,'NOU',144312,143287,0,0,NULL,NULL),(148547,'NOU',144313,143288,0,0,NULL,NULL),(148548,'NOU',144314,143289,0,0,NULL,NULL),(148549,'NOU',144315,143290,0,0,NULL,NULL),(148550,'NOU',144316,143291,0,0,NULL,NULL),(148551,'NOU',144317,143292,0,0,NULL,NULL),(148552,'NOU',144318,143293,0,0,NULL,NULL),(148553,'NOU',144319,143294,0,0,NULL,NULL),(148554,'NOU',144320,143295,0,0,NULL,NULL),(148555,'NOU',144321,143296,0,0,NULL,NULL),(148556,'NOU',144322,143297,0,0,NULL,NULL),(148557,'NOU',144323,143298,0,0,NULL,NULL),(148558,'NOU',144324,143299,0,0,NULL,NULL),(148559,'NOU',144325,143300,0,0,NULL,NULL),(148560,'NOU',144326,143301,0,0,NULL,NULL),(148561,'NOU',144327,143302,0,0,NULL,NULL),(148562,'NOU',144328,143303,0,0,NULL,NULL),(148563,'NOU',6560,143304,0,0,NULL,NULL),(148564,'NOU',144329,143305,0,0,NULL,NULL),(148565,'NOU',144330,143306,0,0,NULL,NULL),(148566,'NOU',144331,143307,0,0,NULL,NULL),(148567,'NOU',144332,143308,0,0,NULL,NULL),(148568,'NOU',144333,143309,0,0,NULL,NULL),(148569,'NOU',144334,143310,0,0,NULL,NULL),(148570,'NOU',144335,143311,0,0,NULL,NULL),(148571,'NOU',144336,143312,0,0,NULL,NULL),(148572,'NOU',144337,143313,0,0,NULL,NULL),(148573,'NOU',144338,143314,0,0,NULL,NULL),(148574,'NOU',121035,143315,0,0,NULL,NULL),(148575,'NOU',144339,143316,0,0,NULL,NULL),(148576,'NOU',144340,143317,0,0,NULL,NULL),(148577,'NOU',144341,143318,0,0,NULL,NULL),(148578,'NOU',144342,143319,0,0,NULL,NULL),(148579,'NOU',144343,143320,0,0,NULL,NULL),(148580,'NOU',144344,143321,0,0,NULL,NULL),(148581,'NOU',144345,143322,0,0,NULL,NULL),(148582,'NOU',144346,143323,0,0,NULL,NULL),(148583,'NOU',144347,143324,0,0,NULL,NULL),(148584,'NOU',144348,143325,0,0,NULL,NULL),(148585,'NOU',144349,143326,0,0,NULL,NULL),(148586,'NOU',144350,143327,0,0,NULL,NULL),(148587,'NOU',144351,143328,0,0,NULL,NULL),(148588,'NOU',144352,143329,0,0,NULL,NULL),(148589,'NOU',144353,143330,0,0,NULL,NULL),(148590,'NOU',144354,143331,0,0,NULL,NULL),(148591,'NOU',144355,143332,0,0,NULL,NULL),(148592,'NOU',144356,143333,0,0,NULL,NULL),(148593,'NOU',144357,143334,0,0,NULL,NULL),(148594,'NOU',144358,143335,0,0,NULL,NULL),(148595,'NOU',144359,143336,0,0,NULL,NULL),(148596,'NOU',114619,143337,0,0,NULL,NULL),(148597,'NOU',144360,143338,0,0,NULL,NULL),(148598,'NOU',69790,143339,0,0,NULL,NULL),(148599,'NOU',144361,143340,0,0,NULL,NULL),(148600,'NOU',144362,143341,0,0,NULL,NULL),(148601,'NOU',144363,143342,0,0,NULL,NULL),(148602,'NOU',144364,143343,0,0,NULL,NULL),(148603,'NOU',12473,143344,0,0,NULL,NULL),(148604,'NOU',144365,143345,0,0,NULL,NULL),(148605,'NOU',144366,143346,0,0,NULL,NULL),(148606,'NOU',144367,143347,0,0,NULL,NULL),(148607,'NOU',144368,143348,0,0,NULL,NULL),(148608,'NOU',144369,143349,0,0,NULL,NULL),(148609,'NOU',144370,143350,0,0,NULL,NULL),(148610,'NOU',144371,143351,0,0,NULL,NULL),(148611,'NOU',144372,143352,0,0,NULL,NULL),(148612,'NOU',116159,143353,0,0,NULL,NULL),(148613,'NOU',144373,143354,0,0,NULL,NULL),(148614,'NOU',144374,143355,0,0,NULL,NULL),(148615,'NOU',144376,143356,0,0,NULL,NULL),(148616,'NOU',45416,143357,0,0,NULL,NULL),(148617,'NOU',144377,143358,0,0,NULL,NULL),(148618,'NOU',144378,143359,0,0,NULL,NULL),(148619,'NOU',144379,143360,0,0,NULL,NULL),(148620,'NOU',144380,143361,0,0,NULL,NULL),(148621,'NOU',144381,143362,0,0,NULL,NULL),(148622,'NOU',144382,143363,0,0,NULL,NULL),(148623,'NOU',144383,143364,0,0,NULL,NULL),(148624,'NOU',144384,143365,0,0,NULL,NULL),(148625,'NOU',144385,143366,0,0,NULL,NULL),(148626,'NOU',144386,143367,0,0,NULL,NULL),(148627,'NOU',144387,143368,0,0,NULL,NULL),(148628,'NOU',17401,143369,0,0,NULL,NULL),(148629,'NOU',144388,143370,0,0,NULL,NULL),(148630,'NOU',144389,143371,0,0,NULL,NULL),(148631,'NOU',144390,143372,0,0,NULL,NULL),(148632,'NOU',144391,143373,0,0,NULL,NULL),(148633,'NOU',144392,143374,0,0,NULL,NULL),(148634,'NOU',144393,143375,0,0,NULL,NULL),(148635,'NOU',144394,143376,0,0,NULL,NULL),(148636,'NOU',144395,143377,0,0,NULL,NULL),(148637,'NOU',144396,143378,0,0,NULL,NULL),(148638,'NOU',144397,143379,0,0,NULL,NULL),(148639,'NOU',144398,143380,0,0,NULL,NULL),(148640,'NOU',144399,143381,0,0,NULL,NULL),(148641,'NOU',144400,143382,0,0,NULL,NULL),(148642,'NOU',144401,143383,0,0,NULL,NULL),(148643,'NOU',144402,143384,0,0,NULL,NULL),(148644,'NOU',144403,143385,0,0,NULL,NULL),(148645,'NOU',144404,143386,0,0,NULL,NULL),(148646,'NOU',144405,143387,0,0,NULL,NULL),(148647,'NOU',144406,143388,0,0,NULL,NULL),(148648,'NOU',144407,143389,0,0,NULL,NULL),(148649,'NOU',144408,143390,0,0,NULL,NULL),(148650,'NOU',144409,143391,0,0,NULL,NULL),(148651,'NOU',144410,143392,0,0,NULL,NULL),(148652,'NOU',144411,143393,0,0,NULL,NULL),(148653,'NOU',85675,143394,0,0,NULL,NULL),(148654,'NOU',144412,143395,0,0,NULL,NULL),(148655,'NOU',26181,143396,0,0,NULL,NULL),(148656,'NOU',144413,143397,0,0,NULL,NULL),(148657,'NOU',144414,143398,0,0,NULL,NULL),(148658,'NOU',23672,143399,0,0,NULL,NULL),(148659,'NOU',144415,143400,0,0,NULL,NULL),(148660,'NOU',144416,143401,0,0,NULL,NULL),(148661,'NOU',5245,143402,0,0,NULL,NULL),(148662,'NOU',144417,143403,0,0,NULL,NULL),(148663,'NOU',144418,143404,0,0,NULL,NULL),(148664,'NOU',144419,143405,0,0,NULL,NULL),(148665,'NOU',144420,143406,0,0,NULL,NULL),(148666,'NOU',144421,143407,0,0,NULL,NULL),(148667,'NOU',144422,143408,0,0,NULL,NULL),(148668,'NOU',144423,143409,0,0,NULL,NULL),(148669,'NOU',144424,143410,0,0,NULL,NULL),(148670,'NOU',144425,143411,0,0,NULL,NULL),(148671,'NOU',144426,143412,0,0,NULL,NULL),(148672,'NOU',144427,143413,0,0,NULL,NULL),(148673,'NOU',144428,143414,0,0,NULL,NULL),(148674,'NOU',144429,143415,0,0,NULL,NULL),(148675,'NOU',144430,143416,0,0,NULL,NULL),(148676,'NOU',4733,143417,0,0,NULL,NULL),(148677,'NOU',144431,143418,0,0,NULL,NULL),(148678,'NOU',144432,143419,0,0,NULL,NULL),(148679,'NOU',144433,143420,0,0,NULL,NULL),(148680,'NOU',144434,143421,0,0,NULL,NULL),(148681,'NOU',144435,143422,0,0,NULL,NULL),(148682,'NOU',144436,143423,0,0,NULL,NULL),(148683,'NOU',144437,143424,0,0,NULL,NULL),(148684,'NOU',63166,143425,0,0,NULL,NULL),(148685,'NOU',144438,143426,0,0,NULL,NULL),(148686,'NOU',144439,143427,0,0,NULL,NULL),(148687,'NOU',144440,143428,0,0,NULL,NULL),(148688,'NOU',144441,143429,0,0,NULL,NULL),(148689,'NOU',130833,143430,0,0,NULL,NULL),(148690,'NOU',144442,143431,0,0,NULL,NULL),(148691,'NOU',144443,143432,0,0,NULL,NULL),(148692,'NOU',144444,143433,0,0,NULL,NULL),(148693,'NOU',144445,143434,0,0,NULL,NULL),(148694,'NOU',144446,143435,0,0,NULL,NULL),(148695,'NOU',144447,143436,0,0,NULL,NULL),(148696,'NOU',144448,143437,0,0,NULL,NULL),(148697,'NOU',144449,143438,0,0,NULL,NULL),(148698,'NOU',144450,143439,0,0,NULL,NULL),(148699,'NOU',144451,143440,0,0,NULL,NULL),(148700,'NOU',15583,143441,0,0,NULL,NULL),(148701,'NOU',144452,143442,0,0,NULL,NULL),(148702,'NOU',112275,143443,0,0,NULL,NULL),(148703,'NOU',144453,143444,0,0,NULL,NULL),(148704,'NOU',144454,143445,0,0,NULL,NULL),(148705,'NOU',144455,143446,0,0,NULL,NULL),(148706,'NOU',144456,143447,0,0,NULL,NULL),(148707,'NOU',144457,143448,0,0,NULL,NULL),(148708,'NOU',144458,143449,0,0,NULL,NULL),(148709,'NOU',144459,143450,0,0,NULL,NULL),(148710,'NOU',144460,143451,0,0,NULL,NULL),(148711,'NOU',144461,143452,0,0,NULL,NULL),(148712,'NOU',144462,143453,0,0,NULL,NULL),(148713,'NOU',144463,143454,0,0,NULL,NULL),(148714,'NOU',144464,143455,0,0,NULL,NULL),(148715,'NOU',144465,143456,0,0,NULL,NULL),(148716,'NOU',35820,143457,0,0,NULL,NULL),(148717,'NOU',144466,143458,0,0,NULL,NULL),(148718,'NOU',144467,143459,0,0,NULL,NULL),(148719,'NOU',144468,143460,0,0,NULL,NULL),(148720,'NOU',144469,143461,0,0,NULL,NULL),(148721,'NOU',144470,143462,0,0,NULL,NULL),(148722,'NOU',144471,143463,0,0,NULL,NULL),(148723,'NOU',144472,143464,0,0,NULL,NULL),(148724,'NOU',104543,143465,0,0,NULL,NULL),(148725,'NOU',144473,143466,0,0,NULL,NULL),(148726,'NOU',144474,143467,0,0,NULL,NULL),(148727,'NOU',144475,143468,0,0,NULL,NULL),(148728,'NOU',144476,143469,0,0,NULL,NULL),(148729,'NOU',114572,143470,0,0,NULL,NULL),(148730,'NOU',144477,143471,0,0,NULL,NULL),(148731,'NOU',144478,143472,0,0,NULL,NULL),(148732,'NOU',144479,143473,0,0,NULL,NULL),(148733,'NOU',144480,143474,0,0,NULL,NULL),(148734,'NOU',144481,143475,0,0,NULL,NULL),(148735,'NOU',144482,143476,0,0,NULL,NULL),(148736,'NOU',144483,143477,0,0,NULL,NULL),(148737,'NOU',144484,143478,0,0,NULL,NULL),(148738,'NOU',144485,143479,0,0,NULL,NULL),(148739,'NOU',144486,143480,0,0,NULL,NULL),(148740,'NOU',144487,143481,0,0,NULL,NULL),(148741,'NOU',144488,143482,0,0,NULL,NULL),(148742,'NOU',144489,143483,0,0,NULL,NULL),(148743,'NOU',144490,143484,0,0,NULL,NULL),(148744,'NOU',144491,143485,0,0,NULL,NULL),(148745,'NOU',144492,143486,0,0,NULL,NULL),(148746,'NOU',144493,143487,0,0,NULL,NULL),(148747,'NOU',144494,143488,0,0,NULL,NULL),(148748,'NOU',144495,143489,0,0,NULL,NULL),(148749,'NOU',144496,143490,0,0,NULL,NULL),(148750,'NOU',26749,44326,0,0,NULL,NULL),(148751,'NOU',144497,143491,0,0,NULL,NULL),(148752,'NOU',114417,143492,0,0,NULL,NULL),(148753,'NOU',144498,143493,0,0,NULL,NULL),(148754,'NOU',112174,143494,0,0,NULL,NULL),(148755,'NOU',144499,143495,0,0,NULL,NULL),(148756,'NOU',144500,143496,0,0,NULL,NULL),(148757,'NOU',144501,143497,0,0,NULL,NULL),(148758,'NOU',144502,143498,0,0,NULL,NULL),(148759,'NOU',144503,143499,0,0,NULL,NULL),(148760,'NOU',144504,143500,0,0,NULL,NULL),(148761,'NOU',144505,143501,0,0,NULL,NULL),(148762,'NOU',144506,143502,0,0,NULL,NULL),(148763,'NOU',144507,143503,0,0,NULL,NULL),(148764,'NOU',144508,143504,0,0,NULL,NULL),(148765,'NOU',144509,143505,0,0,NULL,NULL),(148766,'NOU',144510,143506,0,0,NULL,NULL),(148767,'NOU',144511,143507,0,0,NULL,NULL),(148768,'NOU',61752,143508,0,0,NULL,NULL),(148769,'NOU',144512,143509,0,0,NULL,NULL),(148770,'NOU',26430,143510,0,0,NULL,NULL),(148771,'NOU',144513,143511,0,0,NULL,NULL),(148772,'NOU',144514,143512,0,0,NULL,NULL),(148773,'NOU',144515,143513,0,0,NULL,NULL),(148774,'NOU',144516,143514,0,0,NULL,NULL),(148775,'NOU',45593,143515,0,0,NULL,NULL),(148776,'NOU',144517,143516,0,0,NULL,NULL),(148777,'NOU',144518,143517,0,0,NULL,NULL),(148778,'NOU',144519,143518,0,0,NULL,NULL),(148779,'NOU',144520,143519,0,0,NULL,NULL),(148780,'NOU',144521,143520,0,0,NULL,NULL),(148781,'NOU',144522,143521,0,0,NULL,NULL),(148782,'NOU',144523,143522,0,0,NULL,NULL),(148783,'NOU',144524,143523,0,0,NULL,NULL),(148784,'NOU',144525,143524,0,0,NULL,NULL),(148785,'NOU',114176,143525,0,0,NULL,NULL),(148786,'NOU',144526,143526,0,0,NULL,NULL),(148787,'NOU',11676,143527,0,0,NULL,NULL),(148788,'NOU',144527,143528,0,0,NULL,NULL),(148789,'NOU',120833,143529,0,0,NULL,NULL),(148790,'NOU',144528,143530,0,0,NULL,NULL),(148791,'NOU',144529,143531,0,0,NULL,NULL),(148792,'NOU',144530,143532,0,0,NULL,NULL),(148793,'NOU',144531,143533,0,0,NULL,NULL),(148794,'NOU',144532,143534,0,0,NULL,NULL),(148795,'NOU',144533,143535,0,0,NULL,NULL),(148796,'NOU',144535,143536,0,0,NULL,NULL),(148797,'NOU',144536,143537,0,0,NULL,NULL),(148798,'NOU',144537,143538,0,0,NULL,NULL),(148799,'NOU',144538,143539,0,0,NULL,NULL),(148800,'NOU',144539,143540,0,0,NULL,NULL),(148801,'NOU',144540,143541,0,0,NULL,NULL),(148802,'NOU',144541,143542,0,0,NULL,NULL),(148803,'NOU',15732,143543,0,0,NULL,NULL),(148804,'NOU',144542,143544,0,0,NULL,NULL),(148805,'NOU',144543,143545,0,0,NULL,NULL),(148806,'NOU',144544,143546,0,0,NULL,NULL),(148807,'NOU',144545,143547,0,0,NULL,NULL),(148808,'NOU',144546,143548,0,0,NULL,NULL),(148809,'NOU',144547,143549,0,0,NULL,NULL),(148810,'NOU',144548,143550,0,0,NULL,NULL),(148811,'NOU',144549,143551,0,0,NULL,NULL),(148812,'NOU',144550,143552,0,0,NULL,NULL),(148813,'NOU',144551,143553,0,0,NULL,NULL),(148814,'NOU',144552,143554,0,0,NULL,NULL),(148815,'NOU',144553,143555,0,0,NULL,NULL),(148816,'NOU',144554,143556,0,0,NULL,NULL),(148817,'NOU',144555,143557,0,0,NULL,NULL),(148818,'NOU',144556,143558,0,0,NULL,NULL),(148819,'NOU',144557,143559,0,0,NULL,NULL),(148820,'NOU',144558,143560,0,0,NULL,NULL),(148821,'NOU',144559,143561,0,0,NULL,NULL),(148822,'NOU',144560,143562,0,0,NULL,NULL),(148823,'NOU',47187,143563,0,0,NULL,NULL),(148824,'NOU',144561,143564,0,0,NULL,NULL),(148825,'NOU',144562,143565,0,0,NULL,NULL),(148826,'NOU',144563,143566,0,0,NULL,NULL),(148827,'NOU',3891,143567,0,0,NULL,NULL),(148828,'NOU',141646,143568,0,0,NULL,NULL),(148829,'NOU',144564,143569,0,0,NULL,NULL),(148830,'NOU',144565,143570,0,0,NULL,NULL),(148831,'NOU',144566,143571,0,0,NULL,NULL),(148832,'NOU',4337,143572,0,0,NULL,NULL),(148833,'NOU',6246,143573,0,0,NULL,NULL),(148834,'NOU',4406,143574,0,0,NULL,NULL),(148835,'NOU',144567,143575,0,0,NULL,NULL),(148836,'NOU',144568,143576,0,0,NULL,NULL),(148837,'NOU',144569,143577,0,0,NULL,NULL),(148838,'NOU',144570,143578,0,0,NULL,NULL),(148839,'NOU',144571,143579,0,0,NULL,NULL),(148840,'NOU',144572,143580,0,0,NULL,NULL),(148841,'NOU',16729,46988,0,0,NULL,NULL),(148842,'NOU',144573,143581,0,0,NULL,NULL),(148843,'NOU',144574,143582,0,0,NULL,NULL),(148844,'NOU',144575,143583,0,0,NULL,NULL),(148845,'NOU',144576,143584,0,0,NULL,NULL),(148846,'NOU',144577,143585,0,0,NULL,NULL),(148847,'NOU',144578,143586,0,0,NULL,NULL),(148848,'NOU',144579,143587,0,0,NULL,NULL),(148849,'NOU',144580,143588,0,0,NULL,NULL),(148850,'NOU',144581,143589,0,0,NULL,NULL),(148851,'NOU',11344,143590,0,0,NULL,NULL),(148852,'NOU',144582,143591,0,0,NULL,NULL),(148853,'NOU',38732,143592,0,0,NULL,NULL),(148854,'NOU',144583,143593,0,0,NULL,NULL),(148855,'NOU',144584,143594,0,0,NULL,NULL),(148856,'NOU',60730,143595,0,0,NULL,NULL),(148857,'NOU',144585,143596,0,0,NULL,NULL),(148858,'NOU',144586,143597,0,0,NULL,NULL),(148859,'NOU',144587,143598,0,0,NULL,NULL),(148860,'NOU',144588,143599,0,0,NULL,NULL),(148861,'NOU',38613,143600,0,0,NULL,NULL),(148862,'NOU',144589,143601,0,0,NULL,NULL),(148863,'NOU',144590,143602,0,0,NULL,NULL),(148864,'NOU',144591,143603,0,0,NULL,NULL),(148865,'NOU',144592,143604,0,0,NULL,NULL),(148866,'NOU',112636,143605,0,0,NULL,NULL),(148867,'NOU',144593,143606,0,0,NULL,NULL),(148868,'NOU',144594,143607,0,0,NULL,NULL),(148869,'NOU',144595,143608,0,0,NULL,NULL),(148870,'NOU',144596,143609,0,0,NULL,NULL),(148871,'NOU',144597,143610,0,0,NULL,NULL),(148872,'NOU',144598,143611,0,0,NULL,NULL),(148873,'NOU',144599,143612,0,0,NULL,NULL),(148874,'NOU',144600,143613,0,0,NULL,NULL),(148875,'NOU',144601,143614,0,0,NULL,NULL),(148876,'NOU',144602,143615,0,0,NULL,NULL),(148877,'NOU',144603,143616,0,0,NULL,NULL),(148878,'NOU',144604,143617,0,0,NULL,NULL),(148879,'NOU',144605,143618,0,0,NULL,NULL),(148880,'NOU',144606,143619,0,0,NULL,NULL),(148881,'NOU',144607,143620,0,0,NULL,NULL),(148882,'NOU',144608,143621,0,0,NULL,NULL),(148883,'NOU',144609,143622,0,0,NULL,NULL),(148884,'NOU',144610,143623,0,0,NULL,NULL),(148885,'NOU',144611,143624,0,0,NULL,NULL),(148886,'NOU',144612,143625,0,0,NULL,NULL),(148887,'NOU',144613,143626,0,0,NULL,NULL),(148888,'NOU',144614,143627,0,0,NULL,NULL),(148889,'NOU',144615,143628,0,0,NULL,NULL),(148890,'NOU',144616,143629,0,0,NULL,NULL),(148891,'NOU',144617,143630,0,0,NULL,NULL),(148892,'NOU',144618,143631,0,0,NULL,NULL),(148893,'NOU',40409,143632,0,0,NULL,NULL),(148894,'NOU',144619,143633,0,0,NULL,NULL),(148895,'NOU',144620,143634,0,0,NULL,NULL),(148896,'NOU',144621,143635,0,0,NULL,NULL),(148897,'NOU',113074,143636,0,0,NULL,NULL),(148898,'NOU',144622,143637,0,0,NULL,NULL),(148899,'NOU',144623,143638,0,0,NULL,NULL),(148900,'NOU',144624,143639,0,0,NULL,NULL),(148901,'NOU',144625,143640,0,0,NULL,NULL),(148902,'NOU',144626,143641,0,0,NULL,NULL),(148903,'NOU',144627,143642,0,0,NULL,NULL),(148904,'NOU',144628,143643,0,0,NULL,NULL),(148905,'NOU',101953,143644,0,0,NULL,NULL),(148906,'NOU',144629,143645,0,0,NULL,NULL),(148907,'NOU',144630,143646,0,0,NULL,NULL),(148908,'NOU',144631,143647,0,0,NULL,NULL),(148909,'NOU',144632,143648,0,0,NULL,NULL),(148910,'NOU',144633,143649,0,0,NULL,NULL),(148911,'CLITIC',0,29884,642,0,NULL,NULL),(148912,'NOU',144634,143650,0,0,NULL,NULL),(148913,'NOU',144635,143651,0,0,NULL,NULL),(148914,'NOU',144636,143652,0,0,NULL,NULL),(148915,'NOU',144637,143653,0,0,NULL,NULL),(148916,'NOU',144638,143654,0,0,NULL,NULL),(148917,'NOU',144639,143655,0,0,NULL,NULL),(148918,'NOU',144640,143656,0,0,NULL,NULL),(148919,'NOU',144641,143657,0,0,NULL,NULL),(148920,'NOU',144642,143658,0,0,NULL,NULL),(148921,'NOU',144643,143659,0,0,NULL,NULL),(148922,'NOU',144644,143660,0,0,NULL,NULL),(148923,'NOU',144645,143661,0,0,NULL,NULL),(148924,'NOU',114832,143662,0,0,NULL,NULL),(148925,'NOU',144646,143663,0,0,NULL,NULL),(148926,'NOU',144647,143664,0,0,NULL,NULL),(148927,'NOU',144648,143665,0,0,NULL,NULL),(148928,'NOU',144649,143666,0,0,NULL,NULL),(148929,'NOU',144650,143667,0,0,NULL,NULL),(148930,'NOU',144651,143668,0,0,NULL,NULL),(148931,'NOU',144652,143669,0,0,NULL,NULL),(148932,'NOU',144653,143670,0,0,NULL,NULL),(148933,'NOU',144654,143671,0,0,NULL,NULL),(148934,'NOU',144655,143672,0,0,NULL,NULL),(148935,'NOU',144656,143673,0,0,NULL,NULL),(148936,'NOU',5695,143674,0,0,NULL,NULL),(148937,'NOU',144657,143675,0,0,NULL,NULL),(148938,'NOU',144658,143676,0,0,NULL,NULL),(148939,'NOU',38461,143677,0,0,NULL,NULL),(148940,'NOU',144659,143678,0,0,NULL,NULL),(148941,'NOU',42394,143679,0,0,NULL,NULL),(148942,'NOU',144660,143680,0,0,NULL,NULL),(148943,'NOU',144661,143681,0,0,NULL,NULL),(148944,'NOU',93607,143682,0,0,NULL,NULL),(148945,'NOU',144662,143683,0,0,NULL,NULL),(148946,'NOU',144663,143684,0,0,NULL,NULL),(148947,'NOU',144664,143685,0,0,NULL,NULL),(148948,'NOU',144665,143686,0,0,NULL,NULL),(148949,'NOU',144666,143687,0,0,NULL,NULL),(148950,'NOU',144667,143688,0,0,NULL,NULL),(148951,'NOU',144668,143689,0,0,NULL,NULL),(148952,'NOU',144670,143690,0,0,NULL,NULL),(148953,'NOU',144671,143691,0,0,NULL,NULL),(148954,'NOU',144672,143692,0,0,NULL,NULL),(148955,'NOU',144673,143693,0,0,NULL,NULL),(148956,'NOU',144674,143694,0,0,NULL,NULL),(148957,'NOU',6129,143695,0,0,NULL,NULL),(148958,'NOU',144675,143696,0,0,NULL,NULL),(148959,'NOU',144676,143697,0,0,NULL,NULL),(148960,'NOU',144677,143698,0,0,NULL,NULL),(148961,'NOU',144678,143699,0,0,NULL,NULL),(148962,'NOU',144679,143700,0,0,NULL,NULL),(148963,'NOU',144680,143701,0,0,NULL,NULL),(148964,'NOU',144681,143702,0,0,NULL,NULL),(148965,'NOU',77892,143703,0,0,NULL,NULL),(148966,'NOU',144682,143704,0,0,NULL,NULL),(148967,'NOU',144683,143705,0,0,NULL,NULL),(148968,'NOU',144684,143706,0,0,NULL,NULL),(148969,'NOU',144685,143707,0,0,NULL,NULL),(148970,'NOU',144686,143708,0,0,NULL,NULL),(148971,'NOU',144687,143709,0,0,NULL,NULL),(148972,'NOU',144688,143710,0,0,NULL,NULL),(148973,'NOU',144689,143711,0,0,NULL,NULL),(148974,'NOU',34156,143712,0,0,NULL,NULL),(148975,'NOU',144691,143713,0,0,NULL,NULL),(148976,'NOU',144692,143714,0,0,NULL,NULL),(148977,'NOU',144693,143715,0,0,NULL,NULL),(148978,'NOU',118534,143716,0,0,NULL,NULL),(148979,'NOU',144694,143717,0,0,NULL,NULL),(148980,'NOU',144695,143718,0,0,NULL,NULL),(148981,'NOU',144696,143719,0,0,NULL,NULL),(148982,'NOU',144697,143720,0,0,NULL,NULL),(148983,'NOU',144698,143721,0,0,NULL,NULL),(148984,'NOU',131716,143722,0,0,NULL,NULL),(148985,'NOU',144699,143723,0,0,NULL,NULL),(148986,'NOU',144700,143724,0,0,NULL,NULL),(148987,'NOU',144701,143725,0,0,NULL,NULL),(148988,'NOU',134582,143726,0,0,NULL,NULL),(148989,'NOU',144702,143727,0,0,NULL,NULL),(148990,'NOU',144703,143728,0,0,NULL,NULL),(148991,'NOU',144704,143729,0,0,NULL,NULL),(148992,'NOU',144705,143730,0,0,NULL,NULL),(148993,'NOU',144706,143731,0,0,NULL,NULL),(148994,'NOU',144707,143732,0,0,NULL,NULL),(148995,'NOU',144708,143733,0,0,NULL,NULL),(148996,'NOU',144709,143734,0,0,NULL,NULL),(148997,'NOU',144710,143735,0,0,NULL,NULL),(148998,'NOU',144711,143736,0,0,NULL,NULL),(148999,'NOU',144712,143737,0,0,NULL,NULL),(149000,'NOU',144713,143738,0,0,NULL,NULL),(149001,'NOU',144714,143739,0,0,NULL,NULL),(149002,'NOU',144715,143740,0,0,NULL,NULL),(149003,'NOU',144716,143741,0,0,NULL,NULL),(149004,'NOU',144717,143742,0,0,NULL,NULL),(149005,'NOU',144718,143743,0,0,NULL,NULL),(149006,'NOU',144719,143744,0,0,NULL,NULL),(149007,'NOU',144720,143745,0,0,NULL,NULL),(149008,'NOU',144721,143746,0,0,NULL,NULL),(149009,'NOU',144722,143747,0,0,NULL,NULL),(149010,'NOU',144723,143748,0,0,NULL,NULL),(149011,'NOU',144724,143749,0,0,NULL,NULL),(149012,'NOU',144725,143750,0,0,NULL,NULL),(149013,'NOU',144726,143751,0,0,NULL,NULL),(149014,'NOU',144727,67012,0,0,NULL,NULL),(149015,'NOU',144728,143752,0,0,NULL,NULL),(149016,'NOU',144729,143753,0,0,NULL,NULL),(149017,'NOU',144730,143754,0,0,NULL,NULL),(149018,'NOU',28347,143755,0,0,NULL,NULL),(149019,'NOU',144731,143756,0,0,NULL,NULL),(149020,'NOU',144732,143757,0,0,NULL,NULL),(149021,'NOU',144733,143758,0,0,NULL,NULL),(149022,'NOU',144734,143759,0,0,NULL,NULL),(149023,'NOU',144735,143760,0,0,NULL,NULL),(149024,'NOU',144736,143761,0,0,NULL,NULL),(149025,'NOU',144737,143762,0,0,NULL,NULL),(149026,'NOU',144738,143763,0,0,NULL,NULL),(149027,'NOU',144739,143764,0,0,NULL,NULL),(149028,'NOU',144740,143765,0,0,NULL,NULL),(149029,'NOU',144741,143766,0,0,NULL,NULL),(149030,'NOU',144742,143767,0,0,NULL,NULL),(149031,'NOU',144743,143768,0,0,NULL,NULL),(149032,'NOU',144745,143769,0,0,NULL,NULL),(149033,'NOU',144746,143770,0,0,NULL,NULL),(149034,'NOU',144747,143771,0,0,NULL,NULL),(149035,'NOU',144748,143772,0,0,NULL,NULL),(149036,'NOU',144749,143773,0,0,NULL,NULL),(149037,'NOU',144750,143774,0,0,NULL,NULL),(149038,'NOU',144751,143775,0,0,NULL,NULL),(149039,'NOU',144752,143776,0,0,NULL,NULL),(149040,'NOU',144753,143777,0,0,NULL,NULL),(149041,'NOU',144754,143778,0,0,NULL,NULL),(149042,'NOU',144755,143779,0,0,NULL,NULL),(149043,'NOU',144756,143780,0,0,NULL,NULL),(149044,'NOU',144757,143781,0,0,NULL,NULL),(149045,'NOU',144758,143782,0,0,NULL,NULL),(149046,'NOU',144759,143783,0,0,NULL,NULL),(149047,'NOU',144760,143784,0,0,NULL,NULL),(149048,'NOU',144761,143785,0,0,NULL,NULL),(149049,'NOU',144762,143786,0,0,NULL,NULL),(149050,'NOU',144763,143787,0,0,NULL,NULL),(149051,'NOU',144764,143788,0,0,NULL,NULL),(149052,'NOU',144765,143789,0,0,NULL,NULL),(149053,'NOU',144766,143790,0,0,NULL,NULL),(149054,'NOU',144767,143791,0,0,NULL,NULL),(149055,'NOU',144768,143792,0,0,NULL,NULL),(149056,'NOU',144769,143793,0,0,NULL,NULL),(149057,'NOU',75336,143794,0,0,NULL,NULL),(149058,'NOU',144770,143795,0,0,NULL,NULL),(149059,'NOU',144771,143796,0,0,NULL,NULL),(149060,'NOU',93014,143797,0,0,NULL,NULL),(149061,'NOU',144772,143798,0,0,NULL,NULL),(149062,'NOU',144773,143799,0,0,NULL,NULL),(149063,'NOU',144774,143800,0,0,NULL,NULL),(149064,'NOU',144775,143801,0,0,NULL,NULL),(149065,'NOU',144776,143802,0,0,NULL,NULL),(149066,'NOU',144777,143803,0,0,NULL,NULL),(149067,'NOU',144778,143804,0,0,NULL,NULL),(149068,'NOU',144779,143805,0,0,NULL,NULL),(149069,'NOU',144780,143806,0,0,NULL,NULL),(149070,'NOU',144781,143807,0,0,NULL,NULL),(149071,'NOU',66635,143808,0,0,NULL,NULL),(149072,'NOU',144782,143809,0,0,NULL,NULL),(149073,'NOU',144783,143810,0,0,NULL,NULL),(149074,'NOU',40065,143811,0,0,NULL,NULL),(149075,'NOU',144784,143812,0,0,NULL,NULL),(149076,'NOU',144785,143813,0,0,NULL,NULL),(149077,'NOU',144786,143814,0,0,NULL,NULL),(149078,'NOU',144788,143815,0,0,NULL,NULL),(149079,'NOU',144789,143816,0,0,NULL,NULL),(149080,'NOU',144790,143817,0,0,NULL,NULL),(149081,'NOU',144791,143818,0,0,NULL,NULL),(149082,'NOU',144792,143819,0,0,NULL,NULL),(149083,'NOU',144793,143820,0,0,NULL,NULL),(149084,'NOU',144794,143821,0,0,NULL,NULL),(149085,'NOU',144795,143822,0,0,NULL,NULL),(149086,'NOU',144796,143823,0,0,NULL,NULL),(149087,'NOU',144797,143824,0,0,NULL,NULL),(149088,'NOU',144798,143825,0,0,NULL,NULL),(149089,'NOU',45518,143826,0,0,NULL,NULL),(149090,'NOU',144799,143827,0,0,NULL,NULL),(149091,'NOU',144800,143828,0,0,NULL,NULL),(149092,'NOU',144801,143829,0,0,NULL,NULL),(149093,'NOU',144802,143830,0,0,NULL,NULL),(149094,'NOU',144803,143831,0,0,NULL,NULL),(149095,'NOU',144804,143832,0,0,NULL,NULL),(149096,'NOU',144805,143833,0,0,NULL,NULL),(149097,'NOU',144806,143834,0,0,NULL,NULL),(149098,'NOU',144807,143835,0,0,NULL,NULL),(149099,'NOU',144808,143836,0,0,NULL,NULL),(149100,'NOU',144809,143837,0,0,NULL,NULL),(149101,'NOU',144810,143838,0,0,NULL,NULL),(149102,'NOU',144811,143839,0,0,NULL,NULL),(149103,'NOU',144812,143840,0,0,NULL,NULL),(149104,'NOU',144813,143841,0,0,NULL,NULL),(149105,'NOU',144814,143842,0,0,NULL,NULL),(149106,'NOU',144815,143843,0,0,NULL,NULL),(149107,'NOU',144816,143844,0,0,NULL,NULL),(149108,'NOU',144817,143845,0,0,NULL,NULL),(149109,'NOU',144818,143846,0,0,NULL,NULL),(149110,'NOU',144819,143847,0,0,NULL,NULL),(149111,'NOU',144820,143848,0,0,NULL,NULL),(149112,'NOU',144821,143849,0,0,NULL,NULL),(149113,'NOU',119669,143850,0,0,NULL,NULL),(149114,'NOU',144822,143851,0,0,NULL,NULL),(149115,'NOU',144823,143852,0,0,NULL,NULL),(149116,'NOU',144824,143853,0,0,NULL,NULL),(149117,'NOU',144825,143854,0,0,NULL,NULL),(149118,'NOU',144826,143855,0,0,NULL,NULL),(149119,'NOU',7529,143856,0,0,NULL,NULL),(149120,'NOU',144827,143857,0,0,NULL,NULL),(149121,'NOU',144828,143858,0,0,NULL,NULL),(149122,'NOU',144829,143859,0,0,NULL,NULL),(149123,'NOU',144830,143860,0,0,NULL,NULL),(149124,'NOU',144831,143861,0,0,NULL,NULL),(149125,'NOU',144832,143862,0,0,NULL,NULL),(149126,'NOU',144833,143863,0,0,NULL,NULL),(149127,'NOU',144834,143864,0,0,NULL,NULL),(149128,'NOU',32792,143865,0,0,NULL,NULL),(149129,'NOU',144835,143866,0,0,NULL,NULL),(149130,'NOU',144836,143867,0,0,NULL,NULL),(149131,'NOU',144837,143868,0,0,NULL,NULL),(149132,'NOU',144838,143869,0,0,NULL,NULL),(149133,'NOU',144839,143870,0,0,NULL,NULL),(149134,'NOU',118845,143871,0,0,NULL,NULL),(149135,'NOU',144840,143872,0,0,NULL,NULL),(149136,'NOU',144841,143873,0,0,NULL,NULL),(149137,'NOU',144842,143874,0,0,NULL,NULL),(149138,'NOU',144843,143875,0,0,NULL,NULL),(149139,'NOU',144844,143876,0,0,NULL,NULL),(149140,'NOU',144845,143877,0,0,NULL,NULL),(149141,'NOU',144846,143878,0,0,NULL,NULL),(149142,'NOU',144847,143879,0,0,NULL,NULL),(149143,'NOU',144848,143880,0,0,NULL,NULL),(149144,'NOU',144849,143881,0,0,NULL,NULL),(149145,'NOU',144850,143882,0,0,NULL,NULL),(149146,'NOU',144851,143883,0,0,NULL,NULL),(149147,'NOU',144852,143884,0,0,NULL,NULL),(149148,'NOU',144853,143885,0,0,NULL,NULL),(149149,'NOU',115090,143886,0,0,NULL,NULL),(149150,'NOU',144854,143887,0,0,NULL,NULL),(149151,'NOU',144855,143888,0,0,NULL,NULL),(149152,'NOU',144856,143889,0,0,NULL,NULL),(149153,'NOU',144857,143890,0,0,NULL,NULL),(149154,'NOU',144858,143891,0,0,NULL,NULL),(149155,'NOU',33452,143892,0,0,NULL,NULL),(149156,'NOU',144859,143893,0,0,NULL,NULL),(149157,'NOU',86921,143894,0,0,NULL,NULL),(149158,'NOU',144860,143895,0,0,NULL,NULL),(149159,'NOU',144861,143896,0,0,NULL,NULL),(149160,'NOU',11159,143897,0,0,NULL,NULL),(149161,'NOU',144862,143898,0,0,NULL,NULL),(149162,'NOU',144863,143899,0,0,NULL,NULL),(149163,'NOU',144864,143900,0,0,NULL,NULL),(149164,'NOU',144865,143901,0,0,NULL,NULL),(149165,'NOU',21875,143902,0,0,NULL,NULL),(149166,'NOU',144866,143903,0,0,NULL,NULL),(149167,'NOU',144867,143904,0,0,NULL,NULL),(149168,'NOU',144868,143905,0,0,NULL,NULL),(149169,'NOU',144869,143906,0,0,NULL,NULL),(149170,'NOU',144870,143907,0,0,NULL,NULL),(149171,'NOU',13279,143908,0,0,NULL,NULL),(149172,'NOU',144871,143909,0,0,NULL,NULL),(149173,'NOU',144872,143910,0,0,NULL,NULL),(149174,'NOU',144873,143911,0,0,NULL,NULL),(149175,'NOU',144874,143912,0,0,NULL,NULL),(149176,'NOU',144875,143913,0,0,NULL,NULL),(149177,'NOU',144876,143914,0,0,NULL,NULL),(149178,'NOU',144877,143915,0,0,NULL,NULL),(149179,'NOU',144878,143916,0,0,NULL,NULL),(149180,'NOU',144879,143917,0,0,NULL,NULL),(149181,'NOU',144880,143918,0,0,NULL,NULL),(149182,'NOU',144881,143919,0,0,NULL,NULL),(149183,'NOU',144882,143920,0,0,NULL,NULL),(149184,'NOU',8542,143921,0,0,NULL,NULL),(149185,'NOU',144883,143922,0,0,NULL,NULL),(149186,'NOU',144884,143923,0,0,NULL,NULL),(149187,'NOU',144885,143924,0,0,NULL,NULL),(149188,'NOU',36300,143925,0,0,NULL,NULL),(149189,'NOU',144886,143926,0,0,NULL,NULL),(149190,'NOU',138286,143927,0,0,NULL,NULL),(149191,'NOU',144887,143928,0,0,NULL,NULL),(149192,'NOU',144888,143929,0,0,NULL,NULL),(149193,'NOU',144889,143930,0,0,NULL,NULL),(149194,'NOU',144890,143931,0,0,NULL,NULL),(149195,'NOU',69940,143932,0,0,NULL,NULL),(149196,'NOU',144891,143933,0,0,NULL,NULL),(149197,'NOU',144892,143934,0,0,NULL,NULL),(149198,'NOU',144893,143935,0,0,NULL,NULL),(149199,'NOU',144894,143936,0,0,NULL,NULL),(149200,'NOU',144895,143937,0,0,NULL,NULL),(149201,'NOU',144896,143938,0,0,NULL,NULL),(149202,'NOU',144897,143939,0,0,NULL,NULL),(149203,'NOU',82024,143940,0,0,NULL,NULL),(149204,'NOU',144898,143941,0,0,NULL,NULL),(149205,'NOU',144899,143942,0,0,NULL,NULL),(149206,'NOU',144900,143943,0,0,NULL,NULL),(149207,'NOU',119949,143944,0,0,NULL,NULL),(149208,'NOU',144901,143945,0,0,NULL,NULL),(149209,'NOU',144902,143946,0,0,NULL,NULL),(149210,'NOU',144903,143947,0,0,NULL,NULL),(149211,'NOU',144904,143948,0,0,NULL,NULL),(149212,'NOU',144905,143949,0,0,NULL,NULL),(149213,'NOU',128115,143950,0,0,NULL,NULL),(149214,'NOU',49553,143951,0,0,NULL,NULL),(149215,'NOU',144906,143952,0,0,NULL,NULL),(149216,'NOU',144907,143953,0,0,NULL,NULL),(149217,'NOU',144908,143954,0,0,NULL,NULL),(149218,'NOU',144909,143955,0,0,NULL,NULL),(149219,'NOU',144910,143956,0,0,NULL,NULL),(149220,'NOU',16613,143957,0,0,NULL,NULL),(149221,'NOU',144911,143958,0,0,NULL,NULL),(149222,'NOU',12127,143959,0,0,NULL,NULL),(149223,'NOU',144912,143960,0,0,NULL,NULL),(149224,'NOU',144913,143961,0,0,NULL,NULL),(149225,'NOU',144914,143962,0,0,NULL,NULL),(149226,'NOU',144915,143963,0,0,NULL,NULL),(149227,'NOU',144916,143964,0,0,NULL,NULL),(149228,'NOU',144917,143965,0,0,NULL,NULL),(149229,'NOU',144918,143966,0,0,NULL,NULL),(149230,'NOU',144919,143967,0,0,NULL,NULL),(149231,'NOU',6330,143968,0,0,NULL,NULL),(149232,'NOU',144920,143969,0,0,NULL,NULL),(149233,'NOU',144921,143970,0,0,NULL,NULL),(149234,'NOU',144922,143971,0,0,NULL,NULL),(149235,'NOU',144923,143972,0,0,NULL,NULL),(149236,'NOU',144924,143973,0,0,NULL,NULL),(149237,'NOU',144925,143974,0,0,NULL,NULL),(149238,'NOU',118443,143975,0,0,NULL,NULL),(149239,'NOU',144926,143976,0,0,NULL,NULL),(149240,'NOU',144927,143977,0,0,NULL,NULL),(149241,'NOU',144928,143978,0,0,NULL,NULL),(149242,'NOU',111835,143979,0,0,NULL,NULL),(149243,'NOU',144929,143980,0,0,NULL,NULL),(149244,'NOU',144930,143981,0,0,NULL,NULL),(149245,'NOU',144931,143982,0,0,NULL,NULL),(149246,'NOU',144932,143983,0,0,NULL,NULL),(149247,'NOU',144933,143984,0,0,NULL,NULL),(149248,'NOU',144934,143985,0,0,NULL,NULL),(149249,'NOU',144935,143986,0,0,NULL,NULL),(149250,'NOU',144936,143987,0,0,NULL,NULL),(149251,'NOU',144937,143988,0,0,NULL,NULL),(149252,'NOU',144938,143989,0,0,NULL,NULL),(149253,'NOU',144939,143990,0,0,NULL,NULL),(149254,'NOU',144940,143991,0,0,NULL,NULL),(149255,'NOU',144941,143992,0,0,NULL,NULL),(149256,'NOU',61391,143993,0,0,NULL,NULL),(149257,'NOU',144942,143994,0,0,NULL,NULL),(149258,'NOU',144943,143995,0,0,NULL,NULL),(149259,'NOU',144944,143996,0,0,NULL,NULL),(149260,'NOU',144945,143997,0,0,NULL,NULL),(149261,'NOU',144946,143998,0,0,NULL,NULL),(149262,'NOU',144947,143999,0,0,NULL,NULL),(149263,'NOU',144948,144000,0,0,NULL,NULL),(149264,'NOU',144949,144001,0,0,NULL,NULL),(149265,'NOU',144950,144002,0,0,NULL,NULL),(149266,'NOU',144951,144003,0,0,NULL,NULL),(149267,'NOU',144952,144004,0,0,NULL,NULL),(149268,'NOU',60906,144005,0,0,NULL,NULL),(149269,'NOU',144953,144006,0,0,NULL,NULL),(149270,'NOU',144954,144007,0,0,NULL,NULL),(149271,'NOU',144955,144008,0,0,NULL,NULL),(149272,'NOU',144956,144009,0,0,NULL,NULL),(149273,'NOU',144957,144010,0,0,NULL,NULL),(149274,'NOU',144959,144011,0,0,NULL,NULL),(149275,'NOU',144960,144012,0,0,NULL,NULL),(149276,'NOU',144961,144013,0,0,NULL,NULL),(149277,'NOU',144962,144014,0,0,NULL,NULL),(149278,'NOU',144963,144015,0,0,NULL,NULL),(149279,'NOU',144964,144016,0,0,NULL,NULL),(149280,'NOU',144965,144017,0,0,NULL,NULL),(149281,'NOU',144966,144018,0,0,NULL,NULL),(149282,'NOU',144967,144019,0,0,NULL,NULL),(149283,'NOU',144968,144020,0,0,NULL,NULL),(149284,'NOU',144971,144021,0,0,NULL,NULL),(149285,'NOU',42823,144022,0,0,NULL,NULL),(149286,'NOU',144972,144023,0,0,NULL,NULL),(149287,'NOU',144973,144024,0,0,NULL,NULL),(149288,'NOU',11463,144025,0,0,NULL,NULL),(149289,'NOU',144974,144026,0,0,NULL,NULL),(149290,'NOU',144975,144027,0,0,NULL,NULL),(149291,'NOU',144976,144028,0,0,NULL,NULL),(149292,'NOU',144977,144029,0,0,NULL,NULL),(149293,'NOU',144978,144030,0,0,NULL,NULL),(149294,'NOU',127484,144031,0,0,NULL,NULL),(149295,'NOU',144979,144032,0,0,NULL,NULL),(149296,'NOU',144980,144033,0,0,NULL,NULL),(149297,'NOU',144981,144034,0,0,NULL,NULL),(149298,'NOU',144982,144035,0,0,NULL,NULL),(149299,'NOU',144983,144036,0,0,NULL,NULL),(149300,'NOU',144984,144037,0,0,NULL,NULL),(149301,'NOU',144985,144038,0,0,NULL,NULL),(149302,'NOU',144986,144039,0,0,NULL,NULL),(149303,'NOU',144987,144040,0,0,NULL,NULL),(149304,'NOU',144988,144041,0,0,NULL,NULL),(149305,'NOU',26305,144042,0,0,NULL,NULL),(149306,'NOU',144989,144043,0,0,NULL,NULL),(149307,'NOU',144990,144044,0,0,NULL,NULL),(149308,'NOU',144991,144045,0,0,NULL,NULL),(149309,'NOU',66940,144046,0,0,NULL,NULL),(149310,'NOU',144992,144047,0,0,NULL,NULL),(149311,'NOU',144993,144048,0,0,NULL,NULL),(149312,'NOU',144994,144049,0,0,NULL,NULL),(149313,'NOU',144995,144050,0,0,NULL,NULL),(149314,'NOU',144996,144051,0,0,NULL,NULL),(149315,'NOU',144997,144052,0,0,NULL,NULL),(149316,'NOU',144998,144053,0,0,NULL,NULL),(149317,'NOU',144999,144054,0,0,NULL,NULL),(149318,'NOU',145000,144055,0,0,NULL,NULL),(149319,'NOU',145001,144056,0,0,NULL,NULL),(149320,'NOU',138172,144057,0,0,NULL,NULL),(149321,'NOU',145002,144058,0,0,NULL,NULL),(149322,'NOU',145003,144059,0,0,NULL,NULL),(149323,'NOU',145004,144060,0,0,NULL,NULL),(149324,'NOU',145005,144061,0,0,NULL,NULL),(149325,'NOU',145006,144062,0,0,NULL,NULL),(149326,'NOU',145007,144063,0,0,NULL,NULL),(149327,'NOU',145008,144064,0,0,NULL,NULL),(149328,'NOU',145009,144065,0,0,NULL,NULL),(149329,'NOU',145010,144066,0,0,NULL,NULL),(149330,'NOU',145011,144067,0,0,NULL,NULL),(149331,'NOU',145012,144068,0,0,NULL,NULL),(149332,'NOU',145013,144069,0,0,NULL,NULL),(149333,'NOU',69189,144070,0,0,NULL,NULL),(149334,'NOU',145014,144071,0,0,NULL,NULL),(149335,'NOU',145015,144072,0,0,NULL,NULL),(149336,'NOU',43196,144073,0,0,NULL,NULL),(149337,'NOU',145016,144074,0,0,NULL,NULL),(149338,'NOU',145017,144075,0,0,NULL,NULL),(149339,'NOU',145018,144076,0,0,NULL,NULL),(149340,'NOU',145019,144077,0,0,NULL,NULL),(149341,'NOU',145020,144078,0,0,NULL,NULL),(149342,'NOU',145022,144079,0,0,NULL,NULL),(149343,'NOU',45001,144080,0,0,NULL,NULL),(149344,'NOU',145023,144081,0,0,NULL,NULL),(149345,'NOU',145024,144082,0,0,NULL,NULL),(149346,'NOU',145025,144083,0,0,NULL,NULL),(149347,'NOU',145026,144084,0,0,NULL,NULL),(149348,'NOU',145027,144085,0,0,NULL,NULL),(149349,'NOU',145028,144086,0,0,NULL,NULL),(149350,'NOU',145029,144087,0,0,NULL,NULL),(149351,'NOU',145030,144088,0,0,NULL,NULL),(149352,'NOU',145031,144089,0,0,NULL,NULL),(149353,'NOU',145032,144090,0,0,NULL,NULL),(149354,'NOU',145033,144091,0,0,NULL,NULL),(149355,'NOU',145034,144092,0,0,NULL,NULL),(149356,'NOU',145035,144093,0,0,NULL,NULL),(149357,'NOU',145036,144094,0,0,NULL,NULL),(149358,'NOU',92783,144095,0,0,NULL,NULL),(149359,'NOU',145037,144096,0,0,NULL,NULL),(149360,'NOU',145038,144097,0,0,NULL,NULL),(149361,'NOU',145039,144098,0,0,NULL,NULL),(149362,'NOU',145040,144099,0,0,NULL,NULL),(149363,'NOU',145041,144100,0,0,NULL,NULL),(149364,'NOU',145042,144101,0,0,NULL,NULL),(149365,'NOU',145043,144102,0,0,NULL,NULL),(149366,'NOU',145044,144103,0,0,NULL,NULL),(149367,'NOU',145045,144104,0,0,NULL,NULL),(149368,'NOU',145046,144105,0,0,NULL,NULL),(149369,'NOU',145047,144106,0,0,NULL,NULL),(149370,'NOU',145048,144107,0,0,NULL,NULL),(149371,'NOU',145049,144108,0,0,NULL,NULL),(149372,'NOU',145050,144109,0,0,NULL,NULL),(149373,'NOU',145051,144110,0,0,NULL,NULL),(149374,'NOU',145052,144111,0,0,NULL,NULL),(149375,'NOU',145053,144112,0,0,NULL,NULL),(149376,'NOU',145054,144113,0,0,NULL,NULL),(149377,'NOU',145055,144114,0,0,NULL,NULL),(149378,'NOU',145056,144115,0,0,NULL,NULL),(149379,'NOU',145057,144116,0,0,NULL,NULL),(149380,'NOU',145058,144117,0,0,NULL,NULL),(149381,'NOU',145059,144118,0,0,NULL,NULL),(149382,'NOU',145060,144119,0,0,NULL,NULL),(149383,'NOU',145061,144120,0,0,NULL,NULL),(149384,'NOU',145062,144121,0,0,NULL,NULL),(149385,'NOU',145063,144122,0,0,NULL,NULL),(149386,'NOU',102419,144123,0,0,NULL,NULL),(149387,'NOU',145064,144124,0,0,NULL,NULL),(149388,'NOU',145065,144125,0,0,NULL,NULL),(149389,'NOU',145066,144126,0,0,NULL,NULL),(149390,'NOU',80117,144127,0,0,NULL,NULL),(149391,'NOU',145067,144128,0,0,NULL,NULL),(149392,'NOU',145068,144129,0,0,NULL,NULL),(149393,'NOU',145069,144130,0,0,NULL,NULL),(149394,'NOU',145070,144131,0,0,NULL,NULL),(149395,'NOU',145071,144132,0,0,NULL,NULL),(149396,'NOU',145072,144133,0,0,NULL,NULL),(149397,'NOU',145073,144134,0,0,NULL,NULL),(149398,'NOU',145074,144135,0,0,NULL,NULL),(149399,'NOU',145075,144136,0,0,NULL,NULL),(149400,'NOU',145077,144137,0,0,NULL,NULL),(149401,'NOU',12700,144138,0,0,NULL,NULL),(149402,'NOU',145078,144139,0,0,NULL,NULL),(149403,'NOU',145079,144140,0,0,NULL,NULL),(149404,'NOU',145080,144141,0,0,NULL,NULL),(149405,'NOU',145081,144142,0,0,NULL,NULL),(149406,'NOU',145082,144143,0,0,NULL,NULL),(149407,'NOU',145083,144144,0,0,NULL,NULL),(149408,'NOU',145084,144145,0,0,NULL,NULL),(149409,'NOU',145085,144146,0,0,NULL,NULL),(149410,'NOU',145086,144147,0,0,NULL,NULL),(149411,'NOU',145087,144148,0,0,NULL,NULL),(149412,'NOU',145088,144149,0,0,NULL,NULL),(149413,'NOU',145089,144150,0,0,NULL,NULL),(149414,'NOU',145090,144151,0,0,NULL,NULL),(149415,'NOU',145091,144152,0,0,NULL,NULL),(149416,'NOU',145092,144153,0,0,NULL,NULL),(149417,'NOU',145093,144154,0,0,NULL,NULL),(149418,'NOU',145094,144155,0,0,NULL,NULL),(149419,'NOU',145095,144156,0,0,NULL,NULL),(149420,'NOU',145096,144157,0,0,NULL,NULL),(149421,'NOU',145097,144158,0,0,NULL,NULL),(149422,'NOU',145098,144159,0,0,NULL,NULL),(149423,'NOU',145099,144160,0,0,NULL,NULL),(149424,'NOU',145100,144161,0,0,NULL,NULL),(149425,'NOU',145101,144162,0,0,NULL,NULL),(149426,'NOU',145102,144163,0,0,NULL,NULL),(149427,'NOU',145103,144164,0,0,NULL,NULL),(149428,'NOU',145104,144165,0,0,NULL,NULL),(149429,'NOU',145105,144166,0,0,NULL,NULL),(149430,'NOU',145106,144167,0,0,NULL,NULL),(149431,'NOU',145107,144168,0,0,NULL,NULL),(149432,'NOU',145108,144169,0,0,NULL,NULL),(149433,'NOU',145109,144170,0,0,NULL,NULL),(149434,'NOU',145110,144171,0,0,NULL,NULL),(149435,'NOU',145111,144172,0,0,NULL,NULL),(149436,'NOU',145112,144173,0,0,NULL,NULL),(149437,'NOU',145113,144174,0,0,NULL,NULL),(149438,'NOU',145114,144175,0,0,NULL,NULL),(149439,'NOU',145115,144176,0,0,NULL,NULL),(149440,'NOU',145116,144177,0,0,NULL,NULL),(149441,'NOU',145117,144178,0,0,NULL,NULL),(149442,'NOU',145118,144179,0,0,NULL,NULL),(149443,'NOU',145119,144180,0,0,NULL,NULL),(149444,'NOU',145120,144181,0,0,NULL,NULL),(149445,'NOU',145121,144182,0,0,NULL,NULL),(149446,'NOU',145122,144183,0,0,NULL,NULL),(149447,'NOU',145124,144184,0,0,NULL,NULL),(149448,'NOU',145125,144185,0,0,NULL,NULL),(149449,'NOU',145126,144186,0,0,NULL,NULL),(149450,'NOU',145127,144187,0,0,NULL,NULL),(149451,'NOU',145128,144188,0,0,NULL,NULL),(149452,'NOU',145129,144189,0,0,NULL,NULL),(149453,'NOU',145130,144190,0,0,NULL,NULL),(149454,'NOU',145131,144191,0,0,NULL,NULL),(149455,'NOU',145132,144192,0,0,NULL,NULL),(149456,'NOU',145133,144193,0,0,NULL,NULL),(149457,'NOU',145134,144194,0,0,NULL,NULL),(149458,'NOU',145135,144195,0,0,NULL,NULL),(149459,'NOU',45233,144196,0,0,NULL,NULL),(149460,'NOU',145136,144197,0,0,NULL,NULL),(149461,'NOU',145137,144198,0,0,NULL,NULL),(149462,'NOU',145138,144199,0,0,NULL,NULL),(149463,'NOU',145139,144200,0,0,NULL,NULL),(149464,'NOU',145140,144201,0,0,NULL,NULL),(149465,'NOU',145141,144202,0,0,NULL,NULL),(149466,'NOU',145142,144203,0,0,NULL,NULL),(149467,'NOU',145143,144204,0,0,NULL,NULL),(149468,'NOU',145144,144205,0,0,NULL,NULL),(149469,'NOU',145145,144206,0,0,NULL,NULL),(149470,'NOU',145146,144207,0,0,NULL,NULL),(149471,'NOU',145147,144208,0,0,NULL,NULL),(149472,'NOU',145148,144209,0,0,NULL,NULL),(149473,'NOU',145149,144210,0,0,NULL,NULL),(149474,'NOU',145150,144211,0,0,NULL,NULL),(149475,'NOU',145151,144212,0,0,NULL,NULL),(149476,'NOU',145152,144213,0,0,NULL,NULL),(149477,'NOU',145153,144214,0,0,NULL,NULL),(149478,'NOU',145154,144215,0,0,NULL,NULL),(149479,'NOU',145155,144216,0,0,NULL,NULL),(149480,'NOU',145156,144217,0,0,NULL,NULL),(149481,'NOU',145157,144218,0,0,NULL,NULL),(149482,'NOU',145158,144219,0,0,NULL,NULL),(149483,'NOU',145159,144220,0,0,NULL,NULL),(149484,'NOU',145160,144221,0,0,NULL,NULL),(149485,'NOU',145161,144222,0,0,NULL,NULL),(149486,'NOU',145162,144223,0,0,NULL,NULL),(149487,'NOU',145163,144224,0,0,NULL,NULL),(149488,'NOU',145164,144225,0,0,NULL,NULL),(149489,'NOU',145165,144226,0,0,NULL,NULL),(149490,'NOU',145166,144227,0,0,NULL,NULL),(149491,'NOU',145167,144228,0,0,NULL,NULL),(149492,'NOU',145168,144229,0,0,NULL,NULL),(149493,'NOU',145169,144230,0,0,NULL,NULL),(149494,'NOU',145170,144231,0,0,NULL,NULL),(149495,'NOU',145171,144232,0,0,NULL,NULL),(149496,'NOU',145172,144233,0,0,NULL,NULL),(149497,'NOU',145173,144234,0,0,NULL,NULL),(149498,'NOU',145174,144235,0,0,NULL,NULL),(149499,'NOU',145175,144236,0,0,NULL,NULL),(149500,'NOU',145176,144237,0,0,NULL,NULL),(149501,'NOU',145177,144238,0,0,NULL,NULL),(149502,'NOU',145178,144239,0,0,NULL,NULL),(149503,'NOU',145179,144240,0,0,NULL,NULL),(149504,'NOU',145180,144241,0,0,NULL,NULL),(149505,'NOU',145181,144242,0,0,NULL,NULL),(149506,'NOU',145182,144243,0,0,NULL,NULL),(149507,'NOU',21710,144244,0,0,NULL,NULL),(149508,'NOU',145183,144245,0,0,NULL,NULL),(149509,'NOU',145184,144246,0,0,NULL,NULL),(149510,'NOU',145185,144247,0,0,NULL,NULL),(149511,'NOU',145186,144248,0,0,NULL,NULL),(149512,'NOU',145187,144249,0,0,NULL,NULL),(149513,'NOU',145188,144250,0,0,NULL,NULL),(149514,'NOU',145189,144251,0,0,NULL,NULL),(149515,'NOU',145190,144252,0,0,NULL,NULL),(149516,'NOU',145191,144253,0,0,NULL,NULL),(149517,'NOU',145192,144254,0,0,NULL,NULL),(149518,'NOU',145193,144255,0,0,NULL,NULL),(149519,'NOU',145194,144256,0,0,NULL,NULL),(149520,'NOU',51030,144257,0,0,NULL,NULL),(149521,'NOU',145195,144258,0,0,NULL,NULL),(149522,'NOU',145196,144259,0,0,NULL,NULL),(149523,'NOU',145197,144260,0,0,NULL,NULL),(149524,'NOU',101433,144261,0,0,NULL,NULL),(149525,'NOU',145198,144262,0,0,NULL,NULL),(149526,'NOU',145199,144263,0,0,NULL,NULL),(149527,'NOU',145200,144264,0,0,NULL,NULL),(149528,'NOU',145201,144265,0,0,NULL,NULL),(149529,'NOU',13736,144266,0,0,NULL,NULL),(149530,'NOU',145202,144267,0,0,NULL,NULL),(149531,'NOU',145203,144268,0,0,NULL,NULL),(149532,'NOU',145204,144269,0,0,NULL,NULL),(149533,'NOU',145205,144270,0,0,NULL,NULL),(149534,'NOU',145206,144271,0,0,NULL,NULL),(149535,'NOU',145207,144272,0,0,NULL,NULL),(149536,'NOU',145208,144273,0,0,NULL,NULL),(149537,'NOU',145209,144274,0,0,NULL,NULL),(149538,'NOU',145210,144275,0,0,NULL,NULL),(149539,'NOU',145211,144276,0,0,NULL,NULL),(149540,'NOU',145212,144277,0,0,NULL,NULL),(149541,'NOU',145213,144278,0,0,NULL,NULL),(149542,'NOU',145214,144279,0,0,NULL,NULL),(149543,'NOU',145215,144280,0,0,NULL,NULL),(149544,'NOU',145216,144281,0,0,NULL,NULL),(149545,'NOU',145217,144282,0,0,NULL,NULL),(149546,'NOU',145218,144283,0,0,NULL,NULL),(149547,'NOU',136971,144284,0,0,NULL,NULL),(149548,'NOU',145219,144285,0,0,NULL,NULL),(149549,'NOU',145220,144286,0,0,NULL,NULL),(149550,'NOU',145221,144287,0,0,NULL,NULL),(149551,'NOU',145222,144288,0,0,NULL,NULL),(149552,'NOU',145223,144289,0,0,NULL,NULL),(149553,'NOU',145224,144290,0,0,NULL,NULL),(149554,'NOU',145225,144291,0,0,NULL,NULL),(149555,'NOU',145226,144292,0,0,NULL,NULL),(149556,'NOU',145227,144293,0,0,NULL,NULL),(149557,'NOU',111549,144294,0,0,NULL,NULL),(149558,'NOU',145228,144295,0,0,NULL,NULL),(149559,'NOU',145229,144296,0,0,NULL,NULL),(149560,'NOU',145230,144297,0,0,NULL,NULL),(149561,'NOU',133380,144298,0,0,NULL,NULL),(149562,'NOU',145231,144299,0,0,NULL,NULL),(149563,'NOU',145232,144300,0,0,NULL,NULL),(149564,'NOU',145233,144301,0,0,NULL,NULL),(149565,'NOU',145234,144302,0,0,NULL,NULL),(149566,'NOU',145235,144303,0,0,NULL,NULL),(149567,'NOU',111841,144304,0,0,NULL,NULL),(149568,'NOU',145236,144305,0,0,NULL,NULL),(149569,'NOU',145237,144306,0,0,NULL,NULL),(149570,'NOU',145238,144307,0,0,NULL,NULL),(149571,'NOU',145239,144308,0,0,NULL,NULL),(149572,'NOU',145240,144309,0,0,NULL,NULL),(149573,'NOU',145241,144310,0,0,NULL,NULL),(149574,'NOU',145242,144311,0,0,NULL,NULL),(149575,'NOU',145243,144312,0,0,NULL,NULL),(149576,'NOU',145244,144313,0,0,NULL,NULL),(149577,'NOU',145245,144314,0,0,NULL,NULL),(149578,'NOU',96310,144315,0,0,NULL,NULL),(149579,'NOU',145246,144316,0,0,NULL,NULL),(149580,'NOU',145247,144317,0,0,NULL,NULL),(149581,'NOU',84430,144318,0,0,NULL,NULL),(149582,'NOU',145248,144319,0,0,NULL,NULL),(149583,'NOU',145249,144320,0,0,NULL,NULL),(149584,'NOU',145251,144321,0,0,NULL,NULL),(149585,'NOU',145252,144322,0,0,NULL,NULL),(149586,'NOU',145253,144323,0,0,NULL,NULL),(149587,'NOU',145254,144324,0,0,NULL,NULL),(149588,'NOU',81550,144325,0,0,NULL,NULL),(149589,'NOU',145255,144326,0,0,NULL,NULL),(149590,'NOU',145256,144327,0,0,NULL,NULL),(149591,'NOU',134547,144328,0,0,NULL,NULL),(149592,'NOU',145257,144329,0,0,NULL,NULL),(149593,'NOU',145258,144330,0,0,NULL,NULL),(149594,'NOU',12435,144331,0,0,NULL,NULL),(149595,'NOU',145259,144332,0,0,NULL,NULL),(149596,'NOU',145260,144333,0,0,NULL,NULL),(149597,'NOU',145261,144334,0,0,NULL,NULL),(149598,'NOU',145262,144335,0,0,NULL,NULL),(149599,'NOU',145263,144336,0,0,NULL,NULL),(149600,'NOU',46216,144337,0,0,NULL,NULL),(149601,'NOU',145264,144338,0,0,NULL,NULL),(149602,'NOU',145265,144339,0,0,NULL,NULL),(149603,'NOU',145266,144340,0,0,NULL,NULL),(149604,'NOU',145267,144341,0,0,NULL,NULL),(149605,'NOU',145268,144342,0,0,NULL,NULL),(149606,'NOU',145269,144343,0,0,NULL,NULL),(149607,'NOU',145270,144344,0,0,NULL,NULL),(149608,'NOU',145271,144345,0,0,NULL,NULL),(149609,'NOU',145272,144346,0,0,NULL,NULL),(149610,'NOU',145273,144347,0,0,NULL,NULL),(149611,'NOU',145274,144348,0,0,NULL,NULL),(149612,'NOU',145275,144349,0,0,NULL,NULL),(149613,'NOU',145276,144350,0,0,NULL,NULL),(149614,'NOU',145277,144351,0,0,NULL,NULL),(149615,'NOU',145278,144352,0,0,NULL,NULL),(149616,'NOU',145279,144353,0,0,NULL,NULL),(149617,'NOU',145280,144354,0,0,NULL,NULL),(149618,'NOU',145281,144355,0,0,NULL,NULL),(149619,'NOU',145282,144356,0,0,NULL,NULL),(149620,'NOU',145283,144357,0,0,NULL,NULL),(149621,'NOU',145284,144358,0,0,NULL,NULL),(149622,'NOU',145285,144359,0,0,NULL,NULL),(149623,'NOU',145286,144360,0,0,NULL,NULL),(149624,'NOU',145287,144361,0,0,NULL,NULL),(149625,'NOU',145288,144362,0,0,NULL,NULL),(149626,'NOU',145289,144363,0,0,NULL,NULL),(149627,'NOU',145290,144364,0,0,NULL,NULL),(149628,'NOU',145291,144365,0,0,NULL,NULL),(149629,'NOU',145292,144366,0,0,NULL,NULL),(149630,'NOU',145293,144367,0,0,NULL,NULL),(149631,'NOU',145294,144368,0,0,NULL,NULL),(149632,'NOU',145295,144369,0,0,NULL,NULL),(149633,'NOU',145296,144370,0,0,NULL,NULL),(149634,'NOU',145297,144371,0,0,NULL,NULL),(149635,'NOU',145298,144372,0,0,NULL,NULL),(149636,'NOU',76762,144373,0,0,NULL,NULL),(149637,'NOU',145299,144374,0,0,NULL,NULL),(149638,'NOU',145300,144375,0,0,NULL,NULL),(149639,'NOU',145301,144376,0,0,NULL,NULL),(149640,'NOU',145302,144377,0,0,NULL,NULL),(149641,'NOU',145303,144378,0,0,NULL,NULL),(149642,'NOU',145304,144379,0,0,NULL,NULL),(149643,'NOU',145305,144380,0,0,NULL,NULL),(149644,'NOU',145306,144381,0,0,NULL,NULL),(149645,'NOU',145307,144382,0,0,NULL,NULL),(149646,'NOU',113330,144383,0,0,NULL,NULL),(149647,'NOU',145308,144384,0,0,NULL,NULL),(149648,'NOU',145309,144385,0,0,NULL,NULL),(149649,'NOU',145310,144386,0,0,NULL,NULL),(149650,'NOU',145311,144387,0,0,NULL,NULL),(149651,'NOU',145312,144388,0,0,NULL,NULL),(149652,'NOU',145313,144389,0,0,NULL,NULL),(149653,'NOU',145314,144390,0,0,NULL,NULL),(149654,'NOU',145315,144391,0,0,NULL,NULL),(149655,'NOU',145316,144392,0,0,NULL,NULL),(149656,'NOU',145317,144393,0,0,NULL,NULL),(149657,'NOU',21393,144394,0,0,NULL,NULL),(149658,'NOU',145318,144395,0,0,NULL,NULL),(149659,'NOU',145319,144396,0,0,NULL,NULL),(149660,'NOU',145320,144397,0,0,NULL,NULL),(149661,'NOU',145321,144398,0,0,NULL,NULL),(149662,'NOU',145322,144399,0,0,NULL,NULL),(149663,'NOU',145323,144400,0,0,NULL,NULL),(149664,'NOU',145324,144401,0,0,NULL,NULL),(149665,'NOU',19229,144402,0,0,NULL,NULL),(149666,'NOU',145325,144403,0,0,NULL,NULL),(149667,'NOU',145326,144404,0,0,NULL,NULL),(149668,'NOU',145327,144405,0,0,NULL,NULL),(149669,'NOU',145328,144406,0,0,NULL,NULL),(149670,'NOU',145329,144407,0,0,NULL,NULL),(149671,'NOU',145330,144408,0,0,NULL,NULL),(149672,'NOU',145331,144409,0,0,NULL,NULL),(149673,'NOU',145332,144410,0,0,NULL,NULL),(149674,'NOU',145333,144411,0,0,NULL,NULL),(149675,'NOU',145334,144412,0,0,NULL,NULL),(149676,'NOU',145335,144413,0,0,NULL,NULL),(149677,'NOU',145336,144414,0,0,NULL,NULL),(149678,'NOU',145337,144415,0,0,NULL,NULL),(149679,'NOU',19270,144416,0,0,NULL,NULL),(149680,'NOU',145338,144417,0,0,NULL,NULL),(149681,'NOU',145339,144418,0,0,NULL,NULL),(149682,'NOU',145340,144419,0,0,NULL,NULL),(149683,'NOU',145341,144420,0,0,NULL,NULL),(149684,'NOU',145342,144421,0,0,NULL,NULL),(149685,'NOU',145343,144422,0,0,NULL,NULL),(149686,'NOU',145344,144423,0,0,NULL,NULL),(149687,'NOU',145345,144424,0,0,NULL,NULL),(149688,'NOU',145346,144425,0,0,NULL,NULL),(149689,'NOU',145347,144426,0,0,NULL,NULL),(149690,'NOU',145348,144427,0,0,NULL,NULL),(149691,'NOU',145349,144428,0,0,NULL,NULL),(149692,'NOU',145350,144429,0,0,NULL,NULL),(149693,'NOU',145351,144430,0,0,NULL,NULL),(149694,'NOU',145352,144431,0,0,NULL,NULL),(149695,'NOU',145353,144432,0,0,NULL,NULL),(149696,'NOU',145354,144433,0,0,NULL,NULL),(149697,'NOU',145355,144434,0,0,NULL,NULL),(149698,'NOU',145356,144435,0,0,NULL,NULL),(149699,'NOU',145357,144436,0,0,NULL,NULL),(149700,'NOU',145358,144437,0,0,NULL,NULL),(149701,'NOU',65334,144438,0,0,NULL,NULL),(149702,'NOU',145359,144439,0,0,NULL,NULL),(149703,'NOU',145360,144440,0,0,NULL,NULL),(149704,'NOU',145361,144441,0,0,NULL,NULL),(149705,'NOU',145362,144442,0,0,NULL,NULL),(149706,'NOU',145363,144443,0,0,NULL,NULL),(149707,'NOU',145364,144444,0,0,NULL,NULL),(149708,'NOU',62575,144445,0,0,NULL,NULL),(149709,'NOU',145365,144446,0,0,NULL,NULL),(149710,'NOU',145366,144447,0,0,NULL,NULL),(149711,'NOU',145367,144448,0,0,NULL,NULL),(149712,'NOU',145368,144449,0,0,NULL,NULL),(149713,'NOU',145369,144450,0,0,NULL,NULL),(149714,'NOU',145370,144451,0,0,NULL,NULL),(149715,'NOU',145371,144452,0,0,NULL,NULL),(149716,'NOU',145372,144453,0,0,NULL,NULL),(149717,'NOU',145373,144454,0,0,NULL,NULL),(149718,'NOU',145374,144455,0,0,NULL,NULL),(149719,'NOU',13373,144456,0,0,NULL,NULL),(149720,'NOU',145375,144457,0,0,NULL,NULL),(149721,'NOU',145376,144458,0,0,NULL,NULL),(149722,'NOU',145377,144459,0,0,NULL,NULL),(149723,'NOU',145378,144460,0,0,NULL,NULL),(149724,'NOU',145379,144461,0,0,NULL,NULL),(149725,'NOU',145380,144462,0,0,NULL,NULL),(149726,'NOU',145381,144463,0,0,NULL,NULL),(149727,'NOU',145382,144464,0,0,NULL,NULL),(149728,'NOU',145383,144465,0,0,NULL,NULL),(149729,'NOU',145384,144466,0,0,NULL,NULL),(149730,'NOU',145385,144467,0,0,NULL,NULL),(149731,'NOU',145386,144468,0,0,NULL,NULL),(149732,'NOU',13424,144469,0,0,NULL,NULL),(149733,'NOU',145387,144470,0,0,NULL,NULL),(149734,'NOU',87958,144471,0,0,NULL,NULL),(149735,'NOU',145388,144472,0,0,NULL,NULL),(149736,'NOU',145389,144473,0,0,NULL,NULL),(149737,'NOU',145390,144474,0,0,NULL,NULL),(149738,'NOU',145391,144475,0,0,NULL,NULL),(149739,'NOU',145392,144476,0,0,NULL,NULL),(149740,'NOU',145393,144477,0,0,NULL,NULL),(149741,'NOU',5463,144478,0,0,NULL,NULL),(149742,'NOU',145394,144479,0,0,NULL,NULL),(149743,'NOU',145395,144480,0,0,NULL,NULL),(149744,'NOU',145396,144481,0,0,NULL,NULL),(149745,'NOU',145397,144482,0,0,NULL,NULL),(149746,'NOU',145398,144483,0,0,NULL,NULL),(149747,'NOU',145399,144484,0,0,NULL,NULL),(149748,'NOU',145400,144485,0,0,NULL,NULL),(149749,'NOU',5265,144486,0,0,NULL,NULL),(149750,'NOU',145401,144487,0,0,NULL,NULL),(149751,'NOU',145402,144488,0,0,NULL,NULL),(149752,'NOU',145403,144489,0,0,NULL,NULL),(149753,'NOU',145404,144490,0,0,NULL,NULL),(149754,'NOU',145405,144491,0,0,NULL,NULL),(149755,'NOU',101266,144492,0,0,NULL,NULL),(149756,'NOU',145406,144493,0,0,NULL,NULL),(149757,'NOU',145407,144494,0,0,NULL,NULL),(149758,'NOU',145408,144495,0,0,NULL,NULL),(149759,'NOU',145409,144496,0,0,NULL,NULL),(149760,'NOU',145410,144497,0,0,NULL,NULL),(149761,'NOU',145411,144498,0,0,NULL,NULL),(149762,'NOU',145412,144499,0,0,NULL,NULL),(149763,'NOU',145413,144500,0,0,NULL,NULL),(149764,'NOU',145414,144501,0,0,NULL,NULL),(149765,'NOU',145415,144502,0,0,NULL,NULL),(149766,'NOU',145416,144503,0,0,NULL,NULL),(149767,'NOU',145417,144504,0,0,NULL,NULL),(149768,'NOU',145418,144505,0,0,NULL,NULL),(149769,'NOU',145419,144506,0,0,NULL,NULL),(149770,'NOU',145420,144507,0,0,NULL,NULL),(149771,'NOU',10850,144508,0,0,NULL,NULL),(149772,'NOU',145421,144509,0,0,NULL,NULL),(149773,'NOU',145422,144510,0,0,NULL,NULL),(149774,'NOU',145423,144511,0,0,NULL,NULL),(149775,'NOU',145424,144512,0,0,NULL,NULL),(149776,'NOU',145425,144513,0,0,NULL,NULL),(149777,'NOU',145426,144514,0,0,NULL,NULL),(149778,'NOU',84823,47809,0,0,NULL,NULL),(149779,'NOU',145427,144515,0,0,NULL,NULL),(149780,'NOU',145428,144516,0,0,NULL,NULL),(149781,'NOU',145429,144517,0,0,NULL,NULL),(149782,'NOU',145430,144518,0,0,NULL,NULL),(149783,'NOU',145431,144519,0,0,NULL,NULL),(149784,'NOU',145432,144520,0,0,NULL,NULL),(149785,'NOU',3907,144521,0,0,NULL,NULL),(149786,'NOU',100505,144522,0,0,NULL,NULL),(149787,'NOU',145433,144523,0,0,NULL,NULL),(149788,'NOU',145434,144524,0,0,NULL,NULL),(149789,'NOU',145435,144525,0,0,NULL,NULL),(149790,'NOU',145436,144526,0,0,NULL,NULL),(149791,'NOU',145437,144527,0,0,NULL,NULL),(149792,'NOU',145438,144528,0,0,NULL,NULL),(149793,'NOU',145439,144529,0,0,NULL,NULL),(149794,'NOU',145440,144530,0,0,NULL,NULL),(149795,'NOU',145441,144531,0,0,NULL,NULL),(149796,'NOU',145442,144532,0,0,NULL,NULL),(149797,'NOU',145443,144533,0,0,NULL,NULL),(149798,'NOU',145444,144534,0,0,NULL,NULL),(149799,'NOU',145445,144535,0,0,NULL,NULL),(149800,'NOU',145446,144536,0,0,NULL,NULL),(149801,'NOU',145447,144537,0,0,NULL,NULL),(149802,'NOU',145448,144538,0,0,NULL,NULL),(149803,'NOU',145449,144539,0,0,NULL,NULL),(149804,'NOU',38538,144540,0,0,NULL,NULL),(149805,'NOU',145450,144541,0,0,NULL,NULL),(149806,'NOU',145451,144542,0,0,NULL,NULL),(149807,'NOU',145452,144543,0,0,NULL,NULL),(149808,'NOU',125711,144544,0,0,NULL,NULL),(149809,'NOU',145453,144545,0,0,NULL,NULL),(149810,'NOU',95172,144546,0,0,NULL,NULL),(149811,'NOU',145454,144547,0,0,NULL,NULL),(149812,'NOU',145455,144548,0,0,NULL,NULL),(149813,'NOU',145456,144549,0,0,NULL,NULL),(149814,'NOU',145457,144550,0,0,NULL,NULL),(149815,'NOU',145458,144551,0,0,NULL,NULL),(149816,'NOU',133035,144552,0,0,NULL,NULL),(149817,'NOU',145459,144553,0,0,NULL,NULL),(149818,'NOU',145460,144554,0,0,NULL,NULL),(149819,'NOU',145461,144555,0,0,NULL,NULL),(149820,'NOU',145462,144556,0,0,NULL,NULL),(149821,'NOU',145463,144557,0,0,NULL,NULL),(149822,'NOU',145464,144558,0,0,NULL,NULL),(149823,'NOU',145465,144559,0,0,NULL,NULL),(149824,'NOU',145466,144560,0,0,NULL,NULL),(149825,'NOU',145468,144561,0,0,NULL,NULL),(149826,'NOU',145469,144562,0,0,NULL,NULL),(149827,'NOU',145470,144563,0,0,NULL,NULL),(149828,'NOU',145471,144564,0,0,NULL,NULL),(149829,'NOU',145472,144565,0,0,NULL,NULL),(149830,'NOU',145473,144566,0,0,NULL,NULL),(149831,'NOU',145474,144567,0,0,NULL,NULL),(149832,'NOU',145475,144568,0,0,NULL,NULL),(149833,'NOU',145476,144569,0,0,NULL,NULL),(149834,'NOU',145477,144570,0,0,NULL,NULL),(149835,'NOU',145479,144571,0,0,NULL,NULL),(149836,'NOU',145480,144572,0,0,NULL,NULL),(149837,'NOU',145481,144573,0,0,NULL,NULL),(149838,'NOU',145482,144574,0,0,NULL,NULL),(149839,'NOU',145483,144575,0,0,NULL,NULL),(149840,'NOU',145484,144576,0,0,NULL,NULL),(149841,'NOU',145485,144577,0,0,NULL,NULL),(149842,'NOU',145486,144578,0,0,NULL,NULL),(149843,'NOU',145487,144579,0,0,NULL,NULL),(149844,'NOU',145488,144580,0,0,NULL,NULL),(149845,'NOU',145489,144581,0,0,NULL,NULL),(149846,'NOU',145490,144582,0,0,NULL,NULL),(149847,'NOU',65915,144583,0,0,NULL,NULL),(149848,'NOU',145491,144584,0,0,NULL,NULL),(149849,'NOU',145492,144585,0,0,NULL,NULL),(149850,'NOU',145493,144586,0,0,NULL,NULL),(149851,'NOU',145494,144587,0,0,NULL,NULL),(149852,'NOU',145495,144588,0,0,NULL,NULL),(149853,'NOU',145496,144589,0,0,NULL,NULL),(149854,'NOU',145497,144590,0,0,NULL,NULL),(149855,'NOU',145498,144591,0,0,NULL,NULL),(149856,'NOU',145499,144592,0,0,NULL,NULL),(149857,'NOU',145500,144593,0,0,NULL,NULL),(149858,'NOU',145501,144594,0,0,NULL,NULL),(149859,'NOU',145502,144595,0,0,NULL,NULL),(149860,'NOU',145503,144596,0,0,NULL,NULL),(149861,'NOU',145504,144597,0,0,NULL,NULL),(149862,'NOU',145505,144598,0,0,NULL,NULL),(149863,'NOU',145506,144599,0,0,NULL,NULL),(149864,'NOU',145507,144600,0,0,NULL,NULL),(149865,'NOU',145508,144601,0,0,NULL,NULL),(149866,'NOU',145509,144602,0,0,NULL,NULL),(149867,'NOU',145510,144603,0,0,NULL,NULL),(149868,'NOU',145511,144604,0,0,NULL,NULL),(149869,'NOU',145512,144605,0,0,NULL,NULL),(149870,'NOU',145513,144606,0,0,NULL,NULL),(149871,'NOU',145514,144607,0,0,NULL,NULL),(149872,'NOU',145515,144608,0,0,NULL,NULL),(149873,'NOU',145516,144609,0,0,NULL,NULL),(149874,'NOU',145517,144610,0,0,NULL,NULL),(149875,'NOU',145518,144611,0,0,NULL,NULL),(149876,'NOU',145519,144612,0,0,NULL,NULL),(149877,'NOU',145520,144613,0,0,NULL,NULL),(149878,'NOU',145521,144614,0,0,NULL,NULL),(149879,'NOU',145522,144615,0,0,NULL,NULL),(149880,'NOU',145523,144616,0,0,NULL,NULL),(149881,'NOU',145524,144617,0,0,NULL,NULL),(149882,'NOU',145525,144618,0,0,NULL,NULL),(149883,'NOU',145526,144619,0,0,NULL,NULL),(149884,'NOU',3960,144620,0,0,NULL,NULL),(149885,'NOU',93102,144621,0,0,NULL,NULL),(149886,'NOU',145527,144622,0,0,NULL,NULL),(149887,'NOU',5955,144623,0,0,NULL,NULL),(149888,'NOU',145528,144624,0,0,NULL,NULL),(149889,'NOU',145529,144625,0,0,NULL,NULL),(149890,'NOU',145530,144626,0,0,NULL,NULL),(149891,'NOU',145531,144627,0,0,NULL,NULL),(149892,'NOU',145532,144628,0,0,NULL,NULL),(149893,'NOU',145533,144629,0,0,NULL,NULL),(149894,'NOU',145534,144630,0,0,NULL,NULL),(149895,'NOU',4354,5474,0,0,NULL,NULL),(149896,'NOU',145535,144631,0,0,NULL,NULL),(149897,'NOU',145536,144632,0,0,NULL,NULL),(149898,'NOU',145537,144633,0,0,NULL,NULL),(149899,'NOU',145538,144634,0,0,NULL,NULL),(149900,'NOU',145539,144635,0,0,NULL,NULL),(149901,'NOU',145540,144636,0,0,NULL,NULL),(149902,'NOU',145541,144637,0,0,NULL,NULL),(149903,'NOU',145542,144638,0,0,NULL,NULL),(149904,'NOU',145543,144639,0,0,NULL,NULL),(149905,'NOU',145544,144640,0,0,NULL,NULL),(149906,'NOU',145545,144641,0,0,NULL,NULL),(149907,'NOU',4590,144642,0,0,NULL,NULL),(149908,'NOU',145546,144643,0,0,NULL,NULL),(149909,'NOU',145547,144644,0,0,NULL,NULL),(149910,'NOU',40184,144645,0,0,NULL,NULL),(149911,'NOU',145548,144646,0,0,NULL,NULL),(149912,'NOU',145549,144647,0,0,NULL,NULL),(149913,'NOU',145550,144648,0,0,NULL,NULL),(149914,'NOU',145551,144649,0,0,NULL,NULL),(149915,'NOU',145552,144650,0,0,NULL,NULL),(149916,'NOU',145553,144651,0,0,NULL,NULL),(149917,'NOU',145554,144652,0,0,NULL,NULL),(149918,'NOU',145555,144653,0,0,NULL,NULL),(149919,'NOU',145556,144654,0,0,NULL,NULL),(149920,'NOU',145557,144655,0,0,NULL,NULL),(149921,'NOU',145558,144656,0,0,NULL,NULL),(149922,'NOU',145559,144657,0,0,NULL,NULL),(149923,'NOU',145560,144658,0,0,NULL,NULL),(149924,'NOU',145561,144659,0,0,NULL,NULL),(149925,'NOU',145562,144660,0,0,NULL,NULL),(149926,'NOU',145563,144661,0,0,NULL,NULL),(149927,'NOU',145564,144662,0,0,NULL,NULL),(149928,'NOU',114200,144663,0,0,NULL,NULL),(149929,'NOU',145566,144664,0,0,NULL,NULL),(149930,'NOU',145567,144665,0,0,NULL,NULL),(149931,'NOU',145568,144666,0,0,NULL,NULL),(149932,'NOU',145569,144667,0,0,NULL,NULL),(149933,'NOU',145570,144668,0,0,NULL,NULL),(149934,'NOU',145571,144669,0,0,NULL,NULL),(149935,'NOU',145572,144670,0,0,NULL,NULL),(149936,'NOU',145573,144671,0,0,NULL,NULL),(149937,'NOU',33920,144672,0,0,NULL,NULL),(149938,'NOU',145574,144673,0,0,NULL,NULL),(149939,'NOU',145575,144674,0,0,NULL,NULL),(149940,'NOU',145576,144675,0,0,NULL,NULL),(149941,'NOU',145577,144676,0,0,NULL,NULL),(149942,'NOU',145578,144677,0,0,NULL,NULL),(149943,'NOU',145579,144678,0,0,NULL,NULL),(149944,'NOU',145580,144679,0,0,NULL,NULL),(149945,'NOU',145581,144680,0,0,NULL,NULL),(149946,'NOU',145582,144681,0,0,NULL,NULL),(149947,'NOU',145583,144682,0,0,NULL,NULL),(149948,'NOU',145584,144683,0,0,NULL,NULL),(149949,'NOU',145585,144684,0,0,NULL,NULL),(149950,'NOU',145586,144685,0,0,NULL,NULL),(149951,'NOU',145587,144686,0,0,NULL,NULL),(149952,'NOU',145588,144687,0,0,NULL,NULL),(149953,'NOU',145589,144688,0,0,NULL,NULL),(149954,'NOU',145590,144689,0,0,NULL,NULL),(149955,'NOU',145591,144690,0,0,NULL,NULL),(149956,'NOU',145592,144691,0,0,NULL,NULL),(149957,'NOU',145593,144692,0,0,NULL,NULL),(149958,'NOU',145594,144693,0,0,NULL,NULL),(149959,'NOU',145595,144694,0,0,NULL,NULL),(149960,'NOU',145596,144695,0,0,NULL,NULL),(149961,'NOU',145597,144696,0,0,NULL,NULL),(149962,'NOU',145598,144697,0,0,NULL,NULL),(149963,'NOU',145599,144698,0,0,NULL,NULL),(149964,'NOU',145600,144699,0,0,NULL,NULL),(149965,'NOU',145601,144700,0,0,NULL,NULL),(149966,'NOU',145602,144701,0,0,NULL,NULL),(149967,'NOU',145603,144702,0,0,NULL,NULL),(149968,'NOU',145604,144703,0,0,NULL,NULL),(149969,'NOU',145605,144704,0,0,NULL,NULL),(149970,'NOU',29993,144705,0,0,NULL,NULL),(149971,'NOU',145606,144706,0,0,NULL,NULL),(149972,'NOU',145607,144707,0,0,NULL,NULL),(149973,'NOU',145608,144708,0,0,NULL,NULL),(149974,'NOU',145609,144709,0,0,NULL,NULL),(149975,'NOU',145610,144710,0,0,NULL,NULL),(149976,'NOU',145611,144711,0,0,NULL,NULL),(149977,'NOU',145612,144712,0,0,NULL,NULL),(149978,'NOU',145613,144713,0,0,NULL,NULL),(149979,'NOU',145614,144714,0,0,NULL,NULL),(149980,'NOU',26407,144715,0,0,NULL,NULL),(149981,'NOU',145615,144716,0,0,NULL,NULL),(149982,'NOU',41483,144717,0,0,NULL,NULL),(149983,'NOU',145616,144718,0,0,NULL,NULL),(149984,'NOU',145617,144719,0,0,NULL,NULL),(149985,'NOU',145618,144720,0,0,NULL,NULL),(149986,'NOU',145619,144721,0,0,NULL,NULL),(149987,'NOU',145620,144722,0,0,NULL,NULL),(149988,'NOU',145621,144723,0,0,NULL,NULL),(149989,'NOU',145622,144724,0,0,NULL,NULL),(149990,'NOU',145623,144725,0,0,NULL,NULL),(149991,'NOU',145624,144726,0,0,NULL,NULL),(149992,'NOU',145625,144727,0,0,NULL,NULL),(149993,'NOU',145626,144728,0,0,NULL,NULL),(149994,'NOU',145627,144729,0,0,NULL,NULL),(149995,'NOU',17397,144730,0,0,NULL,NULL),(149996,'NOU',145628,144731,0,0,NULL,NULL),(149997,'NOU',145629,144732,0,0,NULL,NULL),(149998,'NOU',94486,144733,0,0,NULL,NULL),(149999,'NOU',145630,144734,0,0,NULL,NULL),(150000,'NOU',145631,144735,0,0,NULL,NULL),(150001,'NOU',145632,144736,0,0,NULL,NULL),(150002,'NOU',145633,144737,0,0,NULL,NULL),(150003,'NOU',121259,144738,0,0,NULL,NULL),(150004,'NOU',145634,144739,0,0,NULL,NULL),(150005,'NOU',145635,144740,0,0,NULL,NULL),(150006,'NOU',145636,144741,0,0,NULL,NULL),(150007,'NOU',145637,144742,0,0,NULL,NULL),(150008,'NOU',145638,144743,0,0,NULL,NULL),(150009,'NOU',145639,144744,0,0,NULL,NULL),(150010,'NOU',145640,144745,0,0,NULL,NULL),(150011,'NOU',145641,144746,0,0,NULL,NULL),(150012,'NOU',145642,144747,0,0,NULL,NULL),(150013,'NOU',145643,144748,0,0,NULL,NULL),(150014,'NOU',145644,144749,0,0,NULL,NULL),(150015,'NOU',145645,144750,0,0,NULL,NULL),(150016,'NOU',145646,144751,0,0,NULL,NULL),(150017,'NOU',145647,144752,0,0,NULL,NULL),(150018,'NOU',145648,144753,0,0,NULL,NULL),(150019,'NOU',135836,144754,0,0,NULL,NULL),(150020,'NOU',145649,144755,0,0,NULL,NULL),(150021,'NOU',145650,144756,0,0,NULL,NULL),(150022,'NOU',145651,144757,0,0,NULL,NULL),(150023,'NOU',145652,144758,0,0,NULL,NULL),(150024,'NOU',145653,144759,0,0,NULL,NULL),(150025,'NOU',145654,144760,0,0,NULL,NULL),(150026,'NOU',145655,144761,0,0,NULL,NULL),(150027,'NOU',145656,144762,0,0,NULL,NULL),(150028,'NOU',61056,144763,0,0,NULL,NULL),(150029,'NOU',145657,144764,0,0,NULL,NULL),(150030,'NOU',145658,144765,0,0,NULL,NULL),(150031,'NOU',145659,144766,0,0,NULL,NULL),(150032,'NOU',145660,144767,0,0,NULL,NULL),(150033,'NOU',145661,144768,0,0,NULL,NULL),(150034,'NOU',145662,144769,0,0,NULL,NULL),(150035,'NOU',145663,144770,0,0,NULL,NULL),(150036,'NOU',145664,144771,0,0,NULL,NULL),(150037,'NOU',145665,144772,0,0,NULL,NULL),(150038,'NOU',145666,144773,0,0,NULL,NULL),(150039,'NOU',145667,144774,0,0,NULL,NULL),(150040,'NOU',145668,144775,0,0,NULL,NULL),(150041,'NOU',145669,144776,0,0,NULL,NULL),(150042,'NOU',145670,144777,0,0,NULL,NULL),(150043,'NOU',145671,144778,0,0,NULL,NULL),(150044,'NOU',145672,144779,0,0,NULL,NULL),(150045,'NOU',145673,144780,0,0,NULL,NULL),(150046,'NOU',145674,144781,0,0,NULL,NULL),(150047,'NOU',145675,144782,0,0,NULL,NULL),(150048,'NOU',145676,144783,0,0,NULL,NULL),(150049,'NOU',145677,144784,0,0,NULL,NULL),(150050,'NOU',145678,144785,0,0,NULL,NULL),(150051,'NOU',145679,144786,0,0,NULL,NULL),(150052,'NOU',145680,144787,0,0,NULL,NULL),(150053,'NOU',145681,144788,0,0,NULL,NULL),(150054,'NOU',145682,144789,0,0,NULL,NULL),(150055,'NOU',12937,144790,0,0,NULL,NULL),(150056,'NOU',145683,144791,0,0,NULL,NULL),(150057,'NOU',116458,144792,0,0,NULL,NULL),(150058,'NOU',145684,144793,0,0,NULL,NULL),(150059,'NOU',145685,144794,0,0,NULL,NULL),(150060,'NOU',128531,144795,0,0,NULL,NULL),(150061,'NOU',145686,144796,0,0,NULL,NULL),(150062,'NOU',145687,144797,0,0,NULL,NULL),(150063,'NOU',145688,144798,0,0,NULL,NULL),(150064,'NOU',145689,144799,0,0,NULL,NULL),(150065,'NOU',145690,144800,0,0,NULL,NULL),(150066,'NOU',145691,144801,0,0,NULL,NULL),(150067,'NOU',145692,144802,0,0,NULL,NULL),(150068,'NOU',145693,144803,0,0,NULL,NULL),(150069,'NOU',145694,144804,0,0,NULL,NULL),(150070,'NOU',145695,144805,0,0,NULL,NULL),(150071,'NOU',145696,144806,0,0,NULL,NULL),(150072,'NOU',145697,144807,0,0,NULL,NULL),(150073,'NOU',8429,144808,0,0,NULL,NULL),(150074,'NOU',145698,144809,0,0,NULL,NULL),(150075,'NOU',145699,144810,0,0,NULL,NULL),(150076,'NOU',23003,144811,0,0,NULL,NULL),(150077,'NOU',145700,144812,0,0,NULL,NULL),(150078,'NOU',145701,144813,0,0,NULL,NULL),(150079,'NOU',145702,144814,0,0,NULL,NULL),(150080,'NOU',145703,144815,0,0,NULL,NULL),(150081,'NOU',145704,144816,0,0,NULL,NULL),(150082,'NOU',145705,144817,0,0,NULL,NULL),(150083,'NOU',145706,144818,0,0,NULL,NULL),(150084,'NOU',145707,144819,0,0,NULL,NULL),(150085,'NOU',145708,144820,0,0,NULL,NULL),(150086,'NOU',145709,144821,0,0,NULL,NULL),(150087,'NOU',145710,144822,0,0,NULL,NULL),(150088,'NOU',145711,144823,0,0,NULL,NULL),(150089,'NOU',145712,144824,0,0,NULL,NULL),(150090,'NOU',145713,144825,0,0,NULL,NULL),(150091,'NOU',145714,144826,0,0,NULL,NULL),(150092,'NOU',145715,144827,0,0,NULL,NULL),(150093,'NOU',145716,144828,0,0,NULL,NULL),(150094,'NOU',145717,144829,0,0,NULL,NULL),(150095,'NOU',145718,144830,0,0,NULL,NULL),(150096,'NOU',145719,144831,0,0,NULL,NULL),(150097,'NOU',145720,144832,0,0,NULL,NULL),(150098,'NOU',145721,144833,0,0,NULL,NULL),(150099,'NOU',145722,144834,0,0,NULL,NULL),(150100,'NOU',38241,144835,0,0,NULL,NULL),(150101,'NOU',145723,144836,0,0,NULL,NULL),(150102,'NOU',145724,144837,0,0,NULL,NULL),(150103,'NOU',145725,144838,0,0,NULL,NULL),(150104,'NOU',145726,144839,0,0,NULL,NULL),(150105,'NOU',145727,144840,0,0,NULL,NULL),(150106,'NOU',145728,144841,0,0,NULL,NULL),(150107,'NOU',145729,144842,0,0,NULL,NULL),(150108,'NOU',145730,144843,0,0,NULL,NULL),(150109,'NOU',99656,144844,0,0,NULL,NULL),(150110,'NOU',145731,144845,0,0,NULL,NULL),(150111,'NOU',145732,144846,0,0,NULL,NULL),(150112,'NOU',145733,144847,0,0,NULL,NULL),(150113,'NOU',145734,144848,0,0,NULL,NULL),(150114,'NOU',145735,144849,0,0,NULL,NULL),(150115,'NOU',145737,144850,0,0,NULL,NULL),(150116,'NOU',145738,144851,0,0,NULL,NULL),(150117,'NOU',42654,144852,0,0,NULL,NULL),(150118,'NOU',145739,144853,0,0,NULL,NULL),(150119,'NOU',145740,144854,0,0,NULL,NULL),(150120,'NOU',13479,144855,0,0,NULL,NULL),(150121,'NOU',145741,144856,0,0,NULL,NULL),(150122,'NOU',4653,144857,0,0,NULL,NULL),(150123,'NOU',145742,144858,0,0,NULL,NULL),(150124,'NOU',39137,144859,0,0,NULL,NULL),(150125,'NOU',145743,144860,0,0,NULL,NULL),(150126,'NOU',145744,144861,0,0,NULL,NULL),(150127,'NOU',145745,144862,0,0,NULL,NULL),(150128,'NOU',145746,144863,0,0,NULL,NULL),(150129,'NOU',112967,144864,0,0,NULL,NULL),(150130,'NOU',145747,144865,0,0,NULL,NULL),(150131,'NOU',145748,144866,0,0,NULL,NULL),(150132,'NOU',145749,144867,0,0,NULL,NULL),(150133,'NOU',145750,144868,0,0,NULL,NULL),(150134,'NOU',145752,144869,0,0,NULL,NULL),(150135,'NOU',145753,144870,0,0,NULL,NULL),(150136,'NOU',145754,144871,0,0,NULL,NULL),(150137,'NOU',145755,144872,0,0,NULL,NULL),(150138,'NOU',145756,144873,0,0,NULL,NULL),(150139,'NOU',145757,144874,0,0,NULL,NULL),(150140,'NOU',145758,144875,0,0,NULL,NULL),(150141,'NOU',145759,144876,0,0,NULL,NULL),(150142,'NOU',16238,144877,0,0,NULL,NULL),(150143,'NOU',145760,144878,0,0,NULL,NULL),(150144,'NOU',145761,144879,0,0,NULL,NULL),(150145,'NOU',145762,144880,0,0,NULL,NULL),(150146,'NOU',112929,144881,0,0,NULL,NULL),(150147,'NOU',145763,144882,0,0,NULL,NULL),(150148,'NOU',145764,144883,0,0,NULL,NULL),(150149,'NOU',145765,144884,0,0,NULL,NULL),(150150,'NOU',145766,144885,0,0,NULL,NULL),(150151,'NOU',145767,144886,0,0,NULL,NULL),(150152,'NOU',145768,144887,0,0,NULL,NULL),(150153,'NOU',145769,144888,0,0,NULL,NULL),(150154,'NOU',145770,144889,0,0,NULL,NULL),(150155,'NOU',145771,144890,0,0,NULL,NULL),(150156,'NOU',145772,144891,0,0,NULL,NULL),(150157,'NOU',145773,144892,0,0,NULL,NULL),(150158,'NOU',145774,144893,0,0,NULL,NULL),(150159,'NOU',145775,144894,0,0,NULL,NULL),(150160,'NOU',145776,144895,0,0,NULL,NULL),(150161,'NOU',145777,144896,0,0,NULL,NULL),(150162,'NOU',145778,144897,0,0,NULL,NULL),(150163,'NOU',145779,144898,0,0,NULL,NULL),(150164,'NOU',145780,144899,0,0,NULL,NULL),(150165,'NOU',145781,144900,0,0,NULL,NULL),(150166,'NOU',145782,144901,0,0,NULL,NULL),(150167,'NOU',145783,144902,0,0,NULL,NULL),(150168,'NOU',145784,144903,0,0,NULL,NULL),(150169,'NOU',145785,144904,0,0,NULL,NULL),(150170,'NOU',145786,144905,0,0,NULL,NULL),(150171,'NOU',145787,144906,0,0,NULL,NULL),(150172,'NOU',145788,144907,0,0,NULL,NULL),(150173,'NOU',145789,144908,0,0,NULL,NULL),(150174,'NOU',145790,144909,0,0,NULL,NULL),(150175,'NOU',145791,144910,0,0,NULL,NULL),(150176,'NOU',116189,144911,0,0,NULL,NULL),(150177,'NOU',145792,144912,0,0,NULL,NULL),(150178,'NOU',145793,144913,0,0,NULL,NULL),(150179,'NOU',145794,144914,0,0,NULL,NULL),(150180,'NOU',145795,144915,0,0,NULL,NULL),(150181,'NOU',145796,144916,0,0,NULL,NULL),(150182,'NOU',145797,144917,0,0,NULL,NULL),(150183,'NOU',145798,144918,0,0,NULL,NULL),(150184,'NOU',145799,144919,0,0,NULL,NULL),(150185,'NOU',145800,144920,0,0,NULL,NULL),(150186,'NOU',145801,144921,0,0,NULL,NULL),(150187,'NOU',145802,144922,0,0,NULL,NULL),(150188,'NOU',145803,144923,0,0,NULL,NULL),(150189,'NOU',145804,144924,0,0,NULL,NULL),(150190,'NOU',145805,144925,0,0,NULL,NULL),(150191,'NOU',145806,144926,0,0,NULL,NULL),(150192,'NOU',145807,144927,0,0,NULL,NULL),(150193,'NOU',145808,144928,0,0,NULL,NULL),(150194,'NOU',145809,144929,0,0,NULL,NULL),(150195,'NOU',145810,144930,0,0,NULL,NULL),(150196,'NOU',145811,144931,0,0,NULL,NULL),(150197,'NOU',145812,144932,0,0,NULL,NULL),(150198,'NOU',145813,144933,0,0,NULL,NULL),(150199,'NOU',145814,144934,0,0,NULL,NULL),(150200,'NOU',145815,144935,0,0,NULL,NULL),(150201,'NOU',145816,144936,0,0,NULL,NULL),(150202,'NOU',145817,144937,0,0,NULL,NULL),(150203,'NOU',145818,144938,0,0,NULL,NULL),(150204,'NOU',145819,144939,0,0,NULL,NULL),(150205,'NOU',35603,144940,0,0,NULL,NULL),(150206,'NOU',145820,144941,0,0,NULL,NULL),(150207,'NOU',145821,144942,0,0,NULL,NULL),(150208,'NOU',145822,144943,0,0,NULL,NULL),(150209,'NOU',145823,144944,0,0,NULL,NULL),(150210,'NOU',145824,144945,0,0,NULL,NULL),(150211,'NOU',145825,144946,0,0,NULL,NULL),(150212,'NOU',145826,144947,0,0,NULL,NULL),(150213,'NOU',145827,144948,0,0,NULL,NULL),(150214,'NOU',145828,144949,0,0,NULL,NULL),(150215,'NOU',145829,144950,0,0,NULL,NULL),(150216,'NOU',145830,144951,0,0,NULL,NULL),(150217,'NOU',120443,144952,0,0,NULL,NULL),(150218,'NOU',145831,144953,0,0,NULL,NULL),(150219,'NOU',145832,144954,0,0,NULL,NULL),(150220,'NOU',145833,144955,0,0,NULL,NULL),(150221,'NOU',24731,144956,0,0,NULL,NULL),(150222,'NOU',145834,144957,0,0,NULL,NULL),(150223,'NOU',145835,144958,0,0,NULL,NULL),(150224,'NOU',145836,144959,0,0,NULL,NULL),(150225,'NOU',145837,144960,0,0,NULL,NULL),(150226,'NOU',145838,144961,0,0,NULL,NULL),(150227,'NOU',145839,144962,0,0,NULL,NULL),(150228,'NOU',145840,144963,0,0,NULL,NULL),(150229,'NOU',145841,144964,0,0,NULL,NULL),(150230,'NOU',145842,144965,0,0,NULL,NULL),(150231,'NOU',145843,144966,0,0,NULL,NULL),(150232,'NOU',145844,144967,0,0,NULL,NULL),(150233,'NOU',145845,144968,0,0,NULL,NULL),(150234,'NOU',145846,144969,0,0,NULL,NULL),(150235,'NOU',145847,144970,0,0,NULL,NULL),(150236,'NOU',145848,144971,0,0,NULL,NULL),(150237,'NOU',145849,144972,0,0,NULL,NULL),(150238,'NOU',145850,144973,0,0,NULL,NULL),(150239,'NOU',145851,144974,0,0,NULL,NULL),(150240,'NOU',145852,144975,0,0,NULL,NULL),(150241,'NOU',145853,144976,0,0,NULL,NULL),(150242,'NOU',15032,144977,0,0,NULL,NULL),(150243,'NOU',145854,144978,0,0,NULL,NULL),(150244,'NOU',145855,144979,0,0,NULL,NULL),(150245,'NOU',145856,144980,0,0,NULL,NULL),(150246,'NOU',116100,144981,0,0,NULL,NULL),(150247,'NOU',145857,144982,0,0,NULL,NULL),(150248,'NOU',145858,144983,0,0,NULL,NULL),(150249,'NOU',145859,144984,0,0,NULL,NULL),(150250,'NOU',145860,144985,0,0,NULL,NULL),(150251,'NOU',145861,144986,0,0,NULL,NULL),(150252,'NOU',35019,144987,0,0,NULL,NULL),(150253,'NOU',145862,144988,0,0,NULL,NULL),(150254,'NOU',145863,144989,0,0,NULL,NULL),(150255,'NOU',93673,144990,0,0,NULL,NULL),(150256,'NOU',145864,144991,0,0,NULL,NULL),(150257,'NOU',145865,144992,0,0,NULL,NULL),(150258,'NOU',138749,144993,0,0,NULL,NULL),(150259,'NOU',145866,144994,0,0,NULL,NULL),(150260,'NOU',145867,144995,0,0,NULL,NULL),(150261,'NOU',145868,144996,0,0,NULL,NULL),(150262,'NOU',145869,144997,0,0,NULL,NULL),(150263,'NOU',145870,144998,0,0,NULL,NULL),(150264,'NOU',145871,144999,0,0,NULL,NULL),(150265,'NOU',145872,145000,0,0,NULL,NULL),(150266,'NOU',145873,145001,0,0,NULL,NULL),(150267,'NOU',145874,145002,0,0,NULL,NULL),(150268,'NOU',145875,145003,0,0,NULL,NULL),(150269,'NOU',34229,145004,0,0,NULL,NULL),(150270,'NOU',145876,145005,0,0,NULL,NULL),(150271,'NOU',145877,145006,0,0,NULL,NULL),(150272,'NOU',145878,145007,0,0,NULL,NULL),(150273,'NOU',145879,145008,0,0,NULL,NULL),(150274,'NOU',145880,145009,0,0,NULL,NULL),(150275,'NOU',145881,145010,0,0,NULL,NULL),(150276,'NOU',145882,145011,0,0,NULL,NULL),(150277,'NOU',145883,145012,0,0,NULL,NULL),(150278,'NOU',145884,145013,0,0,NULL,NULL),(150279,'NOU',145885,145014,0,0,NULL,NULL),(150280,'NOU',145886,145015,0,0,NULL,NULL),(150281,'NOU',145887,145016,0,0,NULL,NULL),(150282,'NOU',145888,145017,0,0,NULL,NULL),(150283,'NOU',145889,145018,0,0,NULL,NULL),(150284,'NOU',114790,145019,0,0,NULL,NULL),(150285,'NOU',145890,145020,0,0,NULL,NULL),(150286,'NOU',145891,145021,0,0,NULL,NULL),(150287,'NOU',145892,145022,0,0,NULL,NULL),(150288,'NOU',145893,145023,0,0,NULL,NULL),(150289,'NOU',145894,145024,0,0,NULL,NULL),(150290,'NOU',145895,145025,0,0,NULL,NULL),(150291,'NOU',145896,145026,0,0,NULL,NULL),(150292,'NOU',145897,145027,0,0,NULL,NULL),(150293,'NOU',145898,145028,0,0,NULL,NULL),(150294,'NOU',145899,145029,0,0,NULL,NULL),(150295,'NOU',145900,145030,0,0,NULL,NULL),(150296,'NOU',145901,145031,0,0,NULL,NULL),(150297,'NOU',145902,145032,0,0,NULL,NULL),(150298,'NOU',145903,145033,0,0,NULL,NULL),(150299,'NOU',145904,145034,0,0,NULL,NULL),(150300,'NOU',145905,145035,0,0,NULL,NULL),(150301,'NOU',145906,145036,0,0,NULL,NULL),(150302,'NOU',145907,145037,0,0,NULL,NULL),(150303,'NOU',145908,145038,0,0,NULL,NULL),(150304,'NOU',145909,145039,0,0,NULL,NULL),(150305,'NOU',125261,145040,0,0,NULL,NULL),(150306,'NOU',145910,145041,0,0,NULL,NULL),(150307,'NOU',145911,145042,0,0,NULL,NULL),(150308,'NOU',145912,145043,0,0,NULL,NULL),(150309,'NOU',145913,145044,0,0,NULL,NULL),(150310,'NOU',126561,145045,0,0,NULL,NULL),(150311,'NOU',145914,145046,0,0,NULL,NULL),(150312,'NOU',145915,145047,0,0,NULL,NULL),(150313,'NOU',145916,145048,0,0,NULL,NULL),(150314,'NOU',145917,145049,0,0,NULL,NULL),(150315,'NOU',3959,145050,0,0,NULL,NULL),(150316,'NOU',145918,145051,0,0,NULL,NULL),(150317,'NOU',145919,145052,0,0,NULL,NULL),(150318,'NOU',11432,145053,0,0,NULL,NULL),(150319,'NOU',145920,145054,0,0,NULL,NULL),(150320,'NOU',145921,145055,0,0,NULL,NULL),(150321,'NOU',145922,145056,0,0,NULL,NULL),(150322,'NOU',145923,145057,0,0,NULL,NULL),(150323,'NOU',145924,145058,0,0,NULL,NULL),(150324,'NOU',145925,53082,0,0,NULL,NULL),(150325,'NOU',145926,145059,0,0,NULL,NULL),(150326,'NOU',145927,145060,0,0,NULL,NULL),(150327,'NOU',85753,145061,0,0,NULL,NULL),(150328,'NOU',145928,145062,0,0,NULL,NULL),(150329,'NOU',145929,145063,0,0,NULL,NULL),(150330,'NOU',145930,145064,0,0,NULL,NULL),(150331,'NOU',145931,145065,0,0,NULL,NULL),(150332,'NOU',145932,145066,0,0,NULL,NULL),(150333,'NOU',145933,145067,0,0,NULL,NULL),(150334,'NOU',145934,145068,0,0,NULL,NULL),(150335,'NOU',145935,145069,0,0,NULL,NULL),(150336,'NOU',145936,145070,0,0,NULL,NULL),(150337,'NOU',45308,145071,0,0,NULL,NULL),(150338,'NOU',145937,145072,0,0,NULL,NULL),(150339,'NOU',145938,145073,0,0,NULL,NULL),(150340,'NOU',145939,145074,0,0,NULL,NULL),(150341,'NOU',145940,145075,0,0,NULL,NULL),(150342,'NOU',145941,145076,0,0,NULL,NULL),(150343,'NOU',145942,145077,0,0,NULL,NULL),(150344,'NOU',145943,145078,0,0,NULL,NULL),(150345,'NOU',145944,145079,0,0,NULL,NULL),(150346,'NOU',30448,145080,0,0,NULL,NULL),(150347,'NOU',145945,145081,0,0,NULL,NULL),(150348,'NOU',145946,145082,0,0,NULL,NULL),(150349,'NOU',145947,145083,0,0,NULL,NULL),(150350,'NOU',145948,145084,0,0,NULL,NULL),(150351,'NOU',145949,145085,0,0,NULL,NULL),(150352,'NOU',145950,145086,0,0,NULL,NULL),(150353,'NOU',123880,145087,0,0,NULL,NULL);
INSERT INTO `analyzed_wordforms` VALUES (150354,'NOU',145951,145088,0,0,NULL,NULL),(150355,'NOU',145952,145089,0,0,NULL,NULL),(150356,'NOU',145953,145090,0,0,NULL,NULL),(150357,'NOU',145954,145091,0,0,NULL,NULL),(150358,'NOU',145955,145092,0,0,NULL,NULL),(150359,'NOU',145956,145093,0,0,NULL,NULL),(150360,'NOU',145957,145094,0,0,NULL,NULL),(150361,'NOU',145958,145095,0,0,NULL,NULL),(150362,'NOU',19372,145096,0,0,NULL,NULL),(150363,'NOU',145959,145097,0,0,NULL,NULL),(150364,'NOU',145960,145098,0,0,NULL,NULL),(150365,'NOU',145961,145099,0,0,NULL,NULL),(150366,'NOU',145962,145100,0,0,NULL,NULL),(150367,'NOU',145963,145101,0,0,NULL,NULL),(150368,'NOU',145964,145102,0,0,NULL,NULL),(150369,'NOU',145965,145103,0,0,NULL,NULL),(150370,'NOU',145966,145104,0,0,NULL,NULL),(150371,'NOU',90068,145105,0,0,NULL,NULL),(150372,'NOU',145967,145106,0,0,NULL,NULL),(150373,'NOU',145968,145107,0,0,NULL,NULL),(150374,'NOU',145969,145108,0,0,NULL,NULL),(150375,'NOU',145970,145109,0,0,NULL,NULL),(150376,'NOU',145971,145110,0,0,NULL,NULL),(150377,'NOU',145972,145111,0,0,NULL,NULL),(150378,'NOU',145973,145112,0,0,NULL,NULL),(150379,'NOU',145974,145113,0,0,NULL,NULL),(150380,'NOU',145975,145114,0,0,NULL,NULL),(150381,'NOU',143217,145115,0,0,NULL,NULL),(150382,'NOU',145976,145116,0,0,NULL,NULL),(150383,'NOU',90575,145117,0,0,NULL,NULL),(150384,'NOU',145977,145118,0,0,NULL,NULL),(150385,'NOU',145978,145119,0,0,NULL,NULL),(150386,'NOU',145979,145120,0,0,NULL,NULL),(150387,'NOU',145980,145121,0,0,NULL,NULL),(150388,'NOU',145981,145122,0,0,NULL,NULL),(150389,'NOU',145982,145123,0,0,NULL,NULL),(150390,'NOU',145983,145124,0,0,NULL,NULL),(150391,'NOU',145984,145125,0,0,NULL,NULL),(150392,'NOU',145985,145126,0,0,NULL,NULL),(150393,'NOU',32790,145127,0,0,NULL,NULL),(150394,'NOU',145986,145128,0,0,NULL,NULL),(150395,'NOU',145987,145129,0,0,NULL,NULL),(150396,'NOU',145988,145130,0,0,NULL,NULL),(150397,'NOU',145989,145131,0,0,NULL,NULL),(150398,'NOU',145991,145132,0,0,NULL,NULL),(150399,'NOU',145992,145133,0,0,NULL,NULL),(150400,'NOU',145993,145134,0,0,NULL,NULL),(150401,'NOU',145994,145135,0,0,NULL,NULL),(150402,'NOU',145995,145136,0,0,NULL,NULL),(150403,'NOU',145996,145137,0,0,NULL,NULL),(150404,'NOU',145997,145138,0,0,NULL,NULL),(150405,'NOU',85669,145139,0,0,NULL,NULL),(150406,'NOU',145998,145140,0,0,NULL,NULL),(150407,'NOU',145999,145141,0,0,NULL,NULL),(150408,'NOU',67024,145142,0,0,NULL,NULL),(150409,'NOU',146000,145143,0,0,NULL,NULL),(150410,'NOU',146001,145144,0,0,NULL,NULL),(150411,'NOU',146002,145145,0,0,NULL,NULL),(150412,'NOU',146003,145146,0,0,NULL,NULL),(150413,'NOU',146004,145147,0,0,NULL,NULL),(150414,'NOU',146005,145148,0,0,NULL,NULL),(150415,'NOU',146006,145149,0,0,NULL,NULL),(150416,'NOU',90181,145150,0,0,NULL,NULL),(150417,'NOU',146007,145151,0,0,NULL,NULL),(150418,'NOU',7166,42534,0,0,NULL,NULL),(150419,'NOU',146008,145152,0,0,NULL,NULL),(150420,'NOU',146009,145153,0,0,NULL,NULL),(150421,'NOU',146010,145154,0,0,NULL,NULL),(150422,'NOU',146011,145155,0,0,NULL,NULL),(150423,'NOU',146012,145156,0,0,NULL,NULL),(150424,'NOU',146013,145157,0,0,NULL,NULL),(150425,'NOU',146014,145158,0,0,NULL,NULL),(150426,'NOU',146015,145159,0,0,NULL,NULL),(150427,'NOU',146016,145160,0,0,NULL,NULL),(150428,'NOU',146017,145161,0,0,NULL,NULL),(150429,'NOU',146018,145162,0,0,NULL,NULL),(150430,'NOU',34717,145163,0,0,NULL,NULL),(150431,'NOU',146019,145164,0,0,NULL,NULL),(150432,'NOU',146020,145165,0,0,NULL,NULL),(150433,'NOU',146021,145166,0,0,NULL,NULL),(150434,'NOU',146022,145167,0,0,NULL,NULL),(150435,'NOU',146023,145168,0,0,NULL,NULL),(150436,'NOU',146024,145169,0,0,NULL,NULL),(150437,'NOU',146025,145170,0,0,NULL,NULL),(150438,'NOU',146026,145171,0,0,NULL,NULL),(150439,'NOU',146027,145172,0,0,NULL,NULL),(150440,'NOU',146028,145173,0,0,NULL,NULL),(150441,'NOU',146029,145174,0,0,NULL,NULL),(150442,'NOU',146030,145175,0,0,NULL,NULL),(150443,'NOU',146031,145176,0,0,NULL,NULL),(150444,'NOU',146032,145177,0,0,NULL,NULL),(150445,'NOU',146033,145178,0,0,NULL,NULL),(150446,'NOU',146034,145179,0,0,NULL,NULL),(150447,'NOU',146035,145180,0,0,NULL,NULL),(150448,'NOU',146036,145181,0,0,NULL,NULL),(150449,'NOU',146037,145182,0,0,NULL,NULL),(150450,'NOU',31740,145183,0,0,NULL,NULL),(150451,'NOU',146038,145184,0,0,NULL,NULL),(150452,'NOU',23781,145185,0,0,NULL,NULL),(150453,'NOU',146039,145186,0,0,NULL,NULL),(150454,'NOU',146040,145187,0,0,NULL,NULL),(150455,'NOU',146041,145188,0,0,NULL,NULL),(150456,'NOU',146042,145189,0,0,NULL,NULL),(150457,'NOU',137638,145190,0,0,NULL,NULL),(150458,'NOU',146043,145191,0,0,NULL,NULL),(150459,'NOU',146044,145192,0,0,NULL,NULL),(150460,'NOU',146045,145193,0,0,NULL,NULL),(150461,'NOU',146046,145194,0,0,NULL,NULL),(150462,'NOU',146047,145195,0,0,NULL,NULL),(150463,'NOU',146048,145196,0,0,NULL,NULL),(150464,'NOU',146049,145197,0,0,NULL,NULL),(150465,'NOU',146050,145198,0,0,NULL,NULL),(150466,'NOU',146051,145199,0,0,NULL,NULL),(150467,'NOU',146052,145200,0,0,NULL,NULL),(150468,'NOU',146053,145201,0,0,NULL,NULL),(150469,'NOU',146054,145202,0,0,NULL,NULL),(150470,'NOU',146055,145203,0,0,NULL,NULL),(150471,'NOU',146056,145204,0,0,NULL,NULL),(150472,'NOU',116619,145205,0,0,NULL,NULL),(150473,'NOU',146057,145206,0,0,NULL,NULL),(150474,'NOU',88487,145207,0,0,NULL,NULL),(150475,'NOU',146058,145208,0,0,NULL,NULL),(150476,'NOU',146059,145209,0,0,NULL,NULL),(150477,'NOU',146061,145210,0,0,NULL,NULL),(150478,'NOU',112732,145211,0,0,NULL,NULL),(150479,'NOU',146062,145212,0,0,NULL,NULL),(150480,'NOU',146063,145213,0,0,NULL,NULL),(150481,'NOU',146064,145214,0,0,NULL,NULL),(150482,'NOU',146065,145215,0,0,NULL,NULL),(150483,'NOU',146066,145216,0,0,NULL,NULL),(150484,'NOU',146067,145217,0,0,NULL,NULL),(150485,'NOU',4656,145218,0,0,NULL,NULL),(150486,'NOU',146068,145219,0,0,NULL,NULL),(150487,'NOU',146069,145220,0,0,NULL,NULL),(150488,'NOU',146070,145221,0,0,NULL,NULL),(150489,'NOU',146071,145222,0,0,NULL,NULL),(150490,'NOU',11641,145223,0,0,NULL,NULL),(150491,'NOU',146072,145224,0,0,NULL,NULL),(150492,'NOU',146073,145225,0,0,NULL,NULL),(150493,'NOU',146074,145226,0,0,NULL,NULL),(150494,'NOU',146075,145227,0,0,NULL,NULL),(150495,'NOU',146076,145228,0,0,NULL,NULL),(150496,'NOU',46553,145229,0,0,NULL,NULL),(150497,'NOU',146077,145230,0,0,NULL,NULL),(150498,'NOU',146078,145231,0,0,NULL,NULL),(150499,'NOU',146079,145232,0,0,NULL,NULL),(150500,'NOU',146080,145233,0,0,NULL,NULL),(150501,'NOU',111042,145234,0,0,NULL,NULL),(150502,'NOU',146081,145235,0,0,NULL,NULL),(150503,'NOU',146082,145236,0,0,NULL,NULL),(150504,'NOU',146083,145237,0,0,NULL,NULL),(150505,'NOU',146084,145238,0,0,NULL,NULL),(150506,'NOU',10110,145239,0,0,NULL,NULL),(150507,'NOU',146085,145240,0,0,NULL,NULL),(150508,'NOU',129300,145241,0,0,NULL,NULL),(150509,'NOU',146086,145242,0,0,NULL,NULL),(150510,'NOU',49895,145243,0,0,NULL,NULL),(150511,'NOU',146087,145244,0,0,NULL,NULL),(150512,'NOU',146088,145245,0,0,NULL,NULL),(150513,'NOU',146089,145246,0,0,NULL,NULL),(150514,'NOU',146090,145247,0,0,NULL,NULL),(150515,'NOU',146091,145248,0,0,NULL,NULL),(150516,'NOU',146092,145249,0,0,NULL,NULL),(150517,'NOU',146093,145250,0,0,NULL,NULL),(150518,'NOU',146094,145251,0,0,NULL,NULL),(150519,'NOU',146095,145252,0,0,NULL,NULL),(150520,'NOU',146096,145253,0,0,NULL,NULL),(150521,'NOU',108206,145254,0,0,NULL,NULL),(150522,'NOU',146097,145255,0,0,NULL,NULL),(150523,'NOU',62683,145256,0,0,NULL,NULL),(150524,'NOU',146098,145257,0,0,NULL,NULL),(150525,'NOU',120065,145258,0,0,NULL,NULL),(150526,'NOU',146099,145259,0,0,NULL,NULL),(150527,'NOU',146100,145260,0,0,NULL,NULL),(150528,'NOU',146101,145261,0,0,NULL,NULL),(150529,'NOU',146102,145262,0,0,NULL,NULL),(150530,'NOU',146103,145263,0,0,NULL,NULL),(150531,'NOU',138827,145264,0,0,NULL,NULL),(150532,'NOU',146104,145265,0,0,NULL,NULL),(150533,'NOU',146105,145266,0,0,NULL,NULL),(150534,'NOU',146106,145267,0,0,NULL,NULL),(150535,'NOU',146107,145268,0,0,NULL,NULL),(150536,'NOU',146108,145269,0,0,NULL,NULL),(150537,'NOU',146109,65554,0,0,NULL,NULL),(150538,'NOU',146110,145270,0,0,NULL,NULL),(150539,'NOU',146111,145271,0,0,NULL,NULL),(150540,'NOU',146112,145272,0,0,NULL,NULL),(150541,'NOU',146113,145273,0,0,NULL,NULL),(150542,'NOU',146114,145274,0,0,NULL,NULL),(150543,'NOU',144958,145275,0,0,NULL,NULL),(150544,'NOU',146115,145276,0,0,NULL,NULL),(150545,'NOU',146116,145277,0,0,NULL,NULL),(150546,'NOU',146117,145278,0,0,NULL,NULL),(150547,'NOU',121245,145279,0,0,NULL,NULL),(150548,'NOU',146118,145280,0,0,NULL,NULL),(150549,'NOU',146119,145281,0,0,NULL,NULL),(150550,'NOU',146120,145282,0,0,NULL,NULL),(150551,'NOU',146121,145283,0,0,NULL,NULL),(150552,'NOU',146122,145284,0,0,NULL,NULL),(150553,'NOU',146123,145285,0,0,NULL,NULL),(150554,'NOU',146124,145286,0,0,NULL,NULL),(150555,'NOU',146125,145287,0,0,NULL,NULL),(150556,'NOU',114379,145288,0,0,NULL,NULL),(150557,'NOU',146126,145289,0,0,NULL,NULL),(150558,'NOU',146127,145290,0,0,NULL,NULL),(150559,'NOU',146128,145291,0,0,NULL,NULL),(150560,'NOU',146129,145292,0,0,NULL,NULL),(150561,'NOU',146130,145293,0,0,NULL,NULL),(150562,'NOU',146131,145294,0,0,NULL,NULL),(150563,'NOU',146132,145295,0,0,NULL,NULL),(150564,'NOU',61424,145296,0,0,NULL,NULL),(150565,'NOU',146133,145297,0,0,NULL,NULL),(150566,'NOU',32894,145298,0,0,NULL,NULL),(150567,'NOU',146134,145299,0,0,NULL,NULL),(150568,'NOU',146135,145300,0,0,NULL,NULL),(150569,'NOU',146136,145301,0,0,NULL,NULL),(150570,'NOU',146137,145302,0,0,NULL,NULL),(150571,'NOU',146138,145303,0,0,NULL,NULL),(150572,'NOU',146139,145304,0,0,NULL,NULL),(150573,'NOU',146140,145305,0,0,NULL,NULL),(150574,'NOU',146141,145306,0,0,NULL,NULL),(150575,'NOU',146142,145307,0,0,NULL,NULL),(150576,'NOU',146143,145308,0,0,NULL,NULL),(150577,'NOU',146144,145309,0,0,NULL,NULL),(150578,'NOU',146145,145310,0,0,NULL,NULL),(150579,'NOU',146146,145311,0,0,NULL,NULL),(150580,'NOU',146147,145312,0,0,NULL,NULL),(150581,'NOU',6239,145313,0,0,NULL,NULL),(150582,'NOU',146148,145314,0,0,NULL,NULL),(150583,'NOU',81304,145315,0,0,NULL,NULL),(150584,'NOU',146149,145316,0,0,NULL,NULL),(150585,'NOU',146150,145317,0,0,NULL,NULL),(150586,'NOU',146151,145318,0,0,NULL,NULL),(150587,'NOU',146152,145319,0,0,NULL,NULL),(150588,'NOU',146153,145320,0,0,NULL,NULL),(150589,'NOU',146154,145321,0,0,NULL,NULL),(150590,'NOU',42651,145322,0,0,NULL,NULL),(150591,'NOU',146155,145323,0,0,NULL,NULL),(150592,'NOU',146156,145324,0,0,NULL,NULL),(150593,'NOU',146157,145325,0,0,NULL,NULL),(150594,'NOU',146158,145326,0,0,NULL,NULL),(150595,'NOU',146159,145327,0,0,NULL,NULL),(150596,'NOU',146160,145328,0,0,NULL,NULL),(150597,'NOU',146161,145329,0,0,NULL,NULL),(150598,'NOU',146162,145330,0,0,NULL,NULL),(150599,'NOU',146163,145331,0,0,NULL,NULL),(150600,'NOU',146164,145332,0,0,NULL,NULL),(150601,'NOU',146165,145333,0,0,NULL,NULL),(150602,'NOU',146166,145334,0,0,NULL,NULL),(150603,'NOU',146167,145335,0,0,NULL,NULL),(150604,'NOU',146168,145336,0,0,NULL,NULL),(150605,'NOU',146169,145337,0,0,NULL,NULL),(150606,'NOU',24814,145338,0,0,NULL,NULL),(150607,'NOU',146170,145339,0,0,NULL,NULL),(150608,'NOU',146171,145340,0,0,NULL,NULL),(150609,'NOU',146172,145341,0,0,NULL,NULL),(150610,'NOU',146173,145342,0,0,NULL,NULL),(150611,'NOU',146174,145343,0,0,NULL,NULL),(150612,'NOU',146175,145344,0,0,NULL,NULL),(150613,'NOU',146176,145345,0,0,NULL,NULL),(150614,'NOU',146177,145346,0,0,NULL,NULL),(150615,'NOU',146178,145347,0,0,NULL,NULL),(150616,'NOU',146179,145348,0,0,NULL,NULL),(150617,'NOU',146180,145349,0,0,NULL,NULL),(150618,'NOU',146181,145350,0,0,NULL,NULL),(150619,'NOU',146182,145351,0,0,NULL,NULL),(150620,'NOU',146183,145352,0,0,NULL,NULL),(150621,'NOU',146184,145353,0,0,NULL,NULL),(150622,'NOU',146185,145354,0,0,NULL,NULL),(150623,'NOU',146186,145355,0,0,NULL,NULL),(150624,'NOU',146187,145356,0,0,NULL,NULL),(150625,'NOU',146188,145357,0,0,NULL,NULL),(150626,'NOU',146189,145358,0,0,NULL,NULL),(150627,'NOU',146190,145359,0,0,NULL,NULL),(150628,'NOU',146191,145360,0,0,NULL,NULL),(150629,'NOU',146192,145361,0,0,NULL,NULL),(150630,'NOU',38231,145362,0,0,NULL,NULL),(150631,'NOU',146193,145363,0,0,NULL,NULL),(150632,'NOU',146194,145364,0,0,NULL,NULL),(150633,'NOU',146195,145365,0,0,NULL,NULL),(150634,'NOU',9401,145366,0,0,NULL,NULL),(150635,'NOU',146196,145367,0,0,NULL,NULL),(150636,'NOU',146197,145368,0,0,NULL,NULL),(150637,'NOU',146198,145369,0,0,NULL,NULL),(150638,'NOU',146199,145370,0,0,NULL,NULL),(150639,'NOU',146200,145371,0,0,NULL,NULL),(150640,'NOU',146201,145372,0,0,NULL,NULL),(150641,'NOU',146202,145373,0,0,NULL,NULL),(150642,'NOU',146203,145374,0,0,NULL,NULL),(150643,'NOU',146204,145375,0,0,NULL,NULL),(150644,'NOU',146205,145376,0,0,NULL,NULL),(150645,'NOU',146206,145377,0,0,NULL,NULL),(150646,'NOU',146207,145378,0,0,NULL,NULL),(150647,'NOU',146208,145379,0,0,NULL,NULL),(150648,'NOU',146209,145380,0,0,NULL,NULL),(150649,'NOU',146210,145381,0,0,NULL,NULL),(150650,'NOU',146211,145382,0,0,NULL,NULL),(150651,'NOU',146212,145383,0,0,NULL,NULL),(150652,'NOU',146213,145384,0,0,NULL,NULL),(150653,'NOU',146214,145385,0,0,NULL,NULL),(150654,'NOU',146215,145386,0,0,NULL,NULL),(150655,'NOU',146216,145387,0,0,NULL,NULL),(150656,'NOU',146217,145388,0,0,NULL,NULL),(150657,'NOU',146218,145389,0,0,NULL,NULL),(150658,'NOU',146219,145390,0,0,NULL,NULL),(150659,'NOU',146220,145391,0,0,NULL,NULL),(150660,'NOU',112077,145392,0,0,NULL,NULL),(150661,'NOU',146221,145393,0,0,NULL,NULL),(150662,'NOU',146222,145394,0,0,NULL,NULL),(150663,'NOU',146223,145395,0,0,NULL,NULL),(150664,'NOU',146224,145396,0,0,NULL,NULL),(150665,'NOU',146225,145397,0,0,NULL,NULL),(150666,'NOU',146226,145398,0,0,NULL,NULL),(150667,'NOU',146227,145399,0,0,NULL,NULL),(150668,'NOU',146228,145400,0,0,NULL,NULL),(150669,'NOU',50316,145401,0,0,NULL,NULL),(150670,'NOU',146229,145402,0,0,NULL,NULL),(150671,'NOU',146230,145403,0,0,NULL,NULL),(150672,'NOU',146231,145404,0,0,NULL,NULL),(150673,'NOU',146232,145405,0,0,NULL,NULL),(150674,'NOU',146233,145406,0,0,NULL,NULL),(150675,'NOU',146234,145407,0,0,NULL,NULL),(150676,'NOU',146235,145408,0,0,NULL,NULL),(150677,'NOU',146236,145409,0,0,NULL,NULL),(150678,'NOU',146237,145410,0,0,NULL,NULL),(150679,'NOU',146238,145411,0,0,NULL,NULL),(150680,'NOU',59908,145412,0,0,NULL,NULL),(150681,'NOU',146239,145413,0,0,NULL,NULL),(150682,'NOU',146240,145414,0,0,NULL,NULL),(150683,'NOU',146241,145415,0,0,NULL,NULL),(150684,'NOU',146242,145416,0,0,NULL,NULL),(150685,'NOU',146243,145417,0,0,NULL,NULL),(150686,'NOU',146244,145418,0,0,NULL,NULL),(150687,'NOU',146245,145419,0,0,NULL,NULL),(150688,'NOU',146246,145420,0,0,NULL,NULL),(150689,'NOU',146247,145421,0,0,NULL,NULL),(150690,'NOU',146248,145422,0,0,NULL,NULL),(150691,'NOU',146249,145423,0,0,NULL,NULL),(150692,'NOU',38029,145424,0,0,NULL,NULL),(150693,'NOU',146250,145425,0,0,NULL,NULL),(150694,'NOU',146251,145426,0,0,NULL,NULL),(150695,'NOU',146252,145427,0,0,NULL,NULL),(150696,'NOU',35786,145428,0,0,NULL,NULL),(150697,'NOU',146253,145429,0,0,NULL,NULL),(150698,'NOU',125483,145430,0,0,NULL,NULL),(150699,'NOU',146254,145431,0,0,NULL,NULL),(150700,'NOU',146255,145432,0,0,NULL,NULL),(150701,'NOU',146256,145433,0,0,NULL,NULL),(150702,'NOU',146257,145434,0,0,NULL,NULL),(150703,'NOU',146258,145435,0,0,NULL,NULL),(150704,'NOU',146259,145436,0,0,NULL,NULL),(150705,'NOU',146260,145437,0,0,NULL,NULL),(150706,'NOU',146261,145438,0,0,NULL,NULL),(150707,'NOU',146262,145439,0,0,NULL,NULL),(150708,'NOU',146263,145440,0,0,NULL,NULL),(150709,'NOU',24254,145441,0,0,NULL,NULL),(150710,'NOU',146264,145442,0,0,NULL,NULL),(150711,'NOU',146265,145443,0,0,NULL,NULL),(150712,'NOU',146266,145444,0,0,NULL,NULL),(150713,'NOU',146267,145445,0,0,NULL,NULL),(150714,'NOU',146268,145446,0,0,NULL,NULL),(150715,'NOU',146269,145447,0,0,NULL,NULL),(150716,'NOU',146270,145448,0,0,NULL,NULL),(150717,'NOU',146271,145449,0,0,NULL,NULL),(150718,'NOU',146272,145450,0,0,NULL,NULL),(150719,'NOU',51044,145451,0,0,NULL,NULL),(150720,'NOU',146273,145452,0,0,NULL,NULL),(150721,'NOU',70233,145453,0,0,NULL,NULL),(150722,'NOU',146274,145454,0,0,NULL,NULL),(150723,'NOU',146275,145455,0,0,NULL,NULL),(150724,'NOU',146276,145456,0,0,NULL,NULL),(150725,'NOU',48282,145457,0,0,NULL,NULL),(150726,'NOU',146277,145458,0,0,NULL,NULL),(150727,'NOU',146278,145459,0,0,NULL,NULL),(150728,'NOU',146279,145460,0,0,NULL,NULL),(150729,'NOU',146280,145461,0,0,NULL,NULL),(150730,'NOU',131339,145462,0,0,NULL,NULL),(150731,'NOU',146281,145463,0,0,NULL,NULL),(150732,'NOU',35186,145464,0,0,NULL,NULL),(150733,'NOU',146282,145465,0,0,NULL,NULL),(150734,'NOU',146283,145466,0,0,NULL,NULL),(150735,'NOU',146284,145467,0,0,NULL,NULL),(150736,'NOU',146285,145468,0,0,NULL,NULL),(150737,'NOU',146286,145469,0,0,NULL,NULL),(150738,'NOU',146287,145470,0,0,NULL,NULL),(150739,'NOU',146288,145471,0,0,NULL,NULL),(150740,'NOU',146289,145472,0,0,NULL,NULL),(150741,'NOU',146290,145473,0,0,NULL,NULL),(150742,'NOU',115676,145474,0,0,NULL,NULL),(150743,'NOU',146291,145475,0,0,NULL,NULL),(150744,'NOU',146292,145476,0,0,NULL,NULL),(150745,'NOU',146293,145477,0,0,NULL,NULL),(150746,'NOU',146294,145478,0,0,NULL,NULL),(150747,'NOU',84372,145479,0,0,NULL,NULL),(150748,'NOU',146295,145480,0,0,NULL,NULL),(150749,'NOU',146296,145481,0,0,NULL,NULL),(150750,'NOU',146297,145482,0,0,NULL,NULL),(150751,'NOU',146298,145483,0,0,NULL,NULL),(150752,'NOU',146299,145484,0,0,NULL,NULL),(150753,'NOU',146300,145485,0,0,NULL,NULL),(150754,'NOU',146301,145486,0,0,NULL,NULL),(150755,'NOU',146302,145487,0,0,NULL,NULL),(150756,'NOU',146303,145488,0,0,NULL,NULL),(150757,'NOU',112369,145489,0,0,NULL,NULL),(150758,'NOU',146304,145490,0,0,NULL,NULL),(150759,'NOU',146305,145491,0,0,NULL,NULL),(150760,'NOU',146306,145492,0,0,NULL,NULL),(150761,'NOU',146307,145493,0,0,NULL,NULL),(150762,'NOU',146308,145494,0,0,NULL,NULL),(150763,'NOU',146309,145495,0,0,NULL,NULL),(150764,'NOU',146310,145496,0,0,NULL,NULL),(150765,'NOU',146311,145497,0,0,NULL,NULL),(150766,'NOU',89463,145498,0,0,NULL,NULL),(150767,'NOU',146312,145499,0,0,NULL,NULL),(150768,'NOU',146313,145500,0,0,NULL,NULL),(150769,'NOU',146314,145501,0,0,NULL,NULL),(150770,'NOU',116174,145502,0,0,NULL,NULL),(150771,'NOU',146315,145503,0,0,NULL,NULL),(150772,'NOU',146316,145504,0,0,NULL,NULL),(150773,'NOU',146317,145505,0,0,NULL,NULL),(150774,'NOU',99789,145506,0,0,NULL,NULL),(150775,'NOU',146318,145507,0,0,NULL,NULL),(150776,'NOU',146319,145508,0,0,NULL,NULL),(150777,'NOU',118364,145509,0,0,NULL,NULL),(150778,'NOU',146320,145510,0,0,NULL,NULL),(150779,'NOU',146321,145511,0,0,NULL,NULL),(150780,'NOU',146322,145512,0,0,NULL,NULL),(150781,'NOU',146323,145513,0,0,NULL,NULL),(150782,'NOU',146324,145514,0,0,NULL,NULL),(150783,'NOU',146325,145515,0,0,NULL,NULL),(150784,'NOU',146326,145516,0,0,NULL,NULL),(150785,'NOU',146327,145517,0,0,NULL,NULL),(150786,'NOU',146328,145518,0,0,NULL,NULL),(150787,'NOU',146329,145519,0,0,NULL,NULL),(150788,'NOU',146330,145520,0,0,NULL,NULL),(150789,'NOU',146331,145521,0,0,NULL,NULL),(150790,'NOU',146332,145522,0,0,NULL,NULL),(150791,'NOU',146333,145523,0,0,NULL,NULL),(150792,'NOU',146334,145524,0,0,NULL,NULL),(150793,'NOU',12292,14247,0,0,NULL,NULL),(150794,'NOU',146335,145525,0,0,NULL,NULL),(150795,'NOU',146336,145526,0,0,NULL,NULL),(150796,'NOU',146337,145527,0,0,NULL,NULL),(150797,'NOU',146338,145528,0,0,NULL,NULL),(150798,'NOU',146339,145529,0,0,NULL,NULL),(150799,'NOU',146340,145530,0,0,NULL,NULL),(150800,'NOU',60188,145531,0,0,NULL,NULL),(150801,'NOU',146341,145532,0,0,NULL,NULL),(150802,'NOU',146342,145533,0,0,NULL,NULL),(150803,'NOU',65058,145534,0,0,NULL,NULL),(150804,'NOU',146343,145535,0,0,NULL,NULL),(150805,'NOU',146344,145536,0,0,NULL,NULL),(150806,'NOU',146345,145537,0,0,NULL,NULL),(150807,'NOU',146346,145538,0,0,NULL,NULL),(150808,'NOU',117271,145539,0,0,NULL,NULL),(150809,'NOU',146347,145540,0,0,NULL,NULL),(150810,'NOU',146348,145541,0,0,NULL,NULL),(150811,'NOU',146349,145542,0,0,NULL,NULL),(150812,'NOU',146350,145543,0,0,NULL,NULL),(150813,'NOU',146351,145544,0,0,NULL,NULL),(150814,'NOU',146352,145545,0,0,NULL,NULL),(150815,'NOU',146353,145546,0,0,NULL,NULL),(150816,'NOU',146354,145547,0,0,NULL,NULL),(150817,'NOU',146355,145548,0,0,NULL,NULL),(150818,'NOU',146356,145549,0,0,NULL,NULL),(150819,'NOU',146357,145550,0,0,NULL,NULL),(150820,'NOU',121117,145551,0,0,NULL,NULL),(150821,'NOU',146358,145552,0,0,NULL,NULL),(150822,'NOU',146359,145553,0,0,NULL,NULL),(150823,'NOU',146360,145554,0,0,NULL,NULL),(150824,'NOU',146361,145555,0,0,NULL,NULL),(150825,'NOU',146362,145556,0,0,NULL,NULL),(150826,'NOU',146363,145557,0,0,NULL,NULL),(150827,'NOU',146364,145558,0,0,NULL,NULL),(150828,'NOU',146365,145559,0,0,NULL,NULL),(150829,'NOU',146366,145560,0,0,NULL,NULL),(150830,'NOU',146367,145561,0,0,NULL,NULL),(150831,'NOU',146368,145562,0,0,NULL,NULL),(150832,'NOU',146369,145563,0,0,NULL,NULL),(150833,'NOU',146370,145564,0,0,NULL,NULL),(150834,'NOU',146371,145565,0,0,NULL,NULL),(150835,'NOU',146372,145566,0,0,NULL,NULL),(150836,'NOU',146373,145567,0,0,NULL,NULL),(150837,'NOU',6738,145568,0,0,NULL,NULL),(150838,'NOU',146374,145569,0,0,NULL,NULL),(150839,'NOU',146375,145570,0,0,NULL,NULL),(150840,'NOU',146376,145571,0,0,NULL,NULL),(150841,'NOU',146377,145572,0,0,NULL,NULL),(150842,'NOU',146378,145573,0,0,NULL,NULL),(150843,'NOU',146379,145574,0,0,NULL,NULL),(150844,'NOU',146380,145575,0,0,NULL,NULL),(150845,'NOU',146381,145576,0,0,NULL,NULL),(150846,'NOU',146382,145577,0,0,NULL,NULL),(150847,'NOU',4426,145578,0,0,NULL,NULL),(150848,'NOU',103205,145579,0,0,NULL,NULL),(150849,'NOU',146384,145580,0,0,NULL,NULL),(150850,'NOU',146385,145581,0,0,NULL,NULL),(150851,'NOU',146386,145582,0,0,NULL,NULL),(150852,'NOU',44719,145583,0,0,NULL,NULL),(150853,'NOU',146387,145584,0,0,NULL,NULL),(150854,'NOU',146388,145585,0,0,NULL,NULL),(150855,'NOU',146389,145586,0,0,NULL,NULL),(150856,'NOU',146390,145587,0,0,NULL,NULL),(150857,'NOU',146391,145588,0,0,NULL,NULL),(150858,'NOU',146392,145589,0,0,NULL,NULL),(150859,'NOU',146393,145590,0,0,NULL,NULL),(150860,'NOU',112836,145591,0,0,NULL,NULL),(150861,'NOU',146394,145592,0,0,NULL,NULL),(150862,'NOU',146395,145593,0,0,NULL,NULL),(150863,'NOU',146396,145594,0,0,NULL,NULL),(150864,'NOU',146397,145595,0,0,NULL,NULL),(150865,'NOU',127200,145596,0,0,NULL,NULL),(150866,'NOU',146398,145597,0,0,NULL,NULL),(150867,'NOU',146399,145598,0,0,NULL,NULL),(150868,'NOU',146400,145599,0,0,NULL,NULL),(150869,'NOU',146401,145600,0,0,NULL,NULL),(150870,'NOU',146402,145601,0,0,NULL,NULL),(150871,'NOU',146403,145602,0,0,NULL,NULL),(150872,'NOU',146404,145603,0,0,NULL,NULL),(150873,'NOU',146405,145604,0,0,NULL,NULL),(150874,'NOU',146406,145605,0,0,NULL,NULL),(150875,'NOU',146407,145606,0,0,NULL,NULL),(150876,'NOU',146408,145607,0,0,NULL,NULL),(150877,'NOU',146409,145608,0,0,NULL,NULL),(150878,'NOU',146410,145609,0,0,NULL,NULL),(150879,'NOU',146411,145610,0,0,NULL,NULL),(150880,'NOU',146412,145611,0,0,NULL,NULL),(150881,'NOU',146413,145612,0,0,NULL,NULL),(150882,'NOU',146414,145613,0,0,NULL,NULL),(150883,'NOU',146415,145614,0,0,NULL,NULL),(150884,'NOU',146416,145615,0,0,NULL,NULL),(150885,'NOU',146417,145616,0,0,NULL,NULL),(150886,'NOU',146418,145617,0,0,NULL,NULL),(150887,'NOU',146419,145618,0,0,NULL,NULL),(150888,'NOU',146420,145619,0,0,NULL,NULL),(150889,'NOU',146421,145620,0,0,NULL,NULL),(150890,'NOU',146422,145621,0,0,NULL,NULL),(150891,'NOU',146423,145622,0,0,NULL,NULL),(150892,'NOU',146424,145623,0,0,NULL,NULL),(150893,'NOU',146425,145624,0,0,NULL,NULL),(150894,'NOU',146426,145625,0,0,NULL,NULL),(150895,'NOU',146427,145626,0,0,NULL,NULL),(150896,'NOU',146428,145627,0,0,NULL,NULL),(150897,'NOU',146429,145628,0,0,NULL,NULL),(150898,'NOU',146430,145629,0,0,NULL,NULL),(150899,'NOU',146431,145630,0,0,NULL,NULL),(150900,'NOU',146432,145631,0,0,NULL,NULL),(150901,'NOU',146433,145632,0,0,NULL,NULL),(150902,'NOU',146434,145633,0,0,NULL,NULL),(150903,'NOU',146435,145634,0,0,NULL,NULL),(150904,'NOU',146436,145635,0,0,NULL,NULL),(150905,'NOU',146437,145636,0,0,NULL,NULL),(150906,'NOU',146438,145637,0,0,NULL,NULL),(150907,'NOU',146439,145638,0,0,NULL,NULL),(150908,'NOU',146440,145639,0,0,NULL,NULL),(150909,'NOU',146441,145640,0,0,NULL,NULL),(150910,'NOU',146442,145641,0,0,NULL,NULL),(150911,'NOU',146443,145642,0,0,NULL,NULL),(150912,'NOU',146444,145643,0,0,NULL,NULL),(150913,'NOU',146445,145644,0,0,NULL,NULL),(150914,'NOU',146446,145645,0,0,NULL,NULL),(150915,'NOU',146447,145646,0,0,NULL,NULL),(150916,'NOU',146448,145647,0,0,NULL,NULL),(150917,'NOU',146449,145648,0,0,NULL,NULL),(150918,'NOU',146450,145649,0,0,NULL,NULL),(150919,'NOU',146451,145650,0,0,NULL,NULL),(150920,'NOU',6719,145651,0,0,NULL,NULL),(150921,'NOU',146452,145652,0,0,NULL,NULL),(150922,'NOU',146453,145653,0,0,NULL,NULL),(150923,'NOU',126338,145654,0,0,NULL,NULL),(150924,'NOU',146454,145655,0,0,NULL,NULL),(150925,'NOU',146455,145656,0,0,NULL,NULL),(150926,'NOU',146456,145657,0,0,NULL,NULL),(150927,'NOU',146457,145658,0,0,NULL,NULL),(150928,'NOU',146458,145659,0,0,NULL,NULL),(150929,'NOU',146459,145660,0,0,NULL,NULL),(150930,'NOU',146460,145661,0,0,NULL,NULL),(150931,'NOU',146461,145662,0,0,NULL,NULL),(150932,'NOU',146462,145663,0,0,NULL,NULL),(150933,'NOU',146463,145664,0,0,NULL,NULL),(150934,'NOU',98410,53741,0,0,NULL,NULL),(150935,'NOU',146464,145665,0,0,NULL,NULL),(150936,'NOU',146465,145666,0,0,NULL,NULL),(150937,'NOU',146466,145667,0,0,NULL,NULL),(150938,'NOU',146467,145668,0,0,NULL,NULL),(150939,'NOU',146468,145669,0,0,NULL,NULL),(150940,'NOU',88127,145670,0,0,NULL,NULL),(150941,'NOU',146469,145671,0,0,NULL,NULL),(150942,'NOU',105275,145672,0,0,NULL,NULL),(150943,'NOU',146470,145673,0,0,NULL,NULL),(150944,'NOU',146471,145674,0,0,NULL,NULL),(150945,'NOU',146472,145675,0,0,NULL,NULL),(150946,'NOU',146473,145676,0,0,NULL,NULL),(150947,'NOU',146474,145677,0,0,NULL,NULL),(150948,'NOU',146475,145678,0,0,NULL,NULL),(150949,'NOU',146476,145679,0,0,NULL,NULL),(150950,'NOU',65716,63694,0,0,NULL,NULL),(150951,'NOU',146477,145680,0,0,NULL,NULL),(150952,'NOU',146478,145681,0,0,NULL,NULL),(150953,'NOU',146479,145682,0,0,NULL,NULL),(150954,'NOU',146480,145683,0,0,NULL,NULL),(150955,'NOU',13425,145684,0,0,NULL,NULL),(150956,'NOU',146481,145685,0,0,NULL,NULL),(150957,'NOU',146482,145686,0,0,NULL,NULL),(150958,'NOU',146483,145687,0,0,NULL,NULL),(150959,'NOU',146484,145688,0,0,NULL,NULL),(150960,'NOU',146485,145689,0,0,NULL,NULL),(150961,'NOU',146486,145690,0,0,NULL,NULL),(150962,'NOU',146487,145691,0,0,NULL,NULL),(150963,'NOU',146488,145692,0,0,NULL,NULL),(150964,'NOU',81319,145693,0,0,NULL,NULL),(150965,'NOU',146489,145694,0,0,NULL,NULL),(150966,'NOU',146490,145695,0,0,NULL,NULL),(150967,'NOU',146491,145696,0,0,NULL,NULL),(150968,'NOU',146492,145697,0,0,NULL,NULL),(150969,'NOU',146493,145698,0,0,NULL,NULL),(150970,'NOU',146494,145699,0,0,NULL,NULL),(150971,'NOU',146495,145700,0,0,NULL,NULL),(150972,'NOU',146496,145701,0,0,NULL,NULL),(150973,'NOU',146497,145702,0,0,NULL,NULL),(150974,'NOU',76753,145703,0,0,NULL,NULL),(150975,'NOU',146498,145704,0,0,NULL,NULL),(150976,'NOU',146499,145705,0,0,NULL,NULL),(150977,'NOU',146500,145706,0,0,NULL,NULL),(150978,'NOU',31072,145707,0,0,NULL,NULL),(150979,'NOU',146501,145708,0,0,NULL,NULL),(150980,'NOU',80853,145709,0,0,NULL,NULL),(150981,'NOU',146502,145710,0,0,NULL,NULL),(150982,'NOU',146503,145711,0,0,NULL,NULL),(150983,'NOU',107126,145712,0,0,NULL,NULL),(150984,'NOU',146504,145713,0,0,NULL,NULL),(150985,'NOU',146505,145714,0,0,NULL,NULL),(150986,'NOU',146506,145715,0,0,NULL,NULL),(150987,'NOU',146507,145716,0,0,NULL,NULL),(150988,'NOU',146508,145717,0,0,NULL,NULL),(150989,'NOU',146509,145718,0,0,NULL,NULL),(150990,'NOU',146510,145719,0,0,NULL,NULL),(150991,'NOU',146511,145720,0,0,NULL,NULL),(150992,'NOU',146512,145721,0,0,NULL,NULL),(150993,'NOU',146513,145722,0,0,NULL,NULL),(150994,'NOU',146514,145723,0,0,NULL,NULL),(150995,'NOU',146515,145724,0,0,NULL,NULL),(150996,'NOU',66275,54347,0,0,NULL,NULL),(150997,'NOU',146516,145725,0,0,NULL,NULL),(150998,'NOU',146517,145726,0,0,NULL,NULL),(150999,'NOU',139924,145727,0,0,NULL,NULL),(151000,'NOU',146518,145728,0,0,NULL,NULL),(151001,'NOU',146519,145729,0,0,NULL,NULL),(151002,'NOU',34008,145730,0,0,NULL,NULL),(151003,'NOU',146520,145731,0,0,NULL,NULL),(151004,'NOU',146521,145732,0,0,NULL,NULL),(151005,'NOU',15134,145733,0,0,NULL,NULL),(151006,'NOU',146522,145734,0,0,NULL,NULL),(151007,'NOU',146523,145735,0,0,NULL,NULL),(151008,'NOU',146524,145736,0,0,NULL,NULL),(151009,'NOU',66253,145737,0,0,NULL,NULL),(151010,'NOU',146525,145738,0,0,NULL,NULL),(151011,'NOU',146526,145739,0,0,NULL,NULL),(151012,'NOU',146527,145740,0,0,NULL,NULL),(151013,'NOU',146528,145741,0,0,NULL,NULL),(151014,'NOU',146529,145742,0,0,NULL,NULL),(151015,'NOU',146530,145743,0,0,NULL,NULL),(151016,'NOU',146531,145744,0,0,NULL,NULL),(151017,'NOU',146532,145745,0,0,NULL,NULL),(151018,'NOU',146533,145746,0,0,NULL,NULL),(151019,'NOU',146534,145747,0,0,NULL,NULL),(151020,'NOU',146535,145748,0,0,NULL,NULL),(151021,'NOU',146536,145749,0,0,NULL,NULL),(151022,'NOU',146537,145750,0,0,NULL,NULL),(151023,'NOU',146538,145751,0,0,NULL,NULL),(151024,'NOU',146539,145752,0,0,NULL,NULL),(151025,'NOU',146540,145753,0,0,NULL,NULL),(151026,'NOU',146541,145754,0,0,NULL,NULL),(151027,'NOU',146542,145755,0,0,NULL,NULL),(151028,'NOU',146543,145756,0,0,NULL,NULL),(151029,'NOU',146544,145757,0,0,NULL,NULL),(151030,'NOU',146545,145758,0,0,NULL,NULL),(151031,'NOU',146546,145759,0,0,NULL,NULL),(151032,'NOU',146547,145760,0,0,NULL,NULL),(151033,'NOU',146548,145761,0,0,NULL,NULL),(151034,'NOU',146549,145762,0,0,NULL,NULL),(151035,'NOU',146550,145763,0,0,NULL,NULL),(151036,'NOU',146551,145764,0,0,NULL,NULL),(151037,'NOU',146552,145765,0,0,NULL,NULL),(151038,'NOU',146553,145766,0,0,NULL,NULL),(151039,'NOU',146554,145767,0,0,NULL,NULL),(151040,'NOU',146555,145768,0,0,NULL,NULL),(151041,'NOU',146556,145769,0,0,NULL,NULL),(151042,'NOU',146557,145770,0,0,NULL,NULL),(151043,'NOU',146558,145771,0,0,NULL,NULL),(151044,'NOU',146559,145772,0,0,NULL,NULL),(151045,'NOU',146560,145773,0,0,NULL,NULL),(151046,'NOU',146561,145774,0,0,NULL,NULL),(151047,'NOU',146562,145775,0,0,NULL,NULL),(151048,'NOU',146563,145776,0,0,NULL,NULL),(151049,'NOU',146564,145777,0,0,NULL,NULL),(151050,'NOU',146565,145778,0,0,NULL,NULL),(151051,'NOU',146566,145779,0,0,NULL,NULL),(151052,'NOU',146567,145780,0,0,NULL,NULL),(151053,'NOU',146568,145781,0,0,NULL,NULL),(151054,'NOU',146569,145782,0,0,NULL,NULL),(151055,'NOU',146570,145783,0,0,NULL,NULL),(151056,'NOU',146571,145784,0,0,NULL,NULL),(151057,'NOU',146572,145785,0,0,NULL,NULL),(151058,'NOU',96681,145786,0,0,NULL,NULL),(151059,'NOU',146573,145787,0,0,NULL,NULL),(151060,'NOU',146574,145788,0,0,NULL,NULL),(151061,'NOU',146575,145789,0,0,NULL,NULL),(151062,'NOU',146576,145790,0,0,NULL,NULL),(151063,'NOU',110118,145791,0,0,NULL,NULL),(151064,'NOU',78622,145792,0,0,NULL,NULL),(151065,'NOU',146577,145793,0,0,NULL,NULL),(151066,'NOU',146578,145794,0,0,NULL,NULL),(151067,'NOU',146579,145795,0,0,NULL,NULL),(151068,'NOU',22555,145796,0,0,NULL,NULL),(151069,'NOU',146580,145797,0,0,NULL,NULL),(151070,'NOU',146581,145798,0,0,NULL,NULL),(151071,'NOU',146582,145799,0,0,NULL,NULL),(151072,'NOU',146583,145800,0,0,NULL,NULL),(151073,'NOU',146584,145801,0,0,NULL,NULL),(151074,'NOU',146585,145802,0,0,NULL,NULL),(151075,'NOU',146586,145803,0,0,NULL,NULL),(151076,'NOU',146587,145804,0,0,NULL,NULL),(151077,'NOU',146588,145805,0,0,NULL,NULL),(151078,'NOU',43184,145806,0,0,NULL,NULL),(151079,'NOU',146589,145807,0,0,NULL,NULL),(151080,'NOU',146590,145808,0,0,NULL,NULL),(151081,'NOU',146591,145809,0,0,NULL,NULL),(151082,'NOU',146592,145810,0,0,NULL,NULL),(151083,'NOU',146593,145811,0,0,NULL,NULL),(151084,'NOU',146594,145812,0,0,NULL,NULL),(151085,'NOU',146595,145813,0,0,NULL,NULL),(151086,'NOU',146596,145814,0,0,NULL,NULL),(151087,'NOU',146597,145815,0,0,NULL,NULL),(151088,'NOU',146598,145816,0,0,NULL,NULL),(151089,'NOU',146599,145817,0,0,NULL,NULL),(151090,'NOU',146600,145818,0,0,NULL,NULL),(151091,'NOU',146601,145819,0,0,NULL,NULL),(151092,'NOU',146602,145820,0,0,NULL,NULL),(151093,'NOU',146603,145821,0,0,NULL,NULL),(151094,'NOU',146604,145822,0,0,NULL,NULL),(151095,'NOU',146605,145823,0,0,NULL,NULL),(151096,'NOU',146606,145824,0,0,NULL,NULL),(151097,'NOU',146607,145825,0,0,NULL,NULL),(151098,'NOU',46282,145826,0,0,NULL,NULL),(151099,'NOU',146608,145827,0,0,NULL,NULL),(151100,'NOU',146609,145828,0,0,NULL,NULL),(151101,'NOU',146610,145829,0,0,NULL,NULL),(151102,'NOU',146611,68091,0,0,NULL,NULL),(151103,'NOU',146612,145830,0,0,NULL,NULL),(151104,'NOU',146613,145831,0,0,NULL,NULL),(151105,'NOU',15941,145832,0,0,NULL,NULL),(151106,'NOU',146614,145833,0,0,NULL,NULL),(151107,'NOU',146615,145834,0,0,NULL,NULL),(151108,'NOU',146616,145835,0,0,NULL,NULL),(151109,'NOU',146617,145836,0,0,NULL,NULL),(151110,'NOU',146618,145837,0,0,NULL,NULL),(151111,'NOU',146619,145838,0,0,NULL,NULL),(151112,'NOU',40069,145839,0,0,NULL,NULL),(151113,'NOU',146620,145840,0,0,NULL,NULL),(151114,'NOU',146621,145841,0,0,NULL,NULL),(151115,'NOU',146622,145842,0,0,NULL,NULL),(151116,'NOU',146623,145843,0,0,NULL,NULL),(151117,'NOU',146624,145844,0,0,NULL,NULL),(151118,'NOU',146625,145845,0,0,NULL,NULL),(151119,'NOU',146626,145846,0,0,NULL,NULL),(151120,'NOU',146627,145847,0,0,NULL,NULL),(151121,'NOU',146628,145848,0,0,NULL,NULL),(151122,'NOU',146629,145849,0,0,NULL,NULL),(151123,'NOU',146630,145850,0,0,NULL,NULL),(151124,'NOU',146631,145851,0,0,NULL,NULL),(151125,'NOU',133036,145852,0,0,NULL,NULL),(151126,'NOU',146632,145853,0,0,NULL,NULL),(151127,'NOU',146633,145854,0,0,NULL,NULL),(151128,'NOU',146634,145855,0,0,NULL,NULL),(151129,'NOU',146635,145856,0,0,NULL,NULL),(151130,'NOU',146636,145857,0,0,NULL,NULL),(151131,'NOU',146637,145858,0,0,NULL,NULL),(151132,'NOU',146638,145859,0,0,NULL,NULL),(151133,'NOU',146639,145860,0,0,NULL,NULL),(151134,'NOU',146640,145861,0,0,NULL,NULL),(151135,'NOU',39023,145862,0,0,NULL,NULL),(151136,'NOU',146641,145863,0,0,NULL,NULL),(151137,'NOU',115087,145864,0,0,NULL,NULL),(151138,'NOU',146642,145865,0,0,NULL,NULL),(151139,'NOU',146643,145866,0,0,NULL,NULL),(151140,'NOU',146644,145867,0,0,NULL,NULL),(151141,'NOU',146645,145868,0,0,NULL,NULL),(151142,'NOU',146646,145869,0,0,NULL,NULL),(151143,'NOU',7045,145870,0,0,NULL,NULL),(151144,'NOU',146647,145871,0,0,NULL,NULL),(151145,'NOU',123224,145872,0,0,NULL,NULL),(151146,'NOU',146648,145873,0,0,NULL,NULL),(151147,'NOU',138089,145874,0,0,NULL,NULL),(151148,'NOU',146649,145875,0,0,NULL,NULL),(151149,'NOU',146650,145876,0,0,NULL,NULL),(151150,'NOU',146651,145877,0,0,NULL,NULL),(151151,'NOU',146652,145878,0,0,NULL,NULL),(151152,'NOU',146653,145879,0,0,NULL,NULL),(151153,'NOU',146654,145880,0,0,NULL,NULL),(151154,'NOU',146655,145881,0,0,NULL,NULL),(151155,'NOU',146656,145882,0,0,NULL,NULL),(151156,'NOU',93136,145883,0,0,NULL,NULL),(151157,'NOU',146657,145884,0,0,NULL,NULL),(151158,'NOU',146658,145885,0,0,NULL,NULL),(151159,'NOU',138068,145886,0,0,NULL,NULL),(151160,'NOU',146659,145887,0,0,NULL,NULL),(151161,'NOU',146660,145888,0,0,NULL,NULL),(151162,'NOU',146661,145889,0,0,NULL,NULL),(151163,'NOU',146662,145890,0,0,NULL,NULL),(151164,'NOU',76399,145891,0,0,NULL,NULL),(151165,'NOU',146663,145892,0,0,NULL,NULL),(151166,'CLITIC',0,145893,643,0,NULL,NULL),(151167,'NOU',146665,145894,0,0,NULL,NULL),(151168,'NOU',146666,145895,0,0,NULL,NULL),(151169,'NOU',146667,145896,0,0,NULL,NULL),(151170,'NOU',146668,145897,0,0,NULL,NULL),(151171,'NOU',146669,145898,0,0,NULL,NULL),(151172,'NOU',146670,145899,0,0,NULL,NULL),(151173,'NOU',146671,145900,0,0,NULL,NULL),(151174,'NOU',146672,145901,0,0,NULL,NULL),(151175,'NOU',146673,145902,0,0,NULL,NULL),(151176,'NOU',146674,145903,0,0,NULL,NULL),(151177,'NOU',146675,145904,0,0,NULL,NULL),(151178,'NOU',146676,145905,0,0,NULL,NULL),(151179,'NOU',146677,145906,0,0,NULL,NULL),(151180,'NOU',146678,145907,0,0,NULL,NULL),(151181,'NOU',146679,145908,0,0,NULL,NULL),(151182,'NOU',146680,145909,0,0,NULL,NULL),(151183,'NOU',146681,145910,0,0,NULL,NULL),(151184,'NOU',146682,145911,0,0,NULL,NULL),(151185,'NOU',146683,145912,0,0,NULL,NULL),(151186,'NOU',146684,145913,0,0,NULL,NULL),(151187,'NOU',146685,145914,0,0,NULL,NULL),(151188,'NOU',146686,145915,0,0,NULL,NULL),(151189,'NOU',34369,145916,0,0,NULL,NULL),(151190,'NOU',146687,145917,0,0,NULL,NULL),(151191,'NOU',146688,145918,0,0,NULL,NULL),(151192,'NOU',146689,145919,0,0,NULL,NULL),(151193,'NOU',17054,145920,0,0,NULL,NULL),(151194,'NOU',146690,145921,0,0,NULL,NULL),(151195,'NOU',146691,145922,0,0,NULL,NULL),(151196,'NOU',146692,145923,0,0,NULL,NULL),(151197,'NOU',146693,145924,0,0,NULL,NULL),(151198,'NOU',146694,145925,0,0,NULL,NULL),(151199,'NOU',146695,145926,0,0,NULL,NULL),(151200,'NOU',146696,145927,0,0,NULL,NULL),(151201,'NOU',15574,145928,0,0,NULL,NULL),(151202,'NOU',146697,145929,0,0,NULL,NULL),(151203,'NOU',137941,49049,0,0,NULL,NULL),(151204,'NOU',146698,145930,0,0,NULL,NULL),(151205,'NOU',146699,145931,0,0,NULL,NULL),(151206,'NOU',146700,145932,0,0,NULL,NULL),(151207,'NOU',146701,145933,0,0,NULL,NULL),(151208,'NOU',146702,145934,0,0,NULL,NULL),(151209,'NOU',146703,145935,0,0,NULL,NULL),(151210,'NOU',146704,145936,0,0,NULL,NULL),(151211,'NOU',146705,145937,0,0,NULL,NULL),(151212,'NOU',146706,145938,0,0,NULL,NULL),(151213,'CLITIC',0,145939,643,0,NULL,NULL),(151214,'NOU',146707,145940,0,0,NULL,NULL),(151215,'NOU',146708,145941,0,0,NULL,NULL),(151216,'NOU',146709,145942,0,0,NULL,NULL),(151217,'NOU',146710,145943,0,0,NULL,NULL),(151218,'NOU',146711,145944,0,0,NULL,NULL),(151219,'NOU',146712,145945,0,0,NULL,NULL),(151220,'NOU',146713,145946,0,0,NULL,NULL),(151221,'NOU',146714,145947,0,0,NULL,NULL),(151222,'NOU',146715,145948,0,0,NULL,NULL),(151223,'NOU',4624,145949,0,0,NULL,NULL),(151224,'NOU',146716,145950,0,0,NULL,NULL),(151225,'NOU',146717,145951,0,0,NULL,NULL),(151226,'NOU',146718,145952,0,0,NULL,NULL),(151227,'NOU',146719,145953,0,0,NULL,NULL),(151228,'NOU',146720,145954,0,0,NULL,NULL),(151229,'NOU',146721,145955,0,0,NULL,NULL),(151230,'NOU',146722,145956,0,0,NULL,NULL),(151231,'NOU',146723,145957,0,0,NULL,NULL),(151232,'NOU',146724,145958,0,0,NULL,NULL),(151233,'NOU',90267,145959,0,0,NULL,NULL),(151234,'NOU',146725,145960,0,0,NULL,NULL),(151235,'NOU',146726,145961,0,0,NULL,NULL),(151236,'NOU',135181,145962,0,0,NULL,NULL),(151237,'NOU',146727,145963,0,0,NULL,NULL),(151238,'NOU',146728,145964,0,0,NULL,NULL),(151239,'NOU',146729,145965,0,0,NULL,NULL),(151240,'NOU',146730,145966,0,0,NULL,NULL),(151241,'NOU',146731,145967,0,0,NULL,NULL),(151242,'NOU',146732,145968,0,0,NULL,NULL),(151243,'NOU',146733,145969,0,0,NULL,NULL),(151244,'NOU',146734,145970,0,0,NULL,NULL),(151245,'NOU',146735,145971,0,0,NULL,NULL),(151246,'NOU',146736,145972,0,0,NULL,NULL),(151247,'NOU',146737,145973,0,0,NULL,NULL),(151248,'NOU',146738,145974,0,0,NULL,NULL),(151249,'NOU',46022,145975,0,0,NULL,NULL),(151250,'NOU',146739,145976,0,0,NULL,NULL),(151251,'NOU',146740,145977,0,0,NULL,NULL),(151252,'NOU',146741,145978,0,0,NULL,NULL),(151253,'NOU',146742,145979,0,0,NULL,NULL),(151254,'NOU',146743,145980,0,0,NULL,NULL),(151255,'NOU',146744,145981,0,0,NULL,NULL),(151256,'NOU',146745,145982,0,0,NULL,NULL),(151257,'NOU',5735,145983,0,0,NULL,NULL),(151258,'NOU',146746,145984,0,0,NULL,NULL),(151259,'NOU',146747,145985,0,0,NULL,NULL),(151260,'NOU',146748,145986,0,0,NULL,NULL),(151261,'NOU',126733,145987,0,0,NULL,NULL),(151262,'NOU',146749,145988,0,0,NULL,NULL),(151263,'NOU',146750,145989,0,0,NULL,NULL),(151264,'NOU',146751,145990,0,0,NULL,NULL),(151265,'NOU',146752,145991,0,0,NULL,NULL),(151266,'NOU',146753,145992,0,0,NULL,NULL),(151267,'NOU',146754,145993,0,0,NULL,NULL),(151268,'NOU',146755,145994,0,0,NULL,NULL),(151269,'NOU',146756,145995,0,0,NULL,NULL),(151270,'NOU',146757,145996,0,0,NULL,NULL),(151271,'NOU',146758,145997,0,0,NULL,NULL),(151272,'NOU',146759,145998,0,0,NULL,NULL),(151273,'NOU',146760,145999,0,0,NULL,NULL),(151274,'NOU',146761,146000,0,0,NULL,NULL),(151275,'NOU',146762,146001,0,0,NULL,NULL),(151276,'NOU',146763,146002,0,0,NULL,NULL),(151277,'NOU',146764,146003,0,0,NULL,NULL),(151278,'NOU',146765,146004,0,0,NULL,NULL),(151279,'NOU',146766,146005,0,0,NULL,NULL),(151280,'NOU',146767,146006,0,0,NULL,NULL),(151281,'NOU',9832,146007,0,0,NULL,NULL),(151282,'NOU',146768,146008,0,0,NULL,NULL),(151283,'NOU',146769,146009,0,0,NULL,NULL),(151284,'NOU',146770,146010,0,0,NULL,NULL),(151285,'NOU',146771,146011,0,0,NULL,NULL),(151286,'NOU',146772,146012,0,0,NULL,NULL),(151287,'NOU',146773,146013,0,0,NULL,NULL),(151288,'NOU',4259,146014,0,0,NULL,NULL),(151289,'NOU',146774,146015,0,0,NULL,NULL),(151290,'NOU',146775,146016,0,0,NULL,NULL),(151291,'NOU',146776,146017,0,0,NULL,NULL),(151292,'NOU',146777,146018,0,0,NULL,NULL),(151293,'NOU',146778,146019,0,0,NULL,NULL),(151294,'NOU',146779,146020,0,0,NULL,NULL),(151295,'NOU',146780,146021,0,0,NULL,NULL),(151296,'NOU',146781,146022,0,0,NULL,NULL),(151297,'NOU',146782,146023,0,0,NULL,NULL),(151298,'NOU',146783,146024,0,0,NULL,NULL),(151299,'NOU',146784,146025,0,0,NULL,NULL),(151300,'NOU',146785,146026,0,0,NULL,NULL),(151301,'NOU',146786,146027,0,0,NULL,NULL),(151302,'NOU',16812,146028,0,0,NULL,NULL),(151303,'NOU',146787,146029,0,0,NULL,NULL),(151304,'NOU',146788,146030,0,0,NULL,NULL),(151305,'NOU',146789,146031,0,0,NULL,NULL),(151306,'NOU',146790,146032,0,0,NULL,NULL),(151307,'NOU',146791,146033,0,0,NULL,NULL),(151308,'NOU',146792,146034,0,0,NULL,NULL),(151309,'NOU',146793,146035,0,0,NULL,NULL),(151310,'NOU',146794,146036,0,0,NULL,NULL),(151311,'NOU',146795,146037,0,0,NULL,NULL),(151312,'NOU',146796,146038,0,0,NULL,NULL),(151313,'NOU',146797,146039,0,0,NULL,NULL),(151314,'NOU',146798,146040,0,0,NULL,NULL),(151315,'NOU',146799,146041,0,0,NULL,NULL),(151316,'NOU',146800,146042,0,0,NULL,NULL),(151317,'NOU',146801,146043,0,0,NULL,NULL),(151318,'NOU',146802,146044,0,0,NULL,NULL),(151319,'NOU',146803,146045,0,0,NULL,NULL),(151320,'NOU',137465,146046,0,0,NULL,NULL),(151321,'NOU',146804,146047,0,0,NULL,NULL),(151322,'NOU',146805,146048,0,0,NULL,NULL),(151323,'NOU',146806,146049,0,0,NULL,NULL),(151324,'NOU',146807,146050,0,0,NULL,NULL),(151325,'NOU',146808,146051,0,0,NULL,NULL),(151326,'NOU',146809,146052,0,0,NULL,NULL),(151327,'NOU',146810,146053,0,0,NULL,NULL),(151328,'NOU',146811,146054,0,0,NULL,NULL),(151329,'NOU',146812,146055,0,0,NULL,NULL),(151330,'NOU',146813,146056,0,0,NULL,NULL),(151331,'NOU',146814,146057,0,0,NULL,NULL),(151332,'NOU',146815,146058,0,0,NULL,NULL),(151333,'NOU',146816,146059,0,0,NULL,NULL),(151334,'NOU',146817,146060,0,0,NULL,NULL),(151335,'NOU',146818,146061,0,0,NULL,NULL),(151336,'NOU',146819,146062,0,0,NULL,NULL),(151337,'NOU',47466,146063,0,0,NULL,NULL),(151338,'NOU',146820,146064,0,0,NULL,NULL),(151339,'NOU',146821,146065,0,0,NULL,NULL),(151340,'NOU',146822,146066,0,0,NULL,NULL),(151341,'NOU',146823,146067,0,0,NULL,NULL),(151342,'NOU',146824,146068,0,0,NULL,NULL),(151343,'NOU',146825,146069,0,0,NULL,NULL),(151344,'NOU',146826,146070,0,0,NULL,NULL),(151345,'NOU',146827,146071,0,0,NULL,NULL),(151346,'NOU',146828,146072,0,0,NULL,NULL),(151347,'NOU',45925,146073,0,0,NULL,NULL),(151348,'NOU',146829,146074,0,0,NULL,NULL),(151349,'NOU',146830,146075,0,0,NULL,NULL),(151350,'NOU',30999,146076,0,0,NULL,NULL),(151351,'NOU',146831,146077,0,0,NULL,NULL),(151352,'NOU',146832,146078,0,0,NULL,NULL),(151353,'NOU',146833,146079,0,0,NULL,NULL),(151354,'NOU',146834,146080,0,0,NULL,NULL),(151355,'NOU',146835,146081,0,0,NULL,NULL),(151356,'NOU',146836,146082,0,0,NULL,NULL),(151357,'NOU',146837,146083,0,0,NULL,NULL),(151358,'NOU',146838,146084,0,0,NULL,NULL),(151359,'NOU',34007,146085,0,0,NULL,NULL),(151360,'NOU',146839,146086,0,0,NULL,NULL),(151361,'NOU',146840,146087,0,0,NULL,NULL),(151362,'NOU',146841,146088,0,0,NULL,NULL),(151363,'NOU',146842,146089,0,0,NULL,NULL),(151364,'NOU',146843,146090,0,0,NULL,NULL),(151365,'NOU',146844,146091,0,0,NULL,NULL),(151366,'NOU',146845,146092,0,0,NULL,NULL),(151367,'NOU',146846,146093,0,0,NULL,NULL),(151368,'NOU',146847,146094,0,0,NULL,NULL),(151369,'NOU',146848,146095,0,0,NULL,NULL),(151370,'NOU',146849,146096,0,0,NULL,NULL),(151371,'NOU',146850,146097,0,0,NULL,NULL),(151372,'NOU',146851,146098,0,0,NULL,NULL),(151373,'NOU',146852,146099,0,0,NULL,NULL),(151374,'NOU',146853,146100,0,0,NULL,NULL),(151375,'NOU',146854,146101,0,0,NULL,NULL),(151376,'NOU',146855,146102,0,0,NULL,NULL),(151377,'NOU',146856,146103,0,0,NULL,NULL),(151378,'NOU',146857,146104,0,0,NULL,NULL),(151379,'NOU',146858,146105,0,0,NULL,NULL),(151380,'NOU',146859,146106,0,0,NULL,NULL),(151381,'NOU',146860,146107,0,0,NULL,NULL),(151382,'NOU',146861,146108,0,0,NULL,NULL),(151383,'NOU',146862,146109,0,0,NULL,NULL),(151384,'NOU',146863,146110,0,0,NULL,NULL),(151385,'NOU',10747,146111,0,0,NULL,NULL),(151386,'NOU',146864,146112,0,0,NULL,NULL),(151387,'NOU',146865,146113,0,0,NULL,NULL),(151388,'NOU',146866,146114,0,0,NULL,NULL),(151389,'NOU',146867,146115,0,0,NULL,NULL),(151390,'NOU',146868,146116,0,0,NULL,NULL),(151391,'NOU',146869,146117,0,0,NULL,NULL),(151392,'NOU',146870,146118,0,0,NULL,NULL),(151393,'NOU',146871,146119,0,0,NULL,NULL),(151394,'NOU',146872,146120,0,0,NULL,NULL),(151395,'NOU',146873,146121,0,0,NULL,NULL),(151396,'NOU',146874,146122,0,0,NULL,NULL),(151397,'NOU',146875,146123,0,0,NULL,NULL),(151398,'NOU',146876,146124,0,0,NULL,NULL),(151399,'NOU',146877,146125,0,0,NULL,NULL),(151400,'NOU',146878,146126,0,0,NULL,NULL),(151401,'NOU',146879,146127,0,0,NULL,NULL),(151402,'NOU',146880,146128,0,0,NULL,NULL),(151403,'NOU',146881,146129,0,0,NULL,NULL),(151404,'NOU',146882,146130,0,0,NULL,NULL),(151405,'NOU',146883,146131,0,0,NULL,NULL),(151406,'NOU',146884,146132,0,0,NULL,NULL),(151407,'NOU',146885,146133,0,0,NULL,NULL),(151408,'NOU',146886,146134,0,0,NULL,NULL),(151409,'NOU',146887,146135,0,0,NULL,NULL),(151410,'NOU',146888,146136,0,0,NULL,NULL),(151411,'NOU',146889,146137,0,0,NULL,NULL),(151412,'NOU',146890,146138,0,0,NULL,NULL),(151413,'NOU',146891,146139,0,0,NULL,NULL),(151414,'NOU',146892,146140,0,0,NULL,NULL),(151415,'NOU',146893,146141,0,0,NULL,NULL),(151416,'NOU',146894,146142,0,0,NULL,NULL),(151417,'NOU',146895,146143,0,0,NULL,NULL),(151418,'NOU',146896,146144,0,0,NULL,NULL),(151419,'NOU',146897,146145,0,0,NULL,NULL),(151420,'NOU',146898,146146,0,0,NULL,NULL),(151421,'NOU',146899,146147,0,0,NULL,NULL),(151422,'NOU',146900,146148,0,0,NULL,NULL),(151423,'NOU',146901,146149,0,0,NULL,NULL),(151424,'NOU',146902,146150,0,0,NULL,NULL),(151425,'NOU',146903,146151,0,0,NULL,NULL),(151426,'NOU',146904,146152,0,0,NULL,NULL),(151427,'NOU',146905,146153,0,0,NULL,NULL),(151428,'NOU',146906,146154,0,0,NULL,NULL),(151429,'NOU',146907,146155,0,0,NULL,NULL),(151430,'NOU',146908,146156,0,0,NULL,NULL),(151431,'NOU',146909,146157,0,0,NULL,NULL),(151432,'NOU',18299,146158,0,0,NULL,NULL),(151433,'NOU',146910,146159,0,0,NULL,NULL),(151434,'NOU',146911,146160,0,0,NULL,NULL),(151435,'NOU',146912,146161,0,0,NULL,NULL),(151436,'NOU',146913,146162,0,0,NULL,NULL),(151437,'NOU',146914,146163,0,0,NULL,NULL),(151438,'NOU',146915,146164,0,0,NULL,NULL),(151439,'NOU',146916,146165,0,0,NULL,NULL),(151440,'NOU',146917,146166,0,0,NULL,NULL),(151441,'NOU',35499,146167,0,0,NULL,NULL),(151442,'NOU',146918,146168,0,0,NULL,NULL),(151443,'NOU',146919,146169,0,0,NULL,NULL),(151444,'NOU',146920,146170,0,0,NULL,NULL),(151445,'NOU',146921,146171,0,0,NULL,NULL),(151446,'NOU',146922,146172,0,0,NULL,NULL),(151447,'NOU',146923,146173,0,0,NULL,NULL),(151448,'NOU',146924,146174,0,0,NULL,NULL),(151449,'NOU',146925,146175,0,0,NULL,NULL),(151450,'NOU',146926,146176,0,0,NULL,NULL),(151451,'NOU',17594,146177,0,0,NULL,NULL),(151452,'NOU',146927,146178,0,0,NULL,NULL),(151453,'NOU',146928,146179,0,0,NULL,NULL),(151454,'NOU',146929,146180,0,0,NULL,NULL),(151455,'NOU',42828,146181,0,0,NULL,NULL),(151456,'NOU',146930,146182,0,0,NULL,NULL),(151457,'NOU',146931,146183,0,0,NULL,NULL),(151458,'NOU',126340,146184,0,0,NULL,NULL),(151459,'NOU',146932,146185,0,0,NULL,NULL),(151460,'DET',3879,146186,0,0,NULL,NULL),(151461,'NOU',136679,146187,0,0,NULL,NULL),(151462,'NOU',146933,146188,0,0,NULL,NULL),(151463,'NOU',146934,146189,0,0,NULL,NULL),(151464,'NOU',146935,146190,0,0,NULL,NULL),(151465,'NOU',146936,146191,0,0,NULL,NULL),(151466,'NOU',131075,146192,0,0,NULL,NULL),(151467,'NOU',146937,146193,0,0,NULL,NULL),(151468,'NOU',146938,146194,0,0,NULL,NULL),(151469,'NOU',146939,146195,0,0,NULL,NULL),(151470,'NOU',146941,146196,0,0,NULL,NULL),(151471,'NOU',146942,146197,0,0,NULL,NULL),(151472,'NOU',146943,146198,0,0,NULL,NULL),(151473,'NOU',146944,146199,0,0,NULL,NULL),(151474,'NOU',146945,146200,0,0,NULL,NULL),(151475,'NOU',146946,146201,0,0,NULL,NULL),(151476,'NOU',146947,146202,0,0,NULL,NULL),(151477,'NOU',146948,146203,0,0,NULL,NULL),(151478,'NOU',146949,146204,0,0,NULL,NULL),(151479,'NOU',146950,146205,0,0,NULL,NULL),(151480,'NOU',146951,146206,0,0,NULL,NULL),(151481,'NOU',146952,146207,0,0,NULL,NULL),(151482,'NOU',146953,146208,0,0,NULL,NULL),(151483,'NOU',146954,146209,0,0,NULL,NULL),(151484,'NOU',146955,146210,0,0,NULL,NULL),(151485,'NOU',146956,146211,0,0,NULL,NULL),(151486,'NOU',146957,146212,0,0,NULL,NULL),(151487,'NOU',146958,146213,0,0,NULL,NULL),(151488,'NOU',146959,146214,0,0,NULL,NULL),(151489,'NOU',146960,146215,0,0,NULL,NULL),(151490,'NOU',146961,146216,0,0,NULL,NULL),(151491,'NOU',146962,146217,0,0,NULL,NULL),(151492,'NOU',146963,146218,0,0,NULL,NULL),(151493,'NOU',146964,146219,0,0,NULL,NULL),(151494,'NOU',146965,146220,0,0,NULL,NULL),(151495,'NOU',146966,146221,0,0,NULL,NULL),(151496,'NOU',146967,146222,0,0,NULL,NULL),(151497,'NOU',100125,146223,0,0,NULL,NULL),(151498,'NOU',146968,146224,0,0,NULL,NULL),(151499,'NOU',146969,146225,0,0,NULL,NULL),(151500,'NOU',146970,146226,0,0,NULL,NULL),(151501,'NOU',146971,146227,0,0,NULL,NULL),(151502,'NOU',146972,146228,0,0,NULL,NULL),(151503,'NOU',146973,146229,0,0,NULL,NULL),(151504,'NOU',146974,146230,0,0,NULL,NULL),(151505,'NOU',146975,146231,0,0,NULL,NULL),(151506,'NOU',146976,146232,0,0,NULL,NULL),(151507,'NOU',146977,146233,0,0,NULL,NULL),(151508,'NOU',146978,146234,0,0,NULL,NULL),(151509,'NOU',146979,146235,0,0,NULL,NULL),(151510,'NOU',146981,146236,0,0,NULL,NULL),(151511,'NOU',146982,146237,0,0,NULL,NULL),(151512,'NOU',146983,146238,0,0,NULL,NULL),(151513,'NOU',146984,146239,0,0,NULL,NULL),(151514,'NOU',146985,146240,0,0,NULL,NULL),(151515,'NOU',146986,146241,0,0,NULL,NULL),(151516,'NOU',146987,146242,0,0,NULL,NULL),(151517,'NOU',146988,146243,0,0,NULL,NULL),(151518,'NOU',146989,146244,0,0,NULL,NULL),(151519,'NOU',146990,146245,0,0,NULL,NULL),(151520,'NOU',146991,146246,0,0,NULL,NULL),(151521,'NOU',146992,146247,0,0,NULL,NULL),(151522,'NOU',146993,146248,0,0,NULL,NULL),(151523,'NOU',146994,146249,0,0,NULL,NULL),(151524,'NOU',18683,146250,0,0,NULL,NULL),(151525,'NOU',146995,146251,0,0,NULL,NULL),(151526,'NOU',146996,146252,0,0,NULL,NULL),(151527,'NOU',87087,146253,0,0,NULL,NULL),(151528,'NOU',146997,146254,0,0,NULL,NULL),(151529,'NOU',146998,146255,0,0,NULL,NULL),(151530,'NOU',146999,146256,0,0,NULL,NULL),(151531,'NOU',147000,146257,0,0,NULL,NULL),(151532,'NOU',147001,146258,0,0,NULL,NULL),(151533,'NOU',147002,146259,0,0,NULL,NULL),(151534,'NOU',147003,146260,0,0,NULL,NULL),(151535,'NOU',147004,146261,0,0,NULL,NULL),(151536,'NOU',147005,146262,0,0,NULL,NULL),(151537,'NOU',147006,146263,0,0,NULL,NULL),(151538,'NOU',147007,146264,0,0,NULL,NULL),(151539,'NOU',147008,146265,0,0,NULL,NULL),(151540,'NOU',147009,146266,0,0,NULL,NULL),(151541,'NOU',147010,146267,0,0,NULL,NULL),(151542,'NOU',147011,146268,0,0,NULL,NULL),(151543,'NOU',147012,146269,0,0,NULL,NULL),(151544,'NOU',147013,146270,0,0,NULL,NULL),(151545,'NOU',147014,146271,0,0,NULL,NULL),(151546,'NOU',147015,146272,0,0,NULL,NULL),(151547,'NOU',86226,146273,0,0,NULL,NULL),(151548,'NOU',147016,146274,0,0,NULL,NULL),(151549,'NOU',147017,146275,0,0,NULL,NULL),(151550,'NOU',147018,146276,0,0,NULL,NULL),(151551,'NOU',147019,146277,0,0,NULL,NULL),(151552,'NOU',147020,146278,0,0,NULL,NULL),(151553,'NOU',147021,146279,0,0,NULL,NULL),(151554,'NOU',126880,146280,0,0,NULL,NULL),(151555,'NOU',147022,146281,0,0,NULL,NULL),(151556,'NOU',147023,146282,0,0,NULL,NULL),(151557,'NOU',147024,146283,0,0,NULL,NULL),(151558,'NOU',147025,146284,0,0,NULL,NULL),(151559,'NOU',147026,146285,0,0,NULL,NULL),(151560,'NOU',147027,146286,0,0,NULL,NULL),(151561,'NOU',147028,146287,0,0,NULL,NULL),(151562,'NOU',147029,146288,0,0,NULL,NULL),(151563,'NOU',147030,146289,0,0,NULL,NULL),(151564,'NOU',147031,146290,0,0,NULL,NULL),(151565,'NOU',147032,146291,0,0,NULL,NULL),(151566,'NOU',147033,146292,0,0,NULL,NULL),(151567,'NOU',147034,146293,0,0,NULL,NULL),(151568,'NOU',147035,146294,0,0,NULL,NULL),(151569,'NOU',147036,146295,0,0,NULL,NULL),(151570,'NOU',147037,146296,0,0,NULL,NULL),(151571,'NOU',147038,146297,0,0,NULL,NULL),(151572,'NOU',42901,146298,0,0,NULL,NULL),(151573,'NOU',147039,146299,0,0,NULL,NULL),(151574,'NOU',147040,146300,0,0,NULL,NULL),(151575,'NOU',147041,146301,0,0,NULL,NULL),(151576,'NOU',147042,146302,0,0,NULL,NULL),(151577,'NOU',147043,146303,0,0,NULL,NULL),(151578,'NOU',147044,146304,0,0,NULL,NULL),(151579,'NOU',147045,146305,0,0,NULL,NULL),(151580,'NOU',147046,146306,0,0,NULL,NULL),(151581,'NOU',147047,146307,0,0,NULL,NULL),(151582,'NOU',147048,146308,0,0,NULL,NULL),(151583,'NOU',147049,146309,0,0,NULL,NULL),(151584,'NOU',147050,146310,0,0,NULL,NULL),(151585,'NOU',86138,146311,0,0,NULL,NULL),(151586,'NOU',147051,146312,0,0,NULL,NULL),(151587,'NOU',147052,146313,0,0,NULL,NULL),(151588,'NOU',147053,146314,0,0,NULL,NULL),(151589,'NOU',147054,146315,0,0,NULL,NULL),(151590,'NOU',147055,146316,0,0,NULL,NULL),(151591,'NOU',147056,146317,0,0,NULL,NULL),(151592,'NOU',147057,146318,0,0,NULL,NULL),(151593,'NOU',147058,146319,0,0,NULL,NULL),(151594,'NOU',147059,146320,0,0,NULL,NULL),(151595,'NOU',147060,146321,0,0,NULL,NULL),(151596,'NOU',147061,146322,0,0,NULL,NULL),(151597,'NOU',147062,146323,0,0,NULL,NULL),(151598,'NOU',147063,146324,0,0,NULL,NULL),(151599,'NOU',147064,146325,0,0,NULL,NULL),(151600,'NOU',147065,146326,0,0,NULL,NULL),(151601,'NOU',13361,146327,0,0,NULL,NULL),(151602,'NOU',147066,146328,0,0,NULL,NULL),(151603,'NOU',147067,146329,0,0,NULL,NULL),(151604,'NOU',147068,146330,0,0,NULL,NULL),(151605,'NOU',147069,146331,0,0,NULL,NULL),(151606,'NOU',147070,146332,0,0,NULL,NULL),(151607,'NOU',147071,146333,0,0,NULL,NULL),(151608,'NOU',147072,146334,0,0,NULL,NULL),(151609,'NOU',147073,146335,0,0,NULL,NULL),(151610,'NOU',147074,146336,0,0,NULL,NULL),(151611,'NOU',147075,146337,0,0,NULL,NULL),(151612,'NOU',147076,146338,0,0,NULL,NULL),(151613,'NOU',118457,146339,0,0,NULL,NULL),(151614,'NOU',147077,146340,0,0,NULL,NULL),(151615,'NOU',147078,146341,0,0,NULL,NULL),(151616,'NOU',147079,146342,0,0,NULL,NULL),(151617,'NOU',147080,146343,0,0,NULL,NULL),(151618,'NOU',147081,146344,0,0,NULL,NULL),(151619,'NOU',147082,146345,0,0,NULL,NULL),(151620,'NOU',147083,146346,0,0,NULL,NULL),(151621,'NOU',147084,146347,0,0,NULL,NULL),(151622,'NOU',19375,146348,0,0,NULL,NULL),(151623,'NOU',147085,146349,0,0,NULL,NULL),(151624,'NOU',147086,146350,0,0,NULL,NULL),(151625,'NOU',147087,146351,0,0,NULL,NULL),(151626,'NOU',147088,146352,0,0,NULL,NULL),(151627,'NOU',147089,146353,0,0,NULL,NULL),(151628,'NOU',147090,146354,0,0,NULL,NULL),(151629,'NOU',147091,146355,0,0,NULL,NULL),(151630,'NOU',147092,146356,0,0,NULL,NULL),(151631,'NOU',147093,146357,0,0,NULL,NULL),(151632,'NOU',147094,146358,0,0,NULL,NULL),(151633,'NOU',65584,146359,0,0,NULL,NULL),(151634,'NOU',147095,146360,0,0,NULL,NULL),(151635,'NOU',147096,146361,0,0,NULL,NULL),(151636,'NOU',147097,146362,0,0,NULL,NULL),(151637,'NOU',147098,146363,0,0,NULL,NULL),(151638,'NOU',147099,146364,0,0,NULL,NULL),(151639,'NOU',147100,146365,0,0,NULL,NULL),(151640,'NOU',147101,146366,0,0,NULL,NULL),(151641,'NOU',147102,146367,0,0,NULL,NULL),(151642,'NOU',14008,146368,0,0,NULL,NULL),(151643,'NOU',18279,146369,0,0,NULL,NULL),(151644,'NOU',147103,146370,0,0,NULL,NULL),(151645,'NOU',147104,146371,0,0,NULL,NULL),(151646,'NOU',147105,146372,0,0,NULL,NULL),(151647,'NOU',147106,146373,0,0,NULL,NULL),(151648,'NOU',147107,146374,0,0,NULL,NULL),(151649,'NOU',147108,146375,0,0,NULL,NULL),(151650,'NOU',147109,146376,0,0,NULL,NULL),(151651,'NOU',147110,146377,0,0,NULL,NULL),(151652,'NOU',147111,146378,0,0,NULL,NULL),(151653,'NOU',147112,146379,0,0,NULL,NULL),(151654,'NOU',147113,146380,0,0,NULL,NULL),(151655,'NOU',147114,146381,0,0,NULL,NULL),(151656,'NOU',147115,146382,0,0,NULL,NULL),(151657,'NOU',34875,146383,0,0,NULL,NULL),(151658,'NOU',147116,146384,0,0,NULL,NULL),(151659,'NOU',35496,146385,0,0,NULL,NULL),(151660,'NOU',147117,146386,0,0,NULL,NULL),(151661,'NOU',147118,146387,0,0,NULL,NULL),(151662,'NOU',147119,146388,0,0,NULL,NULL),(151663,'NOU',147120,146389,0,0,NULL,NULL),(151664,'NOU',147121,146390,0,0,NULL,NULL),(151665,'NOU',147122,146391,0,0,NULL,NULL),(151666,'NOU',147123,146392,0,0,NULL,NULL),(151667,'NOU',147124,146393,0,0,NULL,NULL),(151668,'NOU',136359,146394,0,0,NULL,NULL),(151669,'NOU',147125,146395,0,0,NULL,NULL),(151670,'NOU',147126,146396,0,0,NULL,NULL),(151671,'NOU',147127,146397,0,0,NULL,NULL),(151672,'NOU',147128,146398,0,0,NULL,NULL),(151673,'NOU',9231,146399,0,0,NULL,NULL),(151674,'NOU',147129,146400,0,0,NULL,NULL),(151675,'NOU',64944,146401,0,0,NULL,NULL),(151676,'NOU',147130,146402,0,0,NULL,NULL),(151677,'NOU',147131,146403,0,0,NULL,NULL),(151678,'NOU',147132,146404,0,0,NULL,NULL),(151679,'NOU',147133,146405,0,0,NULL,NULL),(151680,'NOU',147135,146406,0,0,NULL,NULL),(151681,'NOU',147136,146407,0,0,NULL,NULL),(151682,'NOU',147137,146408,0,0,NULL,NULL),(151683,'NOU',147138,146409,0,0,NULL,NULL),(151684,'NOU',147139,146410,0,0,NULL,NULL),(151685,'NOU',147140,146411,0,0,NULL,NULL),(151686,'NOU',13229,146412,0,0,NULL,NULL),(151687,'NOU',147141,146413,0,0,NULL,NULL),(151688,'NOU',147142,146414,0,0,NULL,NULL),(151689,'NOU',147143,146415,0,0,NULL,NULL),(151690,'NOU',147144,146416,0,0,NULL,NULL),(151691,'NOU',147145,146417,0,0,NULL,NULL),(151692,'NOU',147146,146418,0,0,NULL,NULL),(151693,'NOU',147147,146419,0,0,NULL,NULL),(151694,'NOU',147148,146420,0,0,NULL,NULL),(151695,'NOU',147149,146421,0,0,NULL,NULL),(151696,'NOU',147150,146422,0,0,NULL,NULL),(151697,'NOU',147151,146423,0,0,NULL,NULL),(151698,'NOU',147152,146424,0,0,NULL,NULL),(151699,'NOU',147153,146425,0,0,NULL,NULL),(151700,'NOU',147154,146426,0,0,NULL,NULL),(151701,'NOU',147155,146427,0,0,NULL,NULL),(151702,'NOU',147156,146428,0,0,NULL,NULL),(151703,'NOU',147157,146429,0,0,NULL,NULL),(151704,'NOU',147158,146430,0,0,NULL,NULL),(151705,'NOU',147159,146431,0,0,NULL,NULL),(151706,'NOU',147161,146432,0,0,NULL,NULL),(151707,'NOU',147162,146433,0,0,NULL,NULL),(151708,'NOU',147163,146434,0,0,NULL,NULL),(151709,'NOU',147164,146435,0,0,NULL,NULL),(151710,'NOU',147165,146436,0,0,NULL,NULL),(151711,'NOU',147166,146437,0,0,NULL,NULL),(151712,'NOU',147167,146438,0,0,NULL,NULL),(151713,'NOU',147168,146439,0,0,NULL,NULL),(151714,'NOU',147169,146440,0,0,NULL,NULL),(151715,'NOU',147170,146441,0,0,NULL,NULL),(151716,'NOU',147171,146442,0,0,NULL,NULL),(151717,'NOU',147172,146443,0,0,NULL,NULL),(151718,'NOU',147173,146444,0,0,NULL,NULL),(151719,'NOU',106481,146445,0,0,NULL,NULL),(151720,'NOU',147174,146446,0,0,NULL,NULL),(151721,'NOU',147175,146447,0,0,NULL,NULL),(151722,'NOU',147176,146448,0,0,NULL,NULL),(151723,'NOU',147177,146449,0,0,NULL,NULL),(151724,'NOU',147178,146450,0,0,NULL,NULL),(151725,'NOU',115386,146451,0,0,NULL,NULL),(151726,'NOU',147179,146452,0,0,NULL,NULL),(151727,'NOU',147180,146453,0,0,NULL,NULL),(151728,'NOU',147181,146454,0,0,NULL,NULL),(151729,'NOU',147182,146455,0,0,NULL,NULL),(151730,'NOU',147183,146456,0,0,NULL,NULL),(151731,'NOU',147184,146457,0,0,NULL,NULL),(151732,'NOU',147185,146458,0,0,NULL,NULL),(151733,'NOU',147186,146459,0,0,NULL,NULL),(151734,'NOU',147187,146460,0,0,NULL,NULL),(151735,'NOU',147188,146461,0,0,NULL,NULL),(151736,'NOU',107165,146462,0,0,NULL,NULL),(151737,'NOU',147189,146463,0,0,NULL,NULL),(151738,'NOU',147190,146464,0,0,NULL,NULL),(151739,'NOU',147191,146465,0,0,NULL,NULL),(151740,'NOU',147192,146466,0,0,NULL,NULL),(151741,'NOU',147193,88933,0,0,NULL,NULL),(151742,'NOU',147194,146467,0,0,NULL,NULL),(151743,'NOU',147195,146468,0,0,NULL,NULL),(151744,'NOU',147196,146469,0,0,NULL,NULL),(151745,'NOU',147197,146470,0,0,NULL,NULL),(151746,'NOU',147198,146471,0,0,NULL,NULL),(151747,'NOU',143785,146472,0,0,NULL,NULL),(151748,'NOU',147199,146473,0,0,NULL,NULL),(151749,'NOU',147200,146474,0,0,NULL,NULL),(151750,'NOU',147201,146475,0,0,NULL,NULL),(151751,'NOU',147202,146476,0,0,NULL,NULL),(151752,'NOU',147203,146477,0,0,NULL,NULL),(151753,'NOU',147204,146478,0,0,NULL,NULL),(151754,'NOU',147205,146479,0,0,NULL,NULL),(151755,'NOU',147206,146480,0,0,NULL,NULL),(151756,'NOU',147207,146481,0,0,NULL,NULL),(151757,'NOU',147208,146482,0,0,NULL,NULL),(151758,'NOU',147209,146483,0,0,NULL,NULL),(151759,'NOU',147210,146484,0,0,NULL,NULL),(151760,'NOU',147211,146485,0,0,NULL,NULL),(151761,'NOU',147212,146486,0,0,NULL,NULL),(151762,'NOU',147213,146487,0,0,NULL,NULL),(151763,'NOU',147215,146488,0,0,NULL,NULL),(151764,'NOU',111808,146489,0,0,NULL,NULL),(151765,'NOU',147216,146490,0,0,NULL,NULL),(151766,'NOU',147217,146491,0,0,NULL,NULL),(151767,'NOU',147218,146492,0,0,NULL,NULL),(151768,'NOU',147219,146493,0,0,NULL,NULL),(151769,'NOU',147220,146494,0,0,NULL,NULL),(151770,'NOU',147221,146495,0,0,NULL,NULL),(151771,'NOU',147222,146496,0,0,NULL,NULL),(151772,'NOU',37384,146497,0,0,NULL,NULL),(151773,'NOU',147223,146498,0,0,NULL,NULL),(151774,'NOU',147224,146499,0,0,NULL,NULL),(151775,'NOU',147225,146500,0,0,NULL,NULL),(151776,'NOU',50718,146501,0,0,NULL,NULL),(151777,'NOU',147226,146502,0,0,NULL,NULL),(151778,'NOU',147227,146503,0,0,NULL,NULL),(151779,'NOU',147228,146504,0,0,NULL,NULL),(151780,'NOU',70153,146505,0,0,NULL,NULL),(151781,'NOU',147229,146506,0,0,NULL,NULL),(151782,'NOU',147230,146507,0,0,NULL,NULL),(151783,'NOU',147231,146508,0,0,NULL,NULL),(151784,'NOU',147232,146509,0,0,NULL,NULL),(151785,'NOU',147233,146510,0,0,NULL,NULL),(151786,'NOU',147234,146511,0,0,NULL,NULL),(151787,'NOU',147235,146512,0,0,NULL,NULL),(151788,'NOU',147236,146513,0,0,NULL,NULL),(151789,'NOU',147237,146514,0,0,NULL,NULL),(151790,'NOU',147238,146515,0,0,NULL,NULL),(151791,'NOU',147239,146516,0,0,NULL,NULL),(151792,'NOU',147240,146517,0,0,NULL,NULL),(151793,'NOU',147241,146518,0,0,NULL,NULL),(151794,'NOU',147242,146519,0,0,NULL,NULL),(151795,'NOU',147243,146520,0,0,NULL,NULL),(151796,'NOU',147244,146521,0,0,NULL,NULL),(151797,'NOU',147245,146522,0,0,NULL,NULL),(151798,'NOU',147246,146523,0,0,NULL,NULL),(151799,'NOU',147247,146524,0,0,NULL,NULL),(151800,'NOU',147248,146525,0,0,NULL,NULL),(151801,'NOU',147249,146526,0,0,NULL,NULL),(151802,'NOU',147250,146527,0,0,NULL,NULL),(151803,'NOU',147251,146528,0,0,NULL,NULL),(151804,'NOU',147252,146529,0,0,NULL,NULL),(151805,'NOU',147253,146530,0,0,NULL,NULL),(151806,'NOU',147254,146531,0,0,NULL,NULL),(151807,'NOU',85555,146532,0,0,NULL,NULL),(151808,'NOU',147255,146533,0,0,NULL,NULL),(151809,'NOU',147256,146534,0,0,NULL,NULL),(151810,'NOU',147257,146535,0,0,NULL,NULL),(151811,'NOU',147258,146536,0,0,NULL,NULL),(151812,'NOU',147259,146537,0,0,NULL,NULL),(151813,'NOU',147260,146538,0,0,NULL,NULL),(151814,'NOU',147261,146539,0,0,NULL,NULL),(151815,'NOU',147262,146540,0,0,NULL,NULL),(151816,'NOU',147263,146541,0,0,NULL,NULL),(151817,'NOU',147264,146542,0,0,NULL,NULL),(151818,'NOU',90570,146543,0,0,NULL,NULL),(151819,'NOU',147265,146544,0,0,NULL,NULL),(151820,'NOU',147266,146545,0,0,NULL,NULL),(151821,'NOU',147267,146546,0,0,NULL,NULL),(151822,'NOU',147268,146547,0,0,NULL,NULL),(151823,'NOU',147269,146548,0,0,NULL,NULL),(151824,'NOU',147270,146549,0,0,NULL,NULL),(151825,'NOU',147271,146550,0,0,NULL,NULL),(151826,'NOU',147272,146551,0,0,NULL,NULL),(151827,'NOU',147274,146552,0,0,NULL,NULL),(151828,'NOU',147275,146553,0,0,NULL,NULL),(151829,'NOU',147276,146554,0,0,NULL,NULL),(151830,'NOU',147277,146555,0,0,NULL,NULL),(151831,'NOU',147278,146556,0,0,NULL,NULL),(151832,'NOU',147279,146557,0,0,NULL,NULL),(151833,'NOU',147280,146558,0,0,NULL,NULL),(151834,'NOU',147281,146559,0,0,NULL,NULL),(151835,'NOU',147282,146560,0,0,NULL,NULL),(151836,'NOU',147283,146561,0,0,NULL,NULL),(151837,'NOU',147284,146562,0,0,NULL,NULL),(151838,'NOU',147285,146563,0,0,NULL,NULL),(151839,'NOU',119138,146564,0,0,NULL,NULL),(151840,'NOU',147286,146565,0,0,NULL,NULL),(151841,'NOU',147287,146566,0,0,NULL,NULL),(151842,'NOU',147288,146567,0,0,NULL,NULL),(151843,'NOU',36913,146568,0,0,NULL,NULL),(151844,'NOU',147289,146569,0,0,NULL,NULL),(151845,'NOU',147290,146570,0,0,NULL,NULL),(151846,'NOU',147291,146571,0,0,NULL,NULL),(151847,'NOU',147292,146572,0,0,NULL,NULL),(151848,'NOU',114187,146573,0,0,NULL,NULL),(151849,'NOU',147293,146574,0,0,NULL,NULL),(151850,'NOU',140607,146575,0,0,NULL,NULL),(151851,'NOU',147294,146576,0,0,NULL,NULL),(151852,'NOU',147295,146577,0,0,NULL,NULL),(151853,'NOU',147296,146578,0,0,NULL,NULL),(151854,'NOU',147297,146579,0,0,NULL,NULL),(151855,'NOU',147298,146580,0,0,NULL,NULL),(151856,'NOU',147299,146581,0,0,NULL,NULL),(151857,'NOU',147300,146582,0,0,NULL,NULL),(151858,'NOU',147301,146583,0,0,NULL,NULL),(151859,'NOU',147302,146584,0,0,NULL,NULL),(151860,'NOU',147303,146585,0,0,NULL,NULL),(151861,'NOU',147304,146586,0,0,NULL,NULL),(151862,'NOU',147305,146587,0,0,NULL,NULL),(151863,'NOU',147306,146588,0,0,NULL,NULL),(151864,'NOU',147307,146589,0,0,NULL,NULL),(151865,'NOU',147308,146590,0,0,NULL,NULL),(151866,'NOU',147309,146591,0,0,NULL,NULL),(151867,'NOU',147310,146592,0,0,NULL,NULL),(151868,'NOU',140877,146593,0,0,NULL,NULL),(151869,'NOU',147311,146594,0,0,NULL,NULL),(151870,'NOU',147312,146595,0,0,NULL,NULL),(151871,'NOU',147313,146596,0,0,NULL,NULL),(151872,'NOU',62894,146597,0,0,NULL,NULL),(151873,'NOU',147314,146598,0,0,NULL,NULL),(151874,'NOU',147315,146599,0,0,NULL,NULL),(151875,'NOU',147316,146600,0,0,NULL,NULL),(151876,'NOU',147317,146601,0,0,NULL,NULL),(151877,'NOU',43571,146602,0,0,NULL,NULL),(151878,'NOU',147318,146603,0,0,NULL,NULL),(151879,'NOU',28068,146604,0,0,NULL,NULL),(151880,'NOU',147319,146605,0,0,NULL,NULL),(151881,'NOU',147320,146606,0,0,NULL,NULL),(151882,'NOU',147321,146607,0,0,NULL,NULL),(151883,'NOU',10709,146608,0,0,NULL,NULL),(151884,'NOU',147322,146609,0,0,NULL,NULL),(151885,'NOU',147323,146610,0,0,NULL,NULL),(151886,'NOU',107685,146611,0,0,NULL,NULL),(151887,'NOU',147324,146612,0,0,NULL,NULL),(151888,'NOU',147325,146613,0,0,NULL,NULL),(151889,'NOU',147326,146614,0,0,NULL,NULL),(151890,'NOU',147327,146615,0,0,NULL,NULL),(151891,'NOU',147328,146616,0,0,NULL,NULL),(151892,'NOU',9975,146617,0,0,NULL,NULL),(151893,'NOU',147329,146618,0,0,NULL,NULL),(151894,'NOU',147330,65201,0,0,NULL,NULL),(151895,'NOU',147331,146619,0,0,NULL,NULL),(151896,'NOU',147332,146620,0,0,NULL,NULL),(151897,'NOU',147333,146621,0,0,NULL,NULL),(151898,'NOU',147334,146622,0,0,NULL,NULL),(151899,'NOU',147335,146623,0,0,NULL,NULL),(151900,'NOU',147336,146624,0,0,NULL,NULL),(151901,'NOU',147337,146625,0,0,NULL,NULL),(151902,'NOU',147338,146626,0,0,NULL,NULL),(151903,'NOU',147339,146627,0,0,NULL,NULL),(151904,'NOU',147340,146628,0,0,NULL,NULL),(151905,'NOU',147341,146629,0,0,NULL,NULL),(151906,'NOU',147342,146630,0,0,NULL,NULL),(151907,'NOU',147343,146631,0,0,NULL,NULL),(151908,'NOU',147344,146632,0,0,NULL,NULL),(151909,'NOU',147345,146633,0,0,NULL,NULL),(151910,'NOU',147346,146634,0,0,NULL,NULL),(151911,'NOU',147347,146635,0,0,NULL,NULL),(151912,'NOU',147348,146636,0,0,NULL,NULL),(151913,'NOU',147349,146637,0,0,NULL,NULL),(151914,'NOU',147350,146638,0,0,NULL,NULL),(151915,'NOU',147351,146639,0,0,NULL,NULL),(151916,'NOU',147352,146640,0,0,NULL,NULL),(151917,'NOU',147353,146641,0,0,NULL,NULL),(151918,'NOU',147354,146642,0,0,NULL,NULL),(151919,'NOU',147355,146643,0,0,NULL,NULL),(151920,'NOU',147356,146644,0,0,NULL,NULL),(151921,'NOU',147357,146645,0,0,NULL,NULL),(151922,'NOU',147358,146646,0,0,NULL,NULL),(151923,'NOU',147359,146647,0,0,NULL,NULL),(151924,'NOU',147360,146648,0,0,NULL,NULL),(151925,'NOU',22015,42442,0,0,NULL,NULL),(151926,'NOU',147361,146649,0,0,NULL,NULL),(151927,'NOU',147362,146650,0,0,NULL,NULL),(151928,'NOU',147363,146651,0,0,NULL,NULL),(151929,'NOU',147364,146652,0,0,NULL,NULL),(151930,'NOU',147365,146653,0,0,NULL,NULL),(151931,'NOU',147366,146654,0,0,NULL,NULL),(151932,'NOU',45580,146655,0,0,NULL,NULL),(151933,'NOU',147367,146656,0,0,NULL,NULL),(151934,'NOU',147368,146657,0,0,NULL,NULL),(151935,'NOU',147369,146658,0,0,NULL,NULL),(151936,'NOU',79429,146659,0,0,NULL,NULL),(151937,'NOU',147370,146660,0,0,NULL,NULL),(151938,'NOU',125940,146661,0,0,NULL,NULL),(151939,'NOU',147371,146662,0,0,NULL,NULL),(151940,'NOU',147372,146663,0,0,NULL,NULL),(151941,'NOU',147373,146664,0,0,NULL,NULL),(151942,'NOU',147374,146665,0,0,NULL,NULL),(151943,'NOU',147375,146666,0,0,NULL,NULL),(151944,'NOU',147376,146667,0,0,NULL,NULL),(151945,'NOU',121768,146668,0,0,NULL,NULL),(151946,'NOU',147377,146669,0,0,NULL,NULL),(151947,'NOU',147378,146670,0,0,NULL,NULL),(151948,'NOU',147379,146671,0,0,NULL,NULL),(151949,'NOU',147380,146672,0,0,NULL,NULL),(151950,'NOU',147381,146673,0,0,NULL,NULL),(151951,'NOU',147382,54242,0,0,NULL,NULL),(151952,'NOU',147383,146674,0,0,NULL,NULL),(151953,'NOU',123038,146675,0,0,NULL,NULL),(151954,'NOU',147384,146676,0,0,NULL,NULL),(151955,'NOU',147385,146677,0,0,NULL,NULL),(151956,'NOU',147386,146678,0,0,NULL,NULL),(151957,'NOU',147387,146679,0,0,NULL,NULL),(151958,'NOU',147388,146680,0,0,NULL,NULL),(151959,'NOU',147389,146681,0,0,NULL,NULL),(151960,'NOU',147390,146682,0,0,NULL,NULL),(151961,'NOU',147391,146683,0,0,NULL,NULL),(151962,'NOU',147392,146684,0,0,NULL,NULL),(151963,'NOU',147393,146685,0,0,NULL,NULL),(151964,'NOU',115598,146686,0,0,NULL,NULL),(151965,'NOU',147394,146687,0,0,NULL,NULL),(151966,'NOU',62724,146688,0,0,NULL,NULL),(151967,'NOU',147395,146689,0,0,NULL,NULL),(151968,'NOU',147396,146690,0,0,NULL,NULL),(151969,'NOU',147397,146691,0,0,NULL,NULL),(151970,'NOU',147398,146692,0,0,NULL,NULL),(151971,'NOU',37928,146693,0,0,NULL,NULL),(151972,'NOU',147399,146694,0,0,NULL,NULL),(151973,'NOU',147400,146695,0,0,NULL,NULL),(151974,'NOU',147401,146696,0,0,NULL,NULL),(151975,'NOU',147402,146697,0,0,NULL,NULL),(151976,'NOU',147403,146698,0,0,NULL,NULL),(151977,'NOU',147404,146699,0,0,NULL,NULL),(151978,'NOU',147405,146700,0,0,NULL,NULL),(151979,'NOU',147406,146701,0,0,NULL,NULL),(151980,'NOU',147407,146702,0,0,NULL,NULL),(151981,'NOU',147408,146703,0,0,NULL,NULL),(151982,'NOU',147409,146704,0,0,NULL,NULL),(151983,'NOU',147410,146705,0,0,NULL,NULL),(151984,'NOU',15081,146706,0,0,NULL,NULL),(151985,'NOU',147411,146707,0,0,NULL,NULL),(151986,'NOU',147412,146708,0,0,NULL,NULL),(151987,'NOU',147413,146709,0,0,NULL,NULL),(151988,'NOU',147414,146710,0,0,NULL,NULL),(151989,'NOU',147415,146711,0,0,NULL,NULL),(151990,'NOU',12491,146712,0,0,NULL,NULL),(151991,'NOU',147416,146713,0,0,NULL,NULL),(151992,'NOU',147417,146714,0,0,NULL,NULL),(151993,'NOU',147418,146715,0,0,NULL,NULL),(151994,'NOU',147419,146716,0,0,NULL,NULL),(151995,'NOU',147420,146717,0,0,NULL,NULL),(151996,'NOU',147421,146718,0,0,NULL,NULL),(151997,'NOU',147422,146719,0,0,NULL,NULL),(151998,'NOU',147423,146720,0,0,NULL,NULL),(151999,'NOU',147424,146721,0,0,NULL,NULL),(152000,'NOU',147425,146722,0,0,NULL,NULL),(152001,'NOU',122359,146723,0,0,NULL,NULL),(152002,'NOU',147426,146724,0,0,NULL,NULL),(152003,'NOU',147427,146725,0,0,NULL,NULL),(152004,'NOU',147428,146726,0,0,NULL,NULL),(152005,'NOU',147429,146727,0,0,NULL,NULL),(152006,'NOU',147430,146728,0,0,NULL,NULL),(152007,'NOU',147431,146729,0,0,NULL,NULL),(152008,'NOU',147432,146730,0,0,NULL,NULL),(152009,'NOU',147433,146731,0,0,NULL,NULL),(152010,'NOU',147434,146732,0,0,NULL,NULL),(152011,'NOU',75620,146733,0,0,NULL,NULL),(152012,'NOU',147435,146734,0,0,NULL,NULL),(152013,'NOU',147436,146735,0,0,NULL,NULL),(152014,'NOU',147437,146736,0,0,NULL,NULL),(152015,'NOU',147438,146737,0,0,NULL,NULL),(152016,'NOU',147439,146738,0,0,NULL,NULL),(152017,'NOU',147440,146739,0,0,NULL,NULL),(152018,'NOU',147441,146740,0,0,NULL,NULL),(152019,'NOU',147442,146741,0,0,NULL,NULL),(152020,'NOU',147443,146742,0,0,NULL,NULL),(152021,'NOU',147444,146743,0,0,NULL,NULL),(152022,'NOU',103065,146744,0,0,NULL,NULL),(152023,'NOU',147445,146745,0,0,NULL,NULL),(152024,'NOU',147446,146746,0,0,NULL,NULL),(152025,'NOU',147447,146747,0,0,NULL,NULL),(152026,'NOU',147448,146748,0,0,NULL,NULL),(152027,'NOU',147449,146749,0,0,NULL,NULL),(152028,'NOU',147450,146750,0,0,NULL,NULL),(152029,'NOU',147451,146751,0,0,NULL,NULL),(152030,'NOU',147452,146752,0,0,NULL,NULL),(152031,'NOU',147453,146753,0,0,NULL,NULL),(152032,'NOU',147454,146754,0,0,NULL,NULL),(152033,'NOU',38163,146755,0,0,NULL,NULL),(152034,'NOU',147455,146756,0,0,NULL,NULL),(152035,'NOU',147456,146757,0,0,NULL,NULL),(152036,'NOU',147457,146758,0,0,NULL,NULL),(152037,'NOU',147458,146759,0,0,NULL,NULL),(152038,'NOU',147459,146760,0,0,NULL,NULL),(152039,'NOU',147460,146761,0,0,NULL,NULL),(152040,'NOU',147461,146762,0,0,NULL,NULL),(152041,'NOU',147462,146763,0,0,NULL,NULL),(152042,'NOU',147463,146764,0,0,NULL,NULL),(152043,'NOU',147464,146765,0,0,NULL,NULL),(152044,'NOU',85225,146766,0,0,NULL,NULL),(152045,'NOU',147465,146767,0,0,NULL,NULL),(152046,'NOU',147466,146768,0,0,NULL,NULL),(152047,'NOU',147467,146769,0,0,NULL,NULL),(152048,'NOU',147468,146770,0,0,NULL,NULL),(152049,'NOU',147469,146771,0,0,NULL,NULL),(152050,'NOU',147470,146772,0,0,NULL,NULL),(152051,'NOU',147471,146773,0,0,NULL,NULL),(152052,'NOU',147472,146774,0,0,NULL,NULL),(152053,'NOU',147473,146775,0,0,NULL,NULL),(152054,'NOU',147474,146776,0,0,NULL,NULL),(152055,'NOU',147475,146777,0,0,NULL,NULL),(152056,'NOU',88020,146778,0,0,NULL,NULL),(152057,'NOU',147476,146779,0,0,NULL,NULL),(152058,'NOU',147477,146780,0,0,NULL,NULL),(152059,'NOU',147478,146781,0,0,NULL,NULL),(152060,'NOU',147479,146782,0,0,NULL,NULL),(152061,'NOU',147480,146783,0,0,NULL,NULL),(152062,'NOU',147481,146784,0,0,NULL,NULL),(152063,'NOU',147482,146785,0,0,NULL,NULL),(152064,'NOU',147483,146786,0,0,NULL,NULL),(152065,'NOU',147484,146787,0,0,NULL,NULL),(152066,'NOU',147485,146788,0,0,NULL,NULL),(152067,'NOU',147486,146789,0,0,NULL,NULL),(152068,'NOU',147487,146790,0,0,NULL,NULL),(152069,'NOU',147488,146791,0,0,NULL,NULL),(152070,'NOU',114456,146792,0,0,NULL,NULL),(152071,'NOU',147489,146793,0,0,NULL,NULL),(152072,'NOU',147490,146794,0,0,NULL,NULL),(152073,'NOU',147491,146795,0,0,NULL,NULL),(152074,'NOU',147492,146796,0,0,NULL,NULL),(152075,'NOU',147493,146797,0,0,NULL,NULL),(152076,'NOU',147494,146798,0,0,NULL,NULL),(152077,'NOU',147495,146799,0,0,NULL,NULL),(152078,'NOU',147496,146800,0,0,NULL,NULL),(152079,'NOU',147497,146801,0,0,NULL,NULL),(152080,'NOU',147498,146802,0,0,NULL,NULL),(152081,'NOU',147499,146803,0,0,NULL,NULL),(152082,'NOU',147500,146804,0,0,NULL,NULL),(152083,'NOU',147501,146805,0,0,NULL,NULL),(152084,'NOU',147502,146806,0,0,NULL,NULL),(152085,'NOU',147503,146807,0,0,NULL,NULL),(152086,'NOU',147504,146808,0,0,NULL,NULL),(152087,'NOU',3904,146809,0,0,NULL,NULL),(152088,'NOU',147505,146810,0,0,NULL,NULL),(152089,'NOU',21134,146811,0,0,NULL,NULL),(152090,'NOU',147506,146812,0,0,NULL,NULL),(152091,'NOU',147507,146813,0,0,NULL,NULL),(152092,'NOU',147508,146814,0,0,NULL,NULL),(152093,'NOU',147509,146815,0,0,NULL,NULL),(152094,'NOU',147510,146816,0,0,NULL,NULL),(152095,'NOU',147511,146817,0,0,NULL,NULL),(152096,'NOU',147512,146818,0,0,NULL,NULL),(152097,'NOU',147513,146819,0,0,NULL,NULL),(152098,'NOU',147514,146820,0,0,NULL,NULL),(152099,'NOU',147515,146821,0,0,NULL,NULL),(152100,'NOU',147516,146822,0,0,NULL,NULL),(152101,'NOU',35277,146823,0,0,NULL,NULL),(152102,'NOU',147517,146824,0,0,NULL,NULL),(152103,'NOU',147518,146825,0,0,NULL,NULL),(152104,'NOU',147519,146826,0,0,NULL,NULL),(152105,'NOU',147520,146827,0,0,NULL,NULL),(152106,'NOU',147521,146828,0,0,NULL,NULL),(152107,'NOU',147522,146829,0,0,NULL,NULL),(152108,'NOU',147523,146830,0,0,NULL,NULL),(152109,'NOU',147524,146831,0,0,NULL,NULL),(152110,'NOU',147525,146832,0,0,NULL,NULL),(152111,'NOU',147527,146833,0,0,NULL,NULL),(152112,'NOU',147528,146834,0,0,NULL,NULL),(152113,'NOU',117042,146835,0,0,NULL,NULL),(152114,'NOU',147529,146836,0,0,NULL,NULL),(152115,'NOU',147530,146837,0,0,NULL,NULL),(152116,'NOU',147531,146838,0,0,NULL,NULL),(152117,'NOU',31720,146839,0,0,NULL,NULL),(152118,'NOU',147532,146840,0,0,NULL,NULL),(152119,'NOU',147533,146841,0,0,NULL,NULL),(152120,'NOU',147534,146842,0,0,NULL,NULL),(152121,'NOU',147535,146843,0,0,NULL,NULL),(152122,'NOU',147536,146844,0,0,NULL,NULL),(152123,'NOU',147537,146845,0,0,NULL,NULL),(152124,'NOU',116237,146846,0,0,NULL,NULL),(152125,'NOU',147538,146847,0,0,NULL,NULL),(152126,'NOU',147539,146848,0,0,NULL,NULL),(152127,'NOU',147540,146849,0,0,NULL,NULL),(152128,'NOU',147541,146850,0,0,NULL,NULL),(152129,'NOU',147542,146851,0,0,NULL,NULL),(152130,'NOU',78272,146852,0,0,NULL,NULL),(152131,'NOU',147543,146853,0,0,NULL,NULL),(152132,'NOU',147544,146854,0,0,NULL,NULL),(152133,'NOU',147545,146855,0,0,NULL,NULL),(152134,'NOU',147546,146856,0,0,NULL,NULL),(152135,'NOU',147547,146857,0,0,NULL,NULL),(152136,'NOU',147548,146858,0,0,NULL,NULL),(152137,'NOU',147549,146859,0,0,NULL,NULL),(152138,'NOU',147550,146860,0,0,NULL,NULL),(152139,'NOU',147551,146861,0,0,NULL,NULL),(152140,'NOU',3874,146862,0,0,NULL,NULL),(152141,'NOU',147552,146863,0,0,NULL,NULL),(152142,'NOU',147553,146864,0,0,NULL,NULL),(152143,'NOU',147554,146865,0,0,NULL,NULL),(152144,'NOU',147555,146866,0,0,NULL,NULL),(152145,'NOU',147556,146867,0,0,NULL,NULL),(152146,'NOU',147557,146868,0,0,NULL,NULL),(152147,'NOU',147558,146869,0,0,NULL,NULL),(152148,'NOU',147559,146870,0,0,NULL,NULL),(152149,'NOU',147560,146871,0,0,NULL,NULL),(152150,'NOU',147561,146872,0,0,NULL,NULL),(152151,'NOU',147562,146873,0,0,NULL,NULL),(152152,'NOU',147563,146874,0,0,NULL,NULL),(152153,'NOU',147564,146875,0,0,NULL,NULL),(152154,'NOU',147565,146876,0,0,NULL,NULL),(152155,'NOU',147566,146877,0,0,NULL,NULL),(152156,'NOU',147567,146878,0,0,NULL,NULL),(152157,'NOU',147568,146879,0,0,NULL,NULL),(152158,'NOU',147569,146880,0,0,NULL,NULL),(152159,'NOU',147570,146881,0,0,NULL,NULL),(152160,'NOU',147571,146882,0,0,NULL,NULL),(152161,'NOU',147572,146883,0,0,NULL,NULL),(152162,'NOU',147573,146884,0,0,NULL,NULL),(152163,'NOU',147575,146885,0,0,NULL,NULL),(152164,'NOU',45077,146886,0,0,NULL,NULL),(152165,'NOU',147576,146887,0,0,NULL,NULL),(152166,'NOU',139247,146888,0,0,NULL,NULL),(152167,'NOU',21197,146889,0,0,NULL,NULL),(152168,'NOU',147577,146890,0,0,NULL,NULL),(152169,'NOU',43109,146891,0,0,NULL,NULL),(152170,'NOU',147578,146892,0,0,NULL,NULL),(152171,'NOU',147579,146893,0,0,NULL,NULL),(152172,'NOU',147580,146894,0,0,NULL,NULL),(152173,'NOU',147581,146895,0,0,NULL,NULL),(152174,'NOU',147582,146896,0,0,NULL,NULL),(152175,'NOU',147583,146897,0,0,NULL,NULL),(152176,'NOU',147584,146898,0,0,NULL,NULL),(152177,'NOU',147585,146899,0,0,NULL,NULL),(152178,'NOU',13280,146900,0,0,NULL,NULL),(152179,'NOU',147586,146901,0,0,NULL,NULL),(152180,'NOU',147587,146902,0,0,NULL,NULL),(152181,'NOU',147588,68035,0,0,NULL,NULL),(152182,'NOU',147589,146903,0,0,NULL,NULL),(152183,'NOU',9550,146904,0,0,NULL,NULL),(152184,'NOU',147590,146905,0,0,NULL,NULL),(152185,'NOU',147591,146906,0,0,NULL,NULL),(152186,'NOU',147592,146907,0,0,NULL,NULL),(152187,'NOU',147593,146908,0,0,NULL,NULL),(152188,'NOU',147594,146909,0,0,NULL,NULL),(152189,'NOU',147595,146910,0,0,NULL,NULL),(152190,'NOU',147596,146911,0,0,NULL,NULL),(152191,'NOU',147597,146912,0,0,NULL,NULL),(152192,'NOU',147598,146913,0,0,NULL,NULL),(152193,'NOU',147599,146914,0,0,NULL,NULL),(152194,'NOU',147600,146915,0,0,NULL,NULL),(152195,'NOU',147601,146916,0,0,NULL,NULL),(152196,'NOU',147602,146917,0,0,NULL,NULL),(152197,'NOU',147603,146918,0,0,NULL,NULL),(152198,'NOU',147604,146919,0,0,NULL,NULL),(152199,'NOU',147605,146920,0,0,NULL,NULL),(152200,'NOU',147606,146921,0,0,NULL,NULL),(152201,'NOU',147607,146922,0,0,NULL,NULL),(152202,'NOU',147608,146923,0,0,NULL,NULL),(152203,'NOU',40405,146924,0,0,NULL,NULL),(152204,'NOU',147609,146925,0,0,NULL,NULL),(152205,'NOU',147610,146926,0,0,NULL,NULL),(152206,'NOU',112332,146927,0,0,NULL,NULL),(152207,'NOU',147611,146928,0,0,NULL,NULL),(152208,'NOU',147612,146929,0,0,NULL,NULL),(152209,'NOU',147613,146930,0,0,NULL,NULL),(152210,'NOU',147614,146931,0,0,NULL,NULL),(152211,'NOU',147615,146932,0,0,NULL,NULL),(152212,'NOU',147616,146933,0,0,NULL,NULL),(152213,'NOU',147617,146934,0,0,NULL,NULL),(152214,'NOU',147618,146935,0,0,NULL,NULL),(152215,'NOU',147619,146936,0,0,NULL,NULL),(152216,'NOU',147620,146937,0,0,NULL,NULL),(152217,'NOU',147621,146938,0,0,NULL,NULL),(152218,'NOU',147622,146939,0,0,NULL,NULL),(152219,'NOU',147623,146940,0,0,NULL,NULL),(152220,'NOU',147624,146941,0,0,NULL,NULL),(152221,'NOU',147625,146942,0,0,NULL,NULL),(152222,'NOU',147626,146943,0,0,NULL,NULL),(152223,'NOU',147627,146944,0,0,NULL,NULL),(152224,'NOU',147628,146945,0,0,NULL,NULL),(152225,'NOU',147629,146946,0,0,NULL,NULL),(152226,'NOU',147630,146947,0,0,NULL,NULL),(152227,'NOU',147631,146948,0,0,NULL,NULL),(152228,'NOU',147632,146949,0,0,NULL,NULL),(152229,'NOU',147633,146950,0,0,NULL,NULL),(152230,'NOU',147634,146951,0,0,NULL,NULL),(152231,'NOU',147635,146952,0,0,NULL,NULL),(152232,'NOU',147636,146953,0,0,NULL,NULL),(152233,'NOU',147637,146954,0,0,NULL,NULL),(152234,'NOU',147638,146955,0,0,NULL,NULL),(152235,'NOU',147639,146956,0,0,NULL,NULL),(152236,'NOU',147640,146957,0,0,NULL,NULL),(152237,'NOU',147641,146958,0,0,NULL,NULL),(152238,'NOU',147642,146959,0,0,NULL,NULL),(152239,'NOU',147643,146960,0,0,NULL,NULL),(152240,'NOU',147644,146961,0,0,NULL,NULL),(152241,'NOU',147645,146962,0,0,NULL,NULL),(152242,'NOU',147646,146963,0,0,NULL,NULL),(152243,'NOU',137637,146964,0,0,NULL,NULL),(152244,'NOU',147647,146965,0,0,NULL,NULL),(152245,'NOU',147648,146966,0,0,NULL,NULL),(152246,'NOU',147649,146967,0,0,NULL,NULL),(152247,'NOU',147650,146968,0,0,NULL,NULL),(152248,'NOU',147651,146969,0,0,NULL,NULL),(152249,'NOU',147652,146970,0,0,NULL,NULL),(152250,'NOU',147653,146971,0,0,NULL,NULL),(152251,'NOU',147654,146972,0,0,NULL,NULL),(152252,'NOU',147655,146973,0,0,NULL,NULL),(152253,'NOU',147656,146974,0,0,NULL,NULL),(152254,'NOU',147657,146975,0,0,NULL,NULL),(152255,'NOU',115481,146976,0,0,NULL,NULL),(152256,'NOU',147658,146977,0,0,NULL,NULL),(152257,'NOU',32250,146978,0,0,NULL,NULL),(152258,'NOU',147659,146979,0,0,NULL,NULL),(152259,'NOU',147660,146980,0,0,NULL,NULL),(152260,'NOU',147661,146981,0,0,NULL,NULL),(152261,'NOU',147662,146982,0,0,NULL,NULL),(152262,'NOU',147663,146983,0,0,NULL,NULL),(152263,'NOU',147664,146984,0,0,NULL,NULL),(152264,'NOU',147665,146985,0,0,NULL,NULL),(152265,'NOU',147666,146986,0,0,NULL,NULL),(152266,'NOU',147667,146987,0,0,NULL,NULL),(152267,'NOU',147668,146988,0,0,NULL,NULL),(152268,'NOU',147669,146989,0,0,NULL,NULL),(152269,'NOU',147670,146990,0,0,NULL,NULL),(152270,'NOU',147671,146991,0,0,NULL,NULL),(152271,'NOU',147672,146992,0,0,NULL,NULL),(152272,'NOU',147673,146993,0,0,NULL,NULL),(152273,'NOU',60062,146994,0,0,NULL,NULL),(152274,'NOU',147674,146995,0,0,NULL,NULL),(152275,'NOU',147675,146996,0,0,NULL,NULL),(152276,'NOU',147676,146997,0,0,NULL,NULL),(152277,'NOU',147677,146998,0,0,NULL,NULL),(152278,'NOU',147678,146999,0,0,NULL,NULL),(152279,'NOU',147679,147000,0,0,NULL,NULL),(152280,'NOU',132957,147001,0,0,NULL,NULL),(152281,'NOU',147680,147002,0,0,NULL,NULL),(152282,'NOU',147681,147003,0,0,NULL,NULL),(152283,'NOU',147682,147004,0,0,NULL,NULL),(152284,'NOU',147683,147005,0,0,NULL,NULL),(152285,'NOU',147684,147006,0,0,NULL,NULL),(152286,'NOU',147685,147007,0,0,NULL,NULL),(152287,'NOU',147686,147008,0,0,NULL,NULL),(152288,'NOU',147687,147009,0,0,NULL,NULL),(152289,'NOU',147688,147010,0,0,NULL,NULL),(152290,'NOU',147689,147011,0,0,NULL,NULL),(152291,'NOU',4881,58681,0,0,NULL,NULL),(152292,'NOU',147690,147012,0,0,NULL,NULL),(152293,'NOU',10111,147013,0,0,NULL,NULL),(152294,'NOU',147691,147014,0,0,NULL,NULL),(152295,'NOU',147692,147015,0,0,NULL,NULL),(152296,'NOU',147693,147016,0,0,NULL,NULL),(152297,'NOU',147694,147017,0,0,NULL,NULL),(152298,'NOU',147695,147018,0,0,NULL,NULL),(152299,'NOU',63147,147019,0,0,NULL,NULL),(152300,'NOU',147696,147020,0,0,NULL,NULL),(152301,'NOU',147697,147021,0,0,NULL,NULL),(152302,'NOU',147698,147022,0,0,NULL,NULL),(152303,'NOU',147699,147023,0,0,NULL,NULL),(152304,'NOU',147700,147024,0,0,NULL,NULL),(152305,'NOU',147701,147025,0,0,NULL,NULL),(152306,'NOU',147702,147026,0,0,NULL,NULL),(152307,'NOU',147703,147027,0,0,NULL,NULL),(152308,'NOU',147704,147028,0,0,NULL,NULL),(152309,'NOU',147705,147029,0,0,NULL,NULL),(152310,'NOU',147706,147030,0,0,NULL,NULL),(152311,'NOU',147707,147031,0,0,NULL,NULL),(152312,'NOU',147708,147032,0,0,NULL,NULL),(152313,'NOU',147709,147033,0,0,NULL,NULL),(152314,'NOU',147710,147034,0,0,NULL,NULL),(152315,'NOU',147711,147035,0,0,NULL,NULL),(152316,'NOU',147712,147036,0,0,NULL,NULL),(152317,'NOU',147713,147037,0,0,NULL,NULL),(152318,'NOU',147714,147038,0,0,NULL,NULL),(152319,'NOU',147715,147039,0,0,NULL,NULL),(152320,'NOU',147716,147040,0,0,NULL,NULL),(152321,'NOU',147717,147041,0,0,NULL,NULL),(152322,'NOU',147718,147042,0,0,NULL,NULL),(152323,'NOU',147719,147043,0,0,NULL,NULL),(152324,'NOU',147720,147044,0,0,NULL,NULL),(152325,'NOU',147721,147045,0,0,NULL,NULL),(152326,'NOU',147722,147046,0,0,NULL,NULL),(152327,'NOU',147723,147047,0,0,NULL,NULL),(152328,'NOU',147724,147048,0,0,NULL,NULL),(152329,'NOU',147725,147049,0,0,NULL,NULL),(152330,'NOU',147726,147050,0,0,NULL,NULL),(152331,'NOU',147727,147051,0,0,NULL,NULL),(152332,'NOU',147728,147052,0,0,NULL,NULL),(152333,'NOU',147729,147053,0,0,NULL,NULL),(152334,'NOU',147730,147054,0,0,NULL,NULL),(152335,'NOU',147731,147055,0,0,NULL,NULL),(152336,'NOU',147732,147056,0,0,NULL,NULL),(152337,'NOU',147733,147057,0,0,NULL,NULL),(152338,'NOU',103815,147058,0,0,NULL,NULL),(152339,'NOU',147734,147059,0,0,NULL,NULL),(152340,'NOU',147735,147060,0,0,NULL,NULL),(152341,'NOU',147736,147061,0,0,NULL,NULL),(152342,'NOU',147737,147062,0,0,NULL,NULL),(152343,'NOU',147738,147063,0,0,NULL,NULL),(152344,'NOU',147739,147064,0,0,NULL,NULL),(152345,'NOU',147740,147065,0,0,NULL,NULL),(152346,'NOU',147741,147066,0,0,NULL,NULL),(152347,'NOU',147742,147067,0,0,NULL,NULL),(152348,'NOU',147743,147068,0,0,NULL,NULL),(152349,'NOU',147744,147069,0,0,NULL,NULL),(152350,'NOU',19593,147070,0,0,NULL,NULL),(152351,'NOU',147745,147071,0,0,NULL,NULL),(152352,'NOU',147746,147072,0,0,NULL,NULL),(152353,'NOU',147747,147073,0,0,NULL,NULL),(152354,'NOU',147748,147074,0,0,NULL,NULL),(152355,'NOU',147749,147075,0,0,NULL,NULL),(152356,'NOU',147750,147076,0,0,NULL,NULL),(152357,'NOU',147751,147077,0,0,NULL,NULL),(152358,'NOU',147752,147078,0,0,NULL,NULL),(152359,'NOU',147753,147079,0,0,NULL,NULL),(152360,'NOU',147754,147080,0,0,NULL,NULL),(152361,'NOU',147755,147081,0,0,NULL,NULL),(152362,'NOU',147756,147082,0,0,NULL,NULL),(152363,'NOU',147757,147083,0,0,NULL,NULL),(152364,'NOU',33630,147084,0,0,NULL,NULL),(152365,'NOU',147758,147085,0,0,NULL,NULL),(152366,'NOU',147759,147086,0,0,NULL,NULL),(152367,'NOU',147760,147087,0,0,NULL,NULL),(152368,'NOU',117496,147088,0,0,NULL,NULL),(152369,'NOU',147761,147089,0,0,NULL,NULL),(152370,'NOU',147762,147090,0,0,NULL,NULL),(152371,'NOU',147763,147091,0,0,NULL,NULL),(152372,'NOU',147764,147092,0,0,NULL,NULL),(152373,'NOU',147765,147093,0,0,NULL,NULL),(152374,'NOU',120290,147094,0,0,NULL,NULL),(152375,'NOU',147766,147095,0,0,NULL,NULL),(152376,'NOU',147767,147096,0,0,NULL,NULL),(152377,'NOU',147768,147097,0,0,NULL,NULL),(152378,'NOU',147769,147098,0,0,NULL,NULL),(152379,'NOU',147770,147099,0,0,NULL,NULL),(152380,'NOU',147771,147100,0,0,NULL,NULL),(152381,'NOU',147772,147101,0,0,NULL,NULL),(152382,'NOU',147773,147102,0,0,NULL,NULL),(152383,'NOU',80769,147103,0,0,NULL,NULL),(152384,'NOU',147774,147104,0,0,NULL,NULL),(152385,'NOU',147775,147105,0,0,NULL,NULL),(152386,'NOU',147776,147106,0,0,NULL,NULL),(152387,'NOU',147777,147107,0,0,NULL,NULL),(152388,'NOU',147778,147108,0,0,NULL,NULL),(152389,'NOU',147779,147109,0,0,NULL,NULL),(152390,'NOU',147780,147110,0,0,NULL,NULL),(152391,'NOU',147781,147111,0,0,NULL,NULL),(152392,'NOU',147782,147112,0,0,NULL,NULL),(152393,'NOU',116332,147113,0,0,NULL,NULL),(152394,'NOU',147783,147114,0,0,NULL,NULL),(152395,'NOU',147784,147115,0,0,NULL,NULL),(152396,'NOU',147785,147116,0,0,NULL,NULL),(152397,'NOU',147786,147117,0,0,NULL,NULL),(152398,'NOU',147787,147118,0,0,NULL,NULL),(152399,'NOU',147788,147119,0,0,NULL,NULL),(152400,'NOU',42658,147120,0,0,NULL,NULL),(152401,'NOU',147789,147121,0,0,NULL,NULL),(152402,'NOU',147790,147122,0,0,NULL,NULL),(152403,'NOU',147791,147123,0,0,NULL,NULL),(152404,'NOU',147792,147124,0,0,NULL,NULL),(152405,'NOU',147793,147125,0,0,NULL,NULL),(152406,'NOU',147794,147126,0,0,NULL,NULL),(152407,'NOU',147795,147127,0,0,NULL,NULL),(152408,'NOU',147796,147128,0,0,NULL,NULL),(152409,'NOU',147797,147129,0,0,NULL,NULL),(152410,'NOU',147798,147130,0,0,NULL,NULL),(152411,'NOU',147799,147131,0,0,NULL,NULL),(152412,'NOU',147800,147132,0,0,NULL,NULL),(152413,'NOU',147801,147133,0,0,NULL,NULL),(152414,'NOU',147802,147134,0,0,NULL,NULL),(152415,'NOU',4268,147135,0,0,NULL,NULL),(152416,'NOU',147803,147136,0,0,NULL,NULL),(152417,'NOU',5576,147137,0,0,NULL,NULL),(152418,'NOU',147804,147138,0,0,NULL,NULL),(152419,'NOU',147805,147139,0,0,NULL,NULL),(152420,'NOU',147806,147140,0,0,NULL,NULL),(152421,'NOU',147807,147141,0,0,NULL,NULL),(152422,'NOU',147808,147142,0,0,NULL,NULL),(152423,'NOU',147809,147143,0,0,NULL,NULL),(152424,'NOU',147810,147144,0,0,NULL,NULL),(152425,'NOU',147811,147145,0,0,NULL,NULL),(152426,'NOU',147812,147146,0,0,NULL,NULL),(152427,'NOU',147813,147147,0,0,NULL,NULL),(152428,'NOU',147814,147148,0,0,NULL,NULL),(152429,'NOU',106982,147149,0,0,NULL,NULL),(152430,'NOU',147815,147150,0,0,NULL,NULL),(152431,'NOU',147816,147151,0,0,NULL,NULL),(152432,'NOU',147817,147152,0,0,NULL,NULL),(152433,'NOU',147818,147153,0,0,NULL,NULL),(152434,'NOU',147819,147154,0,0,NULL,NULL),(152435,'NOU',147820,147155,0,0,NULL,NULL),(152436,'NOU',147821,147156,0,0,NULL,NULL),(152437,'NOU',63146,147157,0,0,NULL,NULL),(152438,'NOU',147822,147158,0,0,NULL,NULL),(152439,'NOU',147823,147159,0,0,NULL,NULL),(152440,'NOU',147824,147160,0,0,NULL,NULL),(152441,'NOU',147825,147161,0,0,NULL,NULL),(152442,'NOU',147826,147162,0,0,NULL,NULL),(152443,'NOU',33174,147163,0,0,NULL,NULL),(152444,'NOU',147827,147164,0,0,NULL,NULL),(152445,'NOU',147828,147165,0,0,NULL,NULL),(152446,'NOU',147829,147166,0,0,NULL,NULL),(152447,'NOU',147830,147167,0,0,NULL,NULL),(152448,'NOU',147831,147168,0,0,NULL,NULL),(152449,'NOU',147832,147169,0,0,NULL,NULL),(152450,'NOU',147833,147170,0,0,NULL,NULL),(152451,'NOU',147834,147171,0,0,NULL,NULL),(152452,'NOU',147835,147172,0,0,NULL,NULL),(152453,'NOU',147836,147173,0,0,NULL,NULL),(152454,'NOU',147837,147174,0,0,NULL,NULL),(152455,'NOU',112317,147175,0,0,NULL,NULL),(152456,'NOU',147838,147176,0,0,NULL,NULL),(152457,'NOU',147839,147177,0,0,NULL,NULL),(152458,'NOU',147840,147178,0,0,NULL,NULL),(152459,'NOU',147841,147179,0,0,NULL,NULL),(152460,'NOU',147842,147180,0,0,NULL,NULL),(152461,'NOU',147843,147181,0,0,NULL,NULL),(152462,'NOU',147844,147182,0,0,NULL,NULL),(152463,'NOU',147845,147183,0,0,NULL,NULL),(152464,'NOU',11336,147184,0,0,NULL,NULL),(152465,'NOU',147846,147185,0,0,NULL,NULL),(152466,'NOU',147847,147186,0,0,NULL,NULL),(152467,'NOU',147848,147187,0,0,NULL,NULL),(152468,'NOU',147849,147188,0,0,NULL,NULL),(152469,'NOU',147850,147189,0,0,NULL,NULL),(152470,'NOU',147851,147190,0,0,NULL,NULL),(152471,'NOU',147852,147191,0,0,NULL,NULL),(152472,'NOU',147853,147192,0,0,NULL,NULL),(152473,'NOU',147854,147193,0,0,NULL,NULL),(152474,'NOU',147855,147194,0,0,NULL,NULL),(152475,'NOU',147856,147195,0,0,NULL,NULL),(152476,'NOU',147857,147196,0,0,NULL,NULL),(152477,'NOU',147858,147197,0,0,NULL,NULL),(152478,'NOU',147859,147198,0,0,NULL,NULL),(152479,'NOU',147860,147199,0,0,NULL,NULL),(152480,'NOU',147861,147200,0,0,NULL,NULL),(152481,'NOU',82016,147201,0,0,NULL,NULL),(152482,'NOU',147862,147202,0,0,NULL,NULL),(152483,'NOU',147863,147203,0,0,NULL,NULL),(152484,'NOU',147864,147204,0,0,NULL,NULL),(152485,'NOU',147865,147205,0,0,NULL,NULL),(152486,'NOU',147866,147206,0,0,NULL,NULL),(152487,'NOU',147867,147207,0,0,NULL,NULL),(152488,'NOU',147868,147208,0,0,NULL,NULL),(152489,'NOU',147869,147209,0,0,NULL,NULL),(152490,'NOU',147870,147210,0,0,NULL,NULL),(152491,'NOU',98755,147211,0,0,NULL,NULL),(152492,'NOU',147871,147212,0,0,NULL,NULL),(152493,'NOU',147872,147213,0,0,NULL,NULL),(152494,'NOU',147873,147214,0,0,NULL,NULL),(152495,'NOU',147874,147215,0,0,NULL,NULL),(152496,'NOU',147875,147216,0,0,NULL,NULL),(152497,'NOU',147876,147217,0,0,NULL,NULL),(152498,'NOU',147877,147218,0,0,NULL,NULL),(152499,'NOU',147878,147219,0,0,NULL,NULL),(152500,'NOU',147879,147220,0,0,NULL,NULL),(152501,'NOU',147880,147221,0,0,NULL,NULL),(152502,'NOU',147881,147222,0,0,NULL,NULL),(152503,'NOU',10723,147223,0,0,NULL,NULL),(152504,'NOU',147882,147224,0,0,NULL,NULL),(152505,'NOU',147883,147225,0,0,NULL,NULL),(152506,'NOU',147884,147226,0,0,NULL,NULL),(152507,'NOU',26994,147227,0,0,NULL,NULL),(152508,'NOU',147885,147228,0,0,NULL,NULL),(152509,'NOU',147886,147229,0,0,NULL,NULL),(152510,'NOU',66150,147230,0,0,NULL,NULL),(152511,'NOU',147887,147231,0,0,NULL,NULL),(152512,'NOU',147888,147232,0,0,NULL,NULL),(152513,'NOU',147889,147233,0,0,NULL,NULL),(152514,'NOU',147890,147234,0,0,NULL,NULL),(152515,'NOU',147891,147235,0,0,NULL,NULL),(152516,'NOU',147892,147236,0,0,NULL,NULL),(152517,'NOU',147893,147237,0,0,NULL,NULL),(152518,'NOU',147894,147238,0,0,NULL,NULL),(152519,'NOU',147895,147239,0,0,NULL,NULL),(152520,'NOU',147896,147240,0,0,NULL,NULL),(152521,'NOU',147897,147241,0,0,NULL,NULL),(152522,'NOU',147898,147242,0,0,NULL,NULL),(152523,'NOU',147899,147243,0,0,NULL,NULL),(152524,'NOU',147900,147244,0,0,NULL,NULL),(152525,'NOU',147901,147245,0,0,NULL,NULL),(152526,'NOU',7099,147246,0,0,NULL,NULL),(152527,'NOU',147902,147247,0,0,NULL,NULL),(152528,'NOU',49621,147248,0,0,NULL,NULL),(152529,'NOU',147903,147249,0,0,NULL,NULL),(152530,'NOU',147904,147250,0,0,NULL,NULL),(152531,'NOU',147905,147251,0,0,NULL,NULL),(152532,'NOU',43420,147252,0,0,NULL,NULL),(152533,'NOU',147906,147253,0,0,NULL,NULL),(152534,'NOU',147907,147254,0,0,NULL,NULL),(152535,'NOU',147908,147255,0,0,NULL,NULL),(152536,'NOU',147909,147256,0,0,NULL,NULL),(152537,'NOU',147910,147257,0,0,NULL,NULL),(152538,'NOU',147911,147258,0,0,NULL,NULL),(152539,'NOU',147912,147259,0,0,NULL,NULL),(152540,'NOU',147913,147260,0,0,NULL,NULL),(152541,'NOU',147914,147261,0,0,NULL,NULL),(152542,'NOU',147915,147262,0,0,NULL,NULL),(152543,'NOU',147916,147263,0,0,NULL,NULL),(152544,'NOU',147917,147264,0,0,NULL,NULL),(152545,'NOU',147918,147265,0,0,NULL,NULL),(152546,'NOU',147919,147266,0,0,NULL,NULL),(152547,'NOU',147920,147267,0,0,NULL,NULL),(152548,'NOU',147921,147268,0,0,NULL,NULL),(152549,'NOU',147922,147269,0,0,NULL,NULL),(152550,'NOU',147923,147270,0,0,NULL,NULL),(152551,'NOU',147924,147271,0,0,NULL,NULL),(152552,'NOU',147925,147272,0,0,NULL,NULL),(152553,'NOU',147926,147273,0,0,NULL,NULL),(152554,'NOU',147927,147274,0,0,NULL,NULL),(152555,'NOU',147928,147275,0,0,NULL,NULL),(152556,'NOU',147929,147276,0,0,NULL,NULL),(152557,'NOU',147930,147277,0,0,NULL,NULL),(152558,'NOU',147931,147278,0,0,NULL,NULL),(152559,'NOU',147932,147279,0,0,NULL,NULL),(152560,'NOU',147933,147280,0,0,NULL,NULL),(152561,'NOU',147934,147281,0,0,NULL,NULL),(152562,'NOU',147935,147282,0,0,NULL,NULL),(152563,'NOU',147936,147283,0,0,NULL,NULL),(152564,'NOU',147937,147284,0,0,NULL,NULL),(152565,'NOU',147938,147285,0,0,NULL,NULL),(152566,'NOU',147939,147286,0,0,NULL,NULL),(152567,'NOU',147940,147287,0,0,NULL,NULL),(152568,'NOU',147941,147288,0,0,NULL,NULL),(152569,'NOU',76015,147289,0,0,NULL,NULL),(152570,'NOU',147942,147290,0,0,NULL,NULL),(152571,'NOU',147943,147291,0,0,NULL,NULL),(152572,'NOU',147944,147292,0,0,NULL,NULL),(152573,'NOU',147945,147293,0,0,NULL,NULL),(152574,'NOU',147946,147294,0,0,NULL,NULL),(152575,'NOU',147947,147295,0,0,NULL,NULL),(152576,'NOU',147948,147296,0,0,NULL,NULL),(152577,'NOU',147949,147297,0,0,NULL,NULL),(152578,'NOU',147950,147298,0,0,NULL,NULL),(152579,'NOU',147951,147299,0,0,NULL,NULL),(152580,'NOU',147953,147300,0,0,NULL,NULL),(152581,'NOU',147954,147301,0,0,NULL,NULL),(152582,'NOU',147955,147302,0,0,NULL,NULL),(152583,'NOU',147956,147303,0,0,NULL,NULL),(152584,'NOU',12748,147304,0,0,NULL,NULL),(152585,'NOU',147957,147305,0,0,NULL,NULL),(152586,'NOU',147958,147306,0,0,NULL,NULL),(152587,'NOU',94834,147307,0,0,NULL,NULL),(152588,'NOU',147959,147308,0,0,NULL,NULL),(152589,'NOU',33644,147309,0,0,NULL,NULL),(152590,'NOU',147960,147310,0,0,NULL,NULL),(152591,'NOU',147961,147311,0,0,NULL,NULL),(152592,'NOU',147962,147312,0,0,NULL,NULL),(152593,'NOU',147963,147313,0,0,NULL,NULL),(152594,'NOU',147964,147314,0,0,NULL,NULL),(152595,'NOU',147965,147315,0,0,NULL,NULL),(152596,'NOU',147966,147316,0,0,NULL,NULL),(152597,'NOU',147967,147317,0,0,NULL,NULL),(152598,'NOU',147968,147318,0,0,NULL,NULL),(152599,'NOU',147969,147319,0,0,NULL,NULL),(152600,'NOU',147970,43306,0,0,NULL,NULL),(152601,'NOU',147971,147320,0,0,NULL,NULL),(152602,'NOU',147972,147321,0,0,NULL,NULL),(152603,'NOU',147973,147322,0,0,NULL,NULL),(152604,'NOU',147974,147323,0,0,NULL,NULL),(152605,'NOU',147975,147324,0,0,NULL,NULL),(152606,'NOU',147976,147325,0,0,NULL,NULL),(152607,'NOU',147977,147326,0,0,NULL,NULL),(152608,'NOU',147978,147327,0,0,NULL,NULL),(152609,'NOU',147979,147328,0,0,NULL,NULL),(152610,'NOU',147980,147329,0,0,NULL,NULL),(152611,'NOU',147981,147330,0,0,NULL,NULL),(152612,'NOU',147982,147331,0,0,NULL,NULL),(152613,'NOU',147983,147332,0,0,NULL,NULL),(152614,'NOU',147984,147333,0,0,NULL,NULL),(152615,'NOU',147985,147334,0,0,NULL,NULL),(152616,'NOU',147986,147335,0,0,NULL,NULL),(152617,'NOU',147987,147336,0,0,NULL,NULL),(152618,'NOU',147988,147337,0,0,NULL,NULL),(152619,'NOU',147989,147338,0,0,NULL,NULL),(152620,'NOU',147990,147339,0,0,NULL,NULL),(152621,'NOU',147991,147340,0,0,NULL,NULL),(152622,'NOU',147992,147341,0,0,NULL,NULL),(152623,'NOU',147993,147342,0,0,NULL,NULL),(152624,'NOU',93321,147343,0,0,NULL,NULL),(152625,'NOU',147994,147344,0,0,NULL,NULL),(152626,'NOU',147995,147345,0,0,NULL,NULL),(152627,'NOU',147996,147346,0,0,NULL,NULL),(152628,'NOU',147997,147347,0,0,NULL,NULL),(152629,'NOU',147998,147348,0,0,NULL,NULL),(152630,'NOU',147999,147349,0,0,NULL,NULL),(152631,'NOU',148000,147350,0,0,NULL,NULL),(152632,'NOU',148001,147351,0,0,NULL,NULL),(152633,'NOU',148002,147352,0,0,NULL,NULL),(152634,'NOU',148003,147353,0,0,NULL,NULL),(152635,'NOU',148004,147354,0,0,NULL,NULL),(152636,'NOU',148005,147355,0,0,NULL,NULL),(152637,'NOU',148006,147356,0,0,NULL,NULL),(152638,'NOU',148007,147357,0,0,NULL,NULL),(152639,'NOU',148008,147358,0,0,NULL,NULL),(152640,'NOU',148009,147359,0,0,NULL,NULL),(152641,'NOU',148010,147360,0,0,NULL,NULL),(152642,'NOU',148011,147361,0,0,NULL,NULL),(152643,'NOU',148012,147362,0,0,NULL,NULL),(152644,'NOU',148013,147363,0,0,NULL,NULL),(152645,'NOU',148014,147364,0,0,NULL,NULL),(152646,'NOU',148015,147365,0,0,NULL,NULL),(152647,'NOU',148016,147366,0,0,NULL,NULL),(152648,'NOU',148017,147367,0,0,NULL,NULL),(152649,'NOU',148018,147368,0,0,NULL,NULL),(152650,'NOU',148019,147369,0,0,NULL,NULL),(152651,'NOU',148020,147370,0,0,NULL,NULL),(152652,'NOU',148021,147371,0,0,NULL,NULL),(152653,'NOU',148022,147372,0,0,NULL,NULL),(152654,'NOU',148023,147373,0,0,NULL,NULL),(152655,'NOU',148024,147374,0,0,NULL,NULL),(152656,'NOU',148025,147375,0,0,NULL,NULL),(152657,'NOU',148026,147376,0,0,NULL,NULL),(152658,'NOU',148027,147377,0,0,NULL,NULL),(152659,'NOU',17676,147378,0,0,NULL,NULL),(152660,'NOU',148028,147379,0,0,NULL,NULL),(152661,'NOU',148029,147380,0,0,NULL,NULL),(152662,'NOU',148030,147381,0,0,NULL,NULL),(152663,'NOU',148031,147382,0,0,NULL,NULL),(152664,'NOU',148032,147383,0,0,NULL,NULL),(152665,'NOU',148033,147384,0,0,NULL,NULL),(152666,'NOU',148034,147385,0,0,NULL,NULL),(152667,'NOU',148035,147386,0,0,NULL,NULL),(152668,'NOU',148036,147387,0,0,NULL,NULL),(152669,'NOU',148037,147388,0,0,NULL,NULL),(152670,'NOU',148038,147389,0,0,NULL,NULL),(152671,'NOU',148039,147390,0,0,NULL,NULL),(152672,'NOU',148040,147391,0,0,NULL,NULL),(152673,'NOU',148041,147392,0,0,NULL,NULL),(152674,'NOU',148042,147393,0,0,NULL,NULL),(152675,'NOU',148043,147394,0,0,NULL,NULL),(152676,'NOU',148044,147395,0,0,NULL,NULL),(152677,'NOU',85382,147396,0,0,NULL,NULL),(152678,'NOU',148045,147397,0,0,NULL,NULL),(152679,'NOU',148046,147398,0,0,NULL,NULL),(152680,'NOU',148047,147399,0,0,NULL,NULL),(152681,'NOU',148048,147400,0,0,NULL,NULL),(152682,'NOU',148049,147401,0,0,NULL,NULL),(152683,'NOU',148050,147402,0,0,NULL,NULL),(152684,'NOU',148051,147403,0,0,NULL,NULL),(152685,'NOU',148052,147404,0,0,NULL,NULL),(152686,'NOU',148053,147405,0,0,NULL,NULL),(152687,'NOU',148054,147406,0,0,NULL,NULL),(152688,'NOU',148055,147407,0,0,NULL,NULL),(152689,'NOU',86847,147408,0,0,NULL,NULL),(152690,'NOU',148056,147409,0,0,NULL,NULL),(152691,'NOU',148057,147410,0,0,NULL,NULL),(152692,'NOU',148058,147411,0,0,NULL,NULL),(152693,'NOU',148059,147412,0,0,NULL,NULL),(152694,'NOU',148060,147413,0,0,NULL,NULL),(152695,'NOU',148062,147414,0,0,NULL,NULL),(152696,'NOU',148063,147415,0,0,NULL,NULL),(152697,'NOU',148064,147416,0,0,NULL,NULL),(152698,'NOU',148065,147417,0,0,NULL,NULL),(152699,'NOU',148066,147418,0,0,NULL,NULL),(152700,'NOU',148067,147419,0,0,NULL,NULL),(152701,'NOU',148068,147420,0,0,NULL,NULL),(152702,'NOU',148069,147421,0,0,NULL,NULL),(152703,'NOU',148070,147422,0,0,NULL,NULL),(152704,'NOU',148071,147423,0,0,NULL,NULL),(152705,'NOU',148072,147424,0,0,NULL,NULL),(152706,'NOU',148073,147425,0,0,NULL,NULL),(152707,'NOU',148074,147426,0,0,NULL,NULL),(152708,'NOU',114022,147427,0,0,NULL,NULL),(152709,'NOU',148075,147428,0,0,NULL,NULL),(152710,'NOU',148076,147429,0,0,NULL,NULL),(152711,'NOU',148077,147430,0,0,NULL,NULL),(152712,'NOU',148078,147431,0,0,NULL,NULL),(152713,'NOU',148079,147432,0,0,NULL,NULL),(152714,'NOU',148080,147433,0,0,NULL,NULL),(152715,'NOU',148081,147434,0,0,NULL,NULL),(152716,'NOU',148082,147435,0,0,NULL,NULL),(152717,'NOU',148083,147436,0,0,NULL,NULL),(152718,'NOU',148084,147437,0,0,NULL,NULL),(152719,'NOU',148085,147438,0,0,NULL,NULL),(152720,'NOU',148086,147439,0,0,NULL,NULL),(152721,'NOU',148087,147440,0,0,NULL,NULL),(152722,'NOU',148088,147441,0,0,NULL,NULL),(152723,'NOU',148089,147442,0,0,NULL,NULL),(152724,'NOU',148090,147443,0,0,NULL,NULL),(152725,'NOU',148091,147444,0,0,NULL,NULL),(152726,'NOU',148092,147445,0,0,NULL,NULL),(152727,'NOU',148094,147446,0,0,NULL,NULL),(152728,'NOU',148095,147447,0,0,NULL,NULL),(152729,'NOU',148096,147448,0,0,NULL,NULL),(152730,'NOU',148097,147449,0,0,NULL,NULL),(152731,'NOU',148099,147450,0,0,NULL,NULL),(152732,'NOU',148100,147451,0,0,NULL,NULL),(152733,'NOU',148101,147452,0,0,NULL,NULL),(152734,'NOU',148102,147453,0,0,NULL,NULL),(152735,'NOU',148103,147454,0,0,NULL,NULL),(152736,'NOU',148104,147455,0,0,NULL,NULL),(152737,'NOU',148105,147456,0,0,NULL,NULL),(152738,'NOU',148106,147457,0,0,NULL,NULL),(152739,'NOU',148107,147458,0,0,NULL,NULL),(152740,'NOU',148108,147459,0,0,NULL,NULL),(152741,'NOU',148109,147460,0,0,NULL,NULL),(152742,'NOU',148110,147461,0,0,NULL,NULL),(152743,'NOU',148111,147462,0,0,NULL,NULL),(152744,'NOU',148112,147463,0,0,NULL,NULL),(152745,'NOU',148113,147464,0,0,NULL,NULL),(152746,'NOU',148114,147465,0,0,NULL,NULL),(152747,'NOU',148115,147466,0,0,NULL,NULL),(152748,'NOU',148116,147467,0,0,NULL,NULL),(152749,'NOU',148117,147468,0,0,NULL,NULL),(152750,'NOU',33186,147469,0,0,NULL,NULL),(152751,'NOU',148118,147470,0,0,NULL,NULL),(152752,'NOU',148119,147471,0,0,NULL,NULL),(152753,'NOU',148120,147472,0,0,NULL,NULL),(152754,'NOU',98477,147473,0,0,NULL,NULL),(152755,'NOU',148121,147474,0,0,NULL,NULL),(152756,'NOU',148122,147475,0,0,NULL,NULL),(152757,'NOU',148123,147476,0,0,NULL,NULL),(152758,'NOU',148124,147477,0,0,NULL,NULL),(152759,'NOU',148125,147478,0,0,NULL,NULL),(152760,'NOU',148126,147479,0,0,NULL,NULL),(152761,'NOU',117434,147480,0,0,NULL,NULL),(152762,'NOU',148127,147481,0,0,NULL,NULL),(152763,'NOU',38479,147482,0,0,NULL,NULL),(152764,'NOU',148128,147483,0,0,NULL,NULL),(152765,'NOU',10222,147484,0,0,NULL,NULL),(152766,'NOU',148129,147485,0,0,NULL,NULL),(152767,'NOU',148130,147486,0,0,NULL,NULL),(152768,'NOU',148131,147487,0,0,NULL,NULL),(152769,'NOU',148132,147488,0,0,NULL,NULL),(152770,'NOU',148133,147489,0,0,NULL,NULL),(152771,'NOU',148134,147490,0,0,NULL,NULL),(152772,'NOU',148135,147491,0,0,NULL,NULL),(152773,'NOU',148136,147492,0,0,NULL,NULL),(152774,'NOU',148137,147493,0,0,NULL,NULL),(152775,'NOU',148138,147494,0,0,NULL,NULL),(152776,'NOU',148139,147495,0,0,NULL,NULL),(152777,'NOU',148140,147496,0,0,NULL,NULL),(152778,'NOU',148141,147497,0,0,NULL,NULL),(152779,'NOU',148142,147498,0,0,NULL,NULL),(152780,'NOU',148143,147499,0,0,NULL,NULL),(152781,'NOU',148144,147500,0,0,NULL,NULL),(152782,'NOU',148145,147501,0,0,NULL,NULL),(152783,'NOU',148146,147502,0,0,NULL,NULL),(152784,'NOU',148147,147503,0,0,NULL,NULL),(152785,'NOU',148148,147504,0,0,NULL,NULL),(152786,'NOU',148149,147505,0,0,NULL,NULL),(152787,'NOU',148150,147506,0,0,NULL,NULL),(152788,'NOU',148151,147507,0,0,NULL,NULL),(152789,'NOU',148152,147508,0,0,NULL,NULL),(152790,'NOU',148153,147509,0,0,NULL,NULL),(152791,'NOU',148154,147510,0,0,NULL,NULL),(152792,'NOU',148155,147511,0,0,NULL,NULL),(152793,'NOU',148156,147512,0,0,NULL,NULL),(152794,'NOU',148157,147513,0,0,NULL,NULL),(152795,'NOU',148158,147514,0,0,NULL,NULL),(152796,'NOU',148159,147515,0,0,NULL,NULL),(152797,'NOU',148160,147516,0,0,NULL,NULL),(152798,'NOU',148161,147517,0,0,NULL,NULL),(152799,'NOU',148162,147518,0,0,NULL,NULL),(152800,'NOU',148163,147519,0,0,NULL,NULL),(152801,'NOU',148164,147520,0,0,NULL,NULL),(152802,'NOU',148165,147521,0,0,NULL,NULL),(152803,'NOU',148166,147522,0,0,NULL,NULL),(152804,'NOU',148167,147523,0,0,NULL,NULL),(152805,'NOU',148168,147524,0,0,NULL,NULL),(152806,'NOU',148169,147525,0,0,NULL,NULL),(152807,'NOU',148170,147526,0,0,NULL,NULL),(152808,'NOU',148171,147527,0,0,NULL,NULL),(152809,'NOU',148172,147528,0,0,NULL,NULL),(152810,'NOU',148173,147529,0,0,NULL,NULL),(152811,'NOU',148174,147530,0,0,NULL,NULL),(152812,'NOU',86825,147531,0,0,NULL,NULL),(152813,'NOU',148175,147532,0,0,NULL,NULL),(152814,'NOU',148176,147533,0,0,NULL,NULL),(152815,'NOU',148177,147534,0,0,NULL,NULL),(152816,'NOU',148178,147535,0,0,NULL,NULL),(152817,'NOU',28798,147536,0,0,NULL,NULL),(152818,'NOU',148179,147537,0,0,NULL,NULL),(152819,'NOU',148180,147538,0,0,NULL,NULL),(152820,'NOU',148181,147539,0,0,NULL,NULL),(152821,'NOU',148182,147540,0,0,NULL,NULL),(152822,'NOU',148183,147541,0,0,NULL,NULL),(152823,'NOU',148184,147542,0,0,NULL,NULL),(152824,'NOU',148185,147543,0,0,NULL,NULL),(152825,'NOU',148186,147544,0,0,NULL,NULL),(152826,'NOU',148187,147545,0,0,NULL,NULL),(152827,'NOU',148188,147546,0,0,NULL,NULL),(152828,'NOU',61276,147547,0,0,NULL,NULL),(152829,'NOU',148189,147548,0,0,NULL,NULL),(152830,'NOU',148190,147549,0,0,NULL,NULL),(152831,'NOU',148191,147550,0,0,NULL,NULL),(152832,'NOU',148192,147551,0,0,NULL,NULL),(152833,'NOU',148193,147552,0,0,NULL,NULL),(152834,'NOU',148194,147553,0,0,NULL,NULL),(152835,'NOU',148195,147554,0,0,NULL,NULL),(152836,'NOU',148196,147555,0,0,NULL,NULL),(152837,'NOU',148197,147556,0,0,NULL,NULL),(152838,'NOU',148198,147557,0,0,NULL,NULL),(152839,'NOU',34551,47430,0,0,NULL,NULL),(152840,'NOU',148199,147558,0,0,NULL,NULL),(152841,'NOU',148200,147559,0,0,NULL,NULL),(152842,'NOU',148201,147560,0,0,NULL,NULL),(152843,'NOU',109132,147561,0,0,NULL,NULL),(152844,'NOU',148202,147562,0,0,NULL,NULL),(152845,'NOU',148203,147563,0,0,NULL,NULL),(152846,'NOU',148204,147564,0,0,NULL,NULL),(152847,'NOU',148205,147565,0,0,NULL,NULL),(152848,'NOU',148206,147566,0,0,NULL,NULL),(152849,'NOU',148207,147567,0,0,NULL,NULL),(152850,'NOU',148208,147568,0,0,NULL,NULL),(152851,'NOU',148209,147569,0,0,NULL,NULL),(152852,'NOU',148210,147570,0,0,NULL,NULL),(152853,'NOU',148211,147571,0,0,NULL,NULL),(152854,'NOU',148212,147572,0,0,NULL,NULL),(152855,'NOU',148213,147573,0,0,NULL,NULL),(152856,'NOU',148214,147574,0,0,NULL,NULL),(152857,'NOU',148215,147575,0,0,NULL,NULL),(152858,'NOU',148216,147576,0,0,NULL,NULL),(152859,'NOU',148217,147577,0,0,NULL,NULL),(152860,'NOU',46000,147578,0,0,NULL,NULL),(152861,'NOU',148218,147579,0,0,NULL,NULL),(152862,'NOU',148219,147580,0,0,NULL,NULL),(152863,'NOU',148220,147581,0,0,NULL,NULL),(152864,'NOU',37260,147582,0,0,NULL,NULL),(152865,'NOU',148221,147583,0,0,NULL,NULL),(152866,'NOU',148222,147584,0,0,NULL,NULL),(152867,'NOU',148223,147585,0,0,NULL,NULL),(152868,'NOU',148224,147586,0,0,NULL,NULL),(152869,'NOU',148225,147587,0,0,NULL,NULL),(152870,'NOU',148226,147588,0,0,NULL,NULL),(152871,'NOU',148227,147589,0,0,NULL,NULL),(152872,'NOU',148228,147590,0,0,NULL,NULL),(152873,'NOU',148229,147591,0,0,NULL,NULL),(152874,'NOU',148230,147592,0,0,NULL,NULL),(152875,'NOU',148231,147593,0,0,NULL,NULL),(152876,'NOU',148232,147594,0,0,NULL,NULL),(152877,'NOU',148233,147595,0,0,NULL,NULL),(152878,'NOU',148234,147596,0,0,NULL,NULL),(152879,'NOU',148235,147597,0,0,NULL,NULL),(152880,'NOU',148236,147598,0,0,NULL,NULL),(152881,'NOU',148237,147599,0,0,NULL,NULL),(152882,'NOU',148238,147600,0,0,NULL,NULL),(152883,'NOU',148239,147601,0,0,NULL,NULL),(152884,'NOU',148240,147602,0,0,NULL,NULL),(152885,'NOU',148241,147603,0,0,NULL,NULL),(152886,'NOU',148242,147604,0,0,NULL,NULL),(152887,'NOU',148243,147605,0,0,NULL,NULL),(152888,'NOU',148244,147606,0,0,NULL,NULL),(152889,'NOU',69325,62707,0,0,NULL,NULL),(152890,'NOU',148245,147607,0,0,NULL,NULL),(152891,'NOU',148246,147608,0,0,NULL,NULL),(152892,'NOU',148247,147609,0,0,NULL,NULL),(152893,'NOU',148248,147610,0,0,NULL,NULL),(152894,'NOU',148249,147611,0,0,NULL,NULL),(152895,'NOU',111670,147612,0,0,NULL,NULL),(152896,'NOU',148250,147613,0,0,NULL,NULL),(152897,'NOU',148251,147614,0,0,NULL,NULL),(152898,'NOU',137156,147615,0,0,NULL,NULL),(152899,'NOU',148252,147616,0,0,NULL,NULL),(152900,'NOU',148253,147617,0,0,NULL,NULL),(152901,'NOU',148254,147618,0,0,NULL,NULL),(152902,'NOU',148255,147619,0,0,NULL,NULL),(152903,'NOU',148256,147620,0,0,NULL,NULL),(152904,'NOU',148257,147621,0,0,NULL,NULL),(152905,'NOU',148258,147622,0,0,NULL,NULL),(152906,'NOU',148259,147623,0,0,NULL,NULL),(152907,'NOU',148260,147624,0,0,NULL,NULL),(152908,'NOU',148261,147625,0,0,NULL,NULL),(152909,'NOU',148262,147626,0,0,NULL,NULL),(152910,'NOU',148263,147627,0,0,NULL,NULL),(152911,'NOU',148264,147628,0,0,NULL,NULL),(152912,'NOU',132086,147629,0,0,NULL,NULL),(152913,'NOU',148265,147630,0,0,NULL,NULL),(152914,'NOU',148266,147631,0,0,NULL,NULL),(152915,'NOU',148267,147632,0,0,NULL,NULL),(152916,'NOU',6886,147633,0,0,NULL,NULL),(152917,'NOU',148268,147634,0,0,NULL,NULL),(152918,'NOU',148269,147635,0,0,NULL,NULL),(152919,'NOU',148270,147636,0,0,NULL,NULL),(152920,'NOU',148271,147637,0,0,NULL,NULL),(152921,'NOU',148272,147638,0,0,NULL,NULL),(152922,'NOU',148273,147639,0,0,NULL,NULL),(152923,'NOU',148274,147640,0,0,NULL,NULL),(152924,'NOU',148275,147641,0,0,NULL,NULL),(152925,'NOU',148276,147642,0,0,NULL,NULL),(152926,'NOU',148277,147643,0,0,NULL,NULL),(152927,'NOU',148278,147644,0,0,NULL,NULL),(152928,'NOU',148279,147645,0,0,NULL,NULL),(152929,'NOU',148280,147646,0,0,NULL,NULL),(152930,'NOU',148281,147647,0,0,NULL,NULL),(152931,'NOU',148282,147648,0,0,NULL,NULL),(152932,'NOU',148283,147649,0,0,NULL,NULL),(152933,'NOU',148284,147650,0,0,NULL,NULL),(152934,'NOU',148285,147651,0,0,NULL,NULL),(152935,'NOU',148286,147652,0,0,NULL,NULL),(152936,'NOU',148287,147653,0,0,NULL,NULL),(152937,'NOU',148288,147654,0,0,NULL,NULL),(152938,'NOU',148289,147655,0,0,NULL,NULL),(152939,'NOU',148290,147656,0,0,NULL,NULL),(152940,'NOU',62049,147657,0,0,NULL,NULL),(152941,'NOU',148291,147658,0,0,NULL,NULL),(152942,'NOU',148292,147659,0,0,NULL,NULL),(152943,'NOU',148293,147660,0,0,NULL,NULL),(152944,'NOU',148294,147661,0,0,NULL,NULL),(152945,'NOU',62116,147662,0,0,NULL,NULL),(152946,'NOU',148295,147663,0,0,NULL,NULL),(152947,'NOU',148296,147664,0,0,NULL,NULL),(152948,'NOU',148297,147665,0,0,NULL,NULL),(152949,'NOU',148298,147666,0,0,NULL,NULL),(152950,'NOU',25164,147667,0,0,NULL,NULL),(152951,'NOU',148299,147668,0,0,NULL,NULL),(152952,'NOU',148300,147669,0,0,NULL,NULL),(152953,'NOU',148301,147670,0,0,NULL,NULL),(152954,'NOU',148302,147671,0,0,NULL,NULL),(152955,'NOU',148303,147672,0,0,NULL,NULL),(152956,'NOU',118926,147673,0,0,NULL,NULL),(152957,'NOU',148304,147674,0,0,NULL,NULL),(152958,'NOU',14636,147675,0,0,NULL,NULL),(152959,'NOU',148305,147676,0,0,NULL,NULL),(152960,'NOU',148306,147677,0,0,NULL,NULL),(152961,'NOU',148307,147678,0,0,NULL,NULL),(152962,'NOU',148308,147679,0,0,NULL,NULL),(152963,'NOU',148309,147680,0,0,NULL,NULL),(152964,'NOU',17606,147681,0,0,NULL,NULL),(152965,'NOU',148310,147682,0,0,NULL,NULL),(152966,'NOU',148311,147683,0,0,NULL,NULL),(152967,'NOU',148312,147684,0,0,NULL,NULL),(152968,'NOU',148313,147685,0,0,NULL,NULL),(152969,'NOU',148315,147686,0,0,NULL,NULL),(152970,'NOU',148316,147687,0,0,NULL,NULL),(152971,'NOU',65781,147688,0,0,NULL,NULL),(152972,'NOU',148317,147689,0,0,NULL,NULL),(152973,'NOU',6418,147690,0,0,NULL,NULL),(152974,'NOU',148318,147691,0,0,NULL,NULL),(152975,'NOU',33674,147692,0,0,NULL,NULL),(152976,'NOU',148319,147693,0,0,NULL,NULL),(152977,'NOU',148320,147694,0,0,NULL,NULL),(152978,'NOU',148321,147695,0,0,NULL,NULL),(152979,'NOU',117232,147696,0,0,NULL,NULL),(152980,'NOU',148322,147697,0,0,NULL,NULL),(152981,'NOU',148323,147698,0,0,NULL,NULL),(152982,'NOU',148324,147699,0,0,NULL,NULL),(152983,'NOU',148325,147700,0,0,NULL,NULL),(152984,'NOU',148326,147701,0,0,NULL,NULL),(152985,'NOU',148327,147702,0,0,NULL,NULL),(152986,'NOU',143567,147703,0,0,NULL,NULL),(152987,'NOU',148328,147704,0,0,NULL,NULL),(152988,'NOU',148329,147705,0,0,NULL,NULL),(152989,'NOU',148330,147706,0,0,NULL,NULL),(152990,'NOU',148331,147707,0,0,NULL,NULL),(152991,'NOU',148332,147708,0,0,NULL,NULL),(152992,'NOU',39623,147709,0,0,NULL,NULL),(152993,'NOU',148333,147710,0,0,NULL,NULL),(152994,'NOU',148334,147711,0,0,NULL,NULL),(152995,'NOU',148335,147712,0,0,NULL,NULL),(152996,'NOU',148336,147713,0,0,NULL,NULL),(152997,'NOU',148337,147714,0,0,NULL,NULL),(152998,'NOU',148338,147715,0,0,NULL,NULL),(152999,'NOU',19551,147716,0,0,NULL,NULL),(153000,'NOU',148339,147717,0,0,NULL,NULL),(153001,'NOU',148340,147718,0,0,NULL,NULL),(153002,'NOU',148341,147719,0,0,NULL,NULL),(153003,'NOU',148342,147720,0,0,NULL,NULL),(153004,'NOU',148343,147721,0,0,NULL,NULL),(153005,'NOU',148344,147722,0,0,NULL,NULL),(153006,'NOU',148345,147723,0,0,NULL,NULL),(153007,'NOU',148346,147724,0,0,NULL,NULL),(153008,'NOU',148347,147725,0,0,NULL,NULL),(153009,'NOU',148348,147726,0,0,NULL,NULL),(153010,'NOU',148349,147727,0,0,NULL,NULL),(153011,'NOU',148350,147728,0,0,NULL,NULL),(153012,'NOU',148351,147729,0,0,NULL,NULL),(153013,'NOU',148352,147730,0,0,NULL,NULL),(153014,'NOU',148353,147731,0,0,NULL,NULL),(153015,'NOU',148354,147732,0,0,NULL,NULL),(153016,'NOU',148355,147733,0,0,NULL,NULL),(153017,'NOU',148356,147734,0,0,NULL,NULL),(153018,'NOU',148357,147735,0,0,NULL,NULL),(153019,'NOU',148358,147736,0,0,NULL,NULL),(153020,'NOU',148359,147737,0,0,NULL,NULL),(153021,'NOU',148360,147738,0,0,NULL,NULL),(153022,'NOU',148361,147739,0,0,NULL,NULL),(153023,'NOU',148362,147740,0,0,NULL,NULL),(153024,'NOU',148363,147741,0,0,NULL,NULL),(153025,'NOU',148364,147742,0,0,NULL,NULL),(153026,'NOU',148365,147743,0,0,NULL,NULL),(153027,'NOU',148366,147744,0,0,NULL,NULL),(153028,'NOU',148367,147745,0,0,NULL,NULL),(153029,'NOU',148368,147746,0,0,NULL,NULL),(153030,'NOU',148369,147747,0,0,NULL,NULL),(153031,'NOU',148370,147748,0,0,NULL,NULL),(153032,'NOU',148371,147749,0,0,NULL,NULL),(153033,'NOU',148372,147750,0,0,NULL,NULL),(153034,'NOU',148373,147751,0,0,NULL,NULL),(153035,'NOU',148374,147752,0,0,NULL,NULL),(153036,'NOU',148375,147753,0,0,NULL,NULL),(153037,'NOU',61190,147754,0,0,NULL,NULL),(153038,'NOU',148376,147755,0,0,NULL,NULL),(153039,'NOU',11980,147756,0,0,NULL,NULL),(153040,'NOU',148377,147757,0,0,NULL,NULL),(153041,'NOU',86190,147758,0,0,NULL,NULL),(153042,'NOU',148378,147759,0,0,NULL,NULL),(153043,'NOU',148379,147760,0,0,NULL,NULL),(153044,'NOU',148380,147761,0,0,NULL,NULL),(153045,'NOU',148381,147762,0,0,NULL,NULL),(153046,'NOU',148382,147763,0,0,NULL,NULL),(153047,'NOU',148383,147764,0,0,NULL,NULL),(153048,'NOU',148384,147765,0,0,NULL,NULL),(153049,'NOU',148385,147766,0,0,NULL,NULL),(153050,'NOU',148386,147767,0,0,NULL,NULL),(153051,'NOU',148387,147768,0,0,NULL,NULL),(153052,'NOU',148388,147769,0,0,NULL,NULL),(153053,'NOU',148389,147770,0,0,NULL,NULL),(153054,'NOU',148390,147771,0,0,NULL,NULL),(153055,'NOU',148391,147772,0,0,NULL,NULL),(153056,'NOU',148392,147773,0,0,NULL,NULL),(153057,'NOU',115613,147774,0,0,NULL,NULL),(153058,'NOU',148393,147775,0,0,NULL,NULL),(153059,'NOU',144787,147776,0,0,NULL,NULL),(153060,'NOU',148394,147777,0,0,NULL,NULL),(153061,'NOU',148395,147778,0,0,NULL,NULL),(153062,'NOU',148396,147779,0,0,NULL,NULL),(153063,'NOU',148397,147780,0,0,NULL,NULL),(153064,'NOU',148398,147781,0,0,NULL,NULL),(153065,'NOU',140530,147782,0,0,NULL,NULL),(153066,'NOU',148399,147783,0,0,NULL,NULL),(153067,'NOU',148400,147784,0,0,NULL,NULL),(153068,'NOU',148401,147785,0,0,NULL,NULL),(153069,'NOU',148402,147786,0,0,NULL,NULL),(153070,'NOU',148403,147787,0,0,NULL,NULL),(153071,'NOU',148404,147788,0,0,NULL,NULL),(153072,'NOU',148405,147789,0,0,NULL,NULL),(153073,'NOU',148406,147790,0,0,NULL,NULL),(153074,'NOU',148407,147791,0,0,NULL,NULL),(153075,'NOU',148408,147792,0,0,NULL,NULL),(153076,'NOU',148409,147793,0,0,NULL,NULL),(153077,'NOU',148410,147794,0,0,NULL,NULL),(153078,'NOU',148411,147795,0,0,NULL,NULL),(153079,'NOU',68897,147796,0,0,NULL,NULL),(153080,'NOU',148412,147797,0,0,NULL,NULL),(153081,'NOU',93698,147798,0,0,NULL,NULL),(153082,'NOU',148413,147799,0,0,NULL,NULL),(153083,'NOU',148414,147800,0,0,NULL,NULL),(153084,'NOU',148415,147801,0,0,NULL,NULL),(153085,'NOU',148416,147802,0,0,NULL,NULL),(153086,'NOU',148417,147803,0,0,NULL,NULL),(153087,'NOU',148418,147804,0,0,NULL,NULL),(153088,'NOU',148419,147805,0,0,NULL,NULL),(153089,'NOU',148420,147806,0,0,NULL,NULL),(153090,'NOU',148421,147807,0,0,NULL,NULL),(153091,'NOU',148422,147808,0,0,NULL,NULL),(153092,'NOU',148423,147809,0,0,NULL,NULL),(153093,'NOU',148424,147810,0,0,NULL,NULL),(153094,'NOU',148425,147811,0,0,NULL,NULL),(153095,'NOU',148426,147812,0,0,NULL,NULL),(153096,'NOU',148427,147813,0,0,NULL,NULL),(153097,'NOU',148428,147814,0,0,NULL,NULL),(153098,'NOU',148429,147815,0,0,NULL,NULL),(153099,'NOU',148430,147816,0,0,NULL,NULL),(153100,'NOU',148431,147817,0,0,NULL,NULL),(153101,'NOU',41294,147818,0,0,NULL,NULL),(153102,'NOU',148432,147819,0,0,NULL,NULL),(153103,'NOU',148433,147820,0,0,NULL,NULL),(153104,'NOU',148434,147821,0,0,NULL,NULL),(153105,'NOU',148435,147822,0,0,NULL,NULL),(153106,'NOU',148436,147823,0,0,NULL,NULL),(153107,'NOU',148437,147824,0,0,NULL,NULL),(153108,'NOU',148438,147825,0,0,NULL,NULL),(153109,'NOU',148439,147826,0,0,NULL,NULL),(153110,'NOU',148440,147827,0,0,NULL,NULL),(153111,'NOU',148441,147828,0,0,NULL,NULL),(153112,'NOU',148442,147829,0,0,NULL,NULL),(153113,'NOU',148443,147830,0,0,NULL,NULL),(153114,'NOU',85463,147831,0,0,NULL,NULL),(153115,'NOU',148444,147832,0,0,NULL,NULL),(153116,'NOU',148445,147833,0,0,NULL,NULL),(153117,'NOU',148446,147834,0,0,NULL,NULL),(153118,'NOU',148447,147835,0,0,NULL,NULL),(153119,'NOU',148448,147836,0,0,NULL,NULL),(153120,'NOU',148449,147837,0,0,NULL,NULL),(153121,'NOU',148450,147838,0,0,NULL,NULL),(153122,'NOU',148451,147839,0,0,NULL,NULL),(153123,'NOU',148452,147840,0,0,NULL,NULL),(153124,'NOU',112771,147841,0,0,NULL,NULL),(153125,'NOU',148453,147842,0,0,NULL,NULL),(153126,'NOU',148454,147843,0,0,NULL,NULL),(153127,'NOU',148455,147844,0,0,NULL,NULL),(153128,'NOU',148456,147845,0,0,NULL,NULL),(153129,'NOU',148457,147846,0,0,NULL,NULL),(153130,'NOU',148458,147847,0,0,NULL,NULL),(153131,'NOU',148459,147848,0,0,NULL,NULL),(153132,'NOU',148460,147849,0,0,NULL,NULL),(153133,'NOU',148461,147850,0,0,NULL,NULL),(153134,'NOU',148462,147851,0,0,NULL,NULL),(153135,'NOU',148463,147852,0,0,NULL,NULL),(153136,'NOU',148464,147853,0,0,NULL,NULL),(153137,'NOU',148465,147854,0,0,NULL,NULL),(153138,'NOU',148466,147855,0,0,NULL,NULL),(153139,'NOU',148467,147856,0,0,NULL,NULL),(153140,'NOU',148468,147857,0,0,NULL,NULL),(153141,'NOU',148469,147858,0,0,NULL,NULL),(153142,'NOU',4058,147859,0,0,NULL,NULL),(153143,'NOU',148470,147860,0,0,NULL,NULL),(153144,'NOU',148471,147861,0,0,NULL,NULL),(153145,'NOU',148472,147862,0,0,NULL,NULL),(153146,'NOU',148473,147863,0,0,NULL,NULL),(153147,'NOU',148474,147864,0,0,NULL,NULL),(153148,'NOU',148475,147865,0,0,NULL,NULL),(153149,'NOU',148476,147866,0,0,NULL,NULL),(153150,'NOU',148477,147867,0,0,NULL,NULL),(153151,'NOU',148478,147868,0,0,NULL,NULL),(153152,'NOU',148479,147869,0,0,NULL,NULL),(153153,'NOU',148480,147870,0,0,NULL,NULL),(153154,'NOU',148481,147871,0,0,NULL,NULL),(153155,'NOU',148482,147872,0,0,NULL,NULL),(153156,'NOU',148483,147873,0,0,NULL,NULL),(153157,'NOU',148484,47980,0,0,NULL,NULL),(153158,'NOU',148485,147874,0,0,NULL,NULL),(153159,'NOU',148486,147875,0,0,NULL,NULL),(153160,'NOU',148487,147876,0,0,NULL,NULL),(153161,'NOU',148488,147877,0,0,NULL,NULL),(153162,'NOU',114369,147878,0,0,NULL,NULL),(153163,'NOU',148489,147879,0,0,NULL,NULL),(153164,'NOU',148490,147880,0,0,NULL,NULL),(153165,'NOU',148491,147881,0,0,NULL,NULL),(153166,'NOU',148492,147882,0,0,NULL,NULL),(153167,'NOU',148493,147883,0,0,NULL,NULL),(153168,'NOU',148494,147884,0,0,NULL,NULL),(153169,'NOU',148495,147885,0,0,NULL,NULL),(153170,'NOU',148496,147886,0,0,NULL,NULL),(153171,'NOU',148497,147887,0,0,NULL,NULL),(153172,'NOU',148498,147888,0,0,NULL,NULL),(153173,'NOU',148499,147889,0,0,NULL,NULL),(153174,'NOU',148500,147890,0,0,NULL,NULL),(153175,'NOU',148501,147891,0,0,NULL,NULL),(153176,'NOU',148502,147892,0,0,NULL,NULL),(153177,'NOU',148503,147893,0,0,NULL,NULL),(153178,'NOU',148504,147894,0,0,NULL,NULL),(153179,'NOU',148505,147895,0,0,NULL,NULL),(153180,'NOU',148506,147896,0,0,NULL,NULL),(153181,'NOU',148507,147897,0,0,NULL,NULL),(153182,'NOU',148508,147898,0,0,NULL,NULL),(153183,'NOU',148509,147899,0,0,NULL,NULL),(153184,'NOU',148510,147900,0,0,NULL,NULL),(153185,'NOU',148511,147901,0,0,NULL,NULL),(153186,'NOU',148512,147902,0,0,NULL,NULL),(153187,'NOU',148513,147903,0,0,NULL,NULL),(153188,'NOU',148514,147904,0,0,NULL,NULL),(153189,'NOU',148515,147905,0,0,NULL,NULL),(153190,'NOU',148516,147906,0,0,NULL,NULL),(153191,'NOU',148517,147907,0,0,NULL,NULL),(153192,'NOU',148518,147908,0,0,NULL,NULL),(153193,'NOU',148519,147909,0,0,NULL,NULL),(153194,'NOU',148520,147910,0,0,NULL,NULL),(153195,'NOU',148521,147911,0,0,NULL,NULL),(153196,'NOU',148522,147912,0,0,NULL,NULL),(153197,'NOU',148523,147913,0,0,NULL,NULL),(153198,'NOU',148524,147914,0,0,NULL,NULL),(153199,'NOU',148525,147915,0,0,NULL,NULL),(153200,'NOU',148526,147916,0,0,NULL,NULL),(153201,'NOU',148527,147917,0,0,NULL,NULL),(153202,'NOU',148528,147918,0,0,NULL,NULL),(153203,'NOU',148529,147919,0,0,NULL,NULL),(153204,'NOU',148530,147920,0,0,NULL,NULL),(153205,'NOU',148531,147921,0,0,NULL,NULL),(153206,'NOU',148532,147922,0,0,NULL,NULL),(153207,'NOU',148533,147923,0,0,NULL,NULL),(153208,'NOU',148534,147924,0,0,NULL,NULL),(153209,'NOU',148535,147925,0,0,NULL,NULL),(153210,'NOU',148536,147926,0,0,NULL,NULL),(153211,'NOU',12754,147927,0,0,NULL,NULL),(153212,'NOU',148537,147928,0,0,NULL,NULL),(153213,'NOU',148538,147929,0,0,NULL,NULL),(153214,'NOU',148539,147930,0,0,NULL,NULL),(153215,'NOU',148540,147931,0,0,NULL,NULL),(153216,'NOU',14736,147932,0,0,NULL,NULL),(153217,'NOU',148541,147933,0,0,NULL,NULL),(153218,'NOU',148542,147934,0,0,NULL,NULL),(153219,'NOU',148543,147935,0,0,NULL,NULL),(153220,'NOU',148544,147936,0,0,NULL,NULL),(153221,'NOU',148545,147937,0,0,NULL,NULL),(153222,'NOU',148546,147938,0,0,NULL,NULL),(153223,'NOU',37646,147939,0,0,NULL,NULL),(153224,'NOU',148547,147940,0,0,NULL,NULL),(153225,'NOU',148548,147941,0,0,NULL,NULL),(153226,'NOU',148549,147942,0,0,NULL,NULL),(153227,'NOU',148550,147943,0,0,NULL,NULL),(153228,'NOU',148551,147944,0,0,NULL,NULL),(153229,'NOU',148552,147945,0,0,NULL,NULL),(153230,'NOU',41027,147946,0,0,NULL,NULL),(153231,'NOU',148553,147947,0,0,NULL,NULL),(153232,'NOU',148554,147948,0,0,NULL,NULL),(153233,'NOU',148555,147949,0,0,NULL,NULL),(153234,'NOU',148556,147950,0,0,NULL,NULL),(153235,'NOU',148557,147951,0,0,NULL,NULL),(153236,'NOU',148558,147952,0,0,NULL,NULL),(153237,'NOU',148559,147953,0,0,NULL,NULL),(153238,'NOU',148560,147954,0,0,NULL,NULL),(153239,'NOU',148561,147955,0,0,NULL,NULL),(153240,'NOU',148562,147956,0,0,NULL,NULL),(153241,'NOU',148563,147957,0,0,NULL,NULL),(153242,'NOU',148564,147958,0,0,NULL,NULL),(153243,'NOU',130976,147959,0,0,NULL,NULL),(153244,'NOU',148565,147960,0,0,NULL,NULL),(153245,'NOU',148566,147961,0,0,NULL,NULL),(153246,'NOU',148567,147962,0,0,NULL,NULL),(153247,'NOU',148568,147963,0,0,NULL,NULL),(153248,'NOU',148569,147964,0,0,NULL,NULL),(153249,'NOU',148570,147965,0,0,NULL,NULL),(153250,'NOU',148571,147966,0,0,NULL,NULL),(153251,'NOU',148572,147967,0,0,NULL,NULL),(153252,'NOU',148573,147968,0,0,NULL,NULL),(153253,'NOU',148574,147969,0,0,NULL,NULL),(153254,'NOU',148575,147970,0,0,NULL,NULL),(153255,'NOU',37085,147971,0,0,NULL,NULL),(153256,'NOU',148576,147972,0,0,NULL,NULL),(153257,'NOU',148577,147973,0,0,NULL,NULL),(153258,'NOU',148578,147974,0,0,NULL,NULL),(153259,'NOU',148579,147975,0,0,NULL,NULL),(153260,'NOU',148580,147976,0,0,NULL,NULL),(153261,'NOU',129480,147977,0,0,NULL,NULL),(153262,'NOU',148581,147978,0,0,NULL,NULL),(153263,'NOU',137243,147979,0,0,NULL,NULL),(153264,'NOU',148582,147980,0,0,NULL,NULL),(153265,'NOU',148583,147981,0,0,NULL,NULL),(153266,'NOU',148584,88909,0,0,NULL,NULL),(153267,'NOU',148585,147982,0,0,NULL,NULL),(153268,'NOU',148586,147983,0,0,NULL,NULL),(153269,'NOU',148587,147984,0,0,NULL,NULL),(153270,'NOU',148588,147985,0,0,NULL,NULL),(153271,'NOU',47142,147986,0,0,NULL,NULL),(153272,'NOU',148589,147987,0,0,NULL,NULL),(153273,'NOU',148590,147988,0,0,NULL,NULL),(153274,'NOU',148591,147989,0,0,NULL,NULL),(153275,'NOU',148592,147990,0,0,NULL,NULL),(153276,'NOU',148593,147991,0,0,NULL,NULL),(153277,'NOU',148594,147992,0,0,NULL,NULL),(153278,'NOU',148595,147993,0,0,NULL,NULL),(153279,'NOU',148596,147994,0,0,NULL,NULL),(153280,'NOU',148597,147995,0,0,NULL,NULL),(153281,'NOU',148598,147996,0,0,NULL,NULL),(153282,'NOU',148599,147997,0,0,NULL,NULL),(153283,'NOU',148600,147998,0,0,NULL,NULL),(153284,'NOU',148601,147999,0,0,NULL,NULL),(153285,'NOU',148602,148000,0,0,NULL,NULL),(153286,'NOU',148603,148001,0,0,NULL,NULL),(153287,'NOU',148604,148002,0,0,NULL,NULL),(153288,'NOU',148605,148003,0,0,NULL,NULL),(153289,'NOU',3912,148004,0,0,NULL,NULL),(153290,'NOU',148606,148005,0,0,NULL,NULL),(153291,'NOU',148607,148006,0,0,NULL,NULL),(153292,'NOU',148608,148007,0,0,NULL,NULL),(153293,'NOU',23063,148008,0,0,NULL,NULL),(153294,'NOU',148609,148009,0,0,NULL,NULL),(153295,'NOU',148610,148010,0,0,NULL,NULL),(153296,'NOU',148611,148011,0,0,NULL,NULL),(153297,'NOU',148612,148012,0,0,NULL,NULL),(153298,'NOU',148613,148013,0,0,NULL,NULL),(153299,'NOU',148614,148014,0,0,NULL,NULL),(153300,'NOU',148615,148015,0,0,NULL,NULL),(153301,'NOU',148616,148016,0,0,NULL,NULL),(153302,'NOU',148617,148017,0,0,NULL,NULL),(153303,'NOU',11576,148018,0,0,NULL,NULL),(153304,'NOU',41318,148019,0,0,NULL,NULL),(153305,'NOU',148618,148020,0,0,NULL,NULL),(153306,'NOU',148619,148021,0,0,NULL,NULL),(153307,'NOU',15394,148022,0,0,NULL,NULL),(153308,'NOU',148620,148023,0,0,NULL,NULL),(153309,'NOU',148621,148024,0,0,NULL,NULL),(153310,'NOU',45738,148025,0,0,NULL,NULL),(153311,'NOU',148622,148026,0,0,NULL,NULL),(153312,'NOU',148623,148027,0,0,NULL,NULL),(153313,'NOU',148624,148028,0,0,NULL,NULL),(153314,'NOU',148625,148029,0,0,NULL,NULL),(153315,'NOU',148627,148030,0,0,NULL,NULL),(153316,'NOU',86098,148031,0,0,NULL,NULL),(153317,'NOU',148628,148032,0,0,NULL,NULL),(153318,'NOU',43609,148033,0,0,NULL,NULL),(153319,'NOU',148629,148034,0,0,NULL,NULL),(153320,'NOU',148630,148035,0,0,NULL,NULL),(153321,'NOU',148631,148036,0,0,NULL,NULL),(153322,'NOU',148632,148037,0,0,NULL,NULL),(153323,'NOU',148633,148038,0,0,NULL,NULL),(153324,'NOU',148634,148039,0,0,NULL,NULL),(153325,'NOU',45319,148040,0,0,NULL,NULL),(153326,'NOU',148635,148041,0,0,NULL,NULL),(153327,'NOU',148636,148042,0,0,NULL,NULL),(153328,'NOU',148637,148043,0,0,NULL,NULL),(153329,'NOU',148638,148044,0,0,NULL,NULL),(153330,'NOU',148639,148045,0,0,NULL,NULL),(153331,'NOU',148640,148046,0,0,NULL,NULL),(153332,'NOU',148641,148047,0,0,NULL,NULL),(153333,'NOU',148642,148048,0,0,NULL,NULL),(153334,'NOU',67927,148049,0,0,NULL,NULL),(153335,'NOU',13955,148050,0,0,NULL,NULL),(153336,'NOU',148643,148051,0,0,NULL,NULL),(153337,'NOU',148644,148052,0,0,NULL,NULL),(153338,'NOU',148645,148053,0,0,NULL,NULL),(153339,'NOU',148646,148054,0,0,NULL,NULL),(153340,'NOU',148647,148055,0,0,NULL,NULL),(153341,'NOU',148648,148056,0,0,NULL,NULL),(153342,'NOU',148649,148057,0,0,NULL,NULL),(153343,'NOU',148650,148058,0,0,NULL,NULL),(153344,'NOU',148651,148059,0,0,NULL,NULL),(153345,'NOU',148652,148060,0,0,NULL,NULL),(153346,'NOU',28843,148061,0,0,NULL,NULL),(153347,'NOU',148653,148062,0,0,NULL,NULL),(153348,'NOU',30597,148063,0,0,NULL,NULL),(153349,'NOU',148654,148064,0,0,NULL,NULL),(153350,'NOU',148655,148065,0,0,NULL,NULL),(153351,'NOU',148656,148066,0,0,NULL,NULL),(153352,'NOU',148657,148067,0,0,NULL,NULL),(153353,'NOU',148658,148068,0,0,NULL,NULL),(153354,'NOU',148659,148069,0,0,NULL,NULL),(153355,'NOU',148660,148070,0,0,NULL,NULL),(153356,'NOU',148661,148071,0,0,NULL,NULL),(153357,'NOU',148662,148072,0,0,NULL,NULL),(153358,'NOU',148663,148073,0,0,NULL,NULL),(153359,'NOU',148664,148074,0,0,NULL,NULL),(153360,'NOU',46208,148075,0,0,NULL,NULL),(153361,'NOU',148665,148076,0,0,NULL,NULL),(153362,'NOU',148666,148077,0,0,NULL,NULL),(153363,'NOU',148667,148078,0,0,NULL,NULL),(153364,'NOU',148668,148079,0,0,NULL,NULL),(153365,'NOU',148669,148080,0,0,NULL,NULL),(153366,'NOU',148670,148081,0,0,NULL,NULL),(153367,'NOU',148671,148082,0,0,NULL,NULL),(153368,'NOU',148672,148083,0,0,NULL,NULL),(153369,'NOU',148673,148084,0,0,NULL,NULL),(153370,'NOU',28022,148085,0,0,NULL,NULL),(153371,'NOU',148674,148086,0,0,NULL,NULL),(153372,'NOU',148675,148087,0,0,NULL,NULL),(153373,'NOU',148676,148088,0,0,NULL,NULL),(153374,'NOU',148678,148089,0,0,NULL,NULL),(153375,'NOU',148679,148090,0,0,NULL,NULL),(153376,'NOU',148680,148091,0,0,NULL,NULL),(153377,'NOU',138483,148092,0,0,NULL,NULL),(153378,'NOU',148681,148093,0,0,NULL,NULL),(153379,'NOU',148682,148094,0,0,NULL,NULL),(153380,'NOU',148683,148095,0,0,NULL,NULL),(153381,'NOU',123990,148096,0,0,NULL,NULL),(153382,'NOU',148685,148097,0,0,NULL,NULL),(153383,'NOU',148686,148098,0,0,NULL,NULL),(153384,'NOU',148687,148099,0,0,NULL,NULL),(153385,'NOU',148688,148100,0,0,NULL,NULL),(153386,'NOU',148689,148101,0,0,NULL,NULL),(153387,'NOU',148690,148102,0,0,NULL,NULL),(153388,'NOU',148691,148103,0,0,NULL,NULL),(153389,'NOU',148692,148104,0,0,NULL,NULL),(153390,'NOU',148693,148105,0,0,NULL,NULL),(153391,'NOU',148695,148106,0,0,NULL,NULL),(153392,'NOU',148696,148107,0,0,NULL,NULL),(153393,'NOU',148697,148108,0,0,NULL,NULL),(153394,'NOU',148699,148109,0,0,NULL,NULL),(153395,'NOU',90576,148110,0,0,NULL,NULL),(153396,'NOU',148700,148111,0,0,NULL,NULL),(153397,'NOU',148701,148112,0,0,NULL,NULL),(153398,'NOU',148702,148113,0,0,NULL,NULL),(153399,'NOU',148703,148114,0,0,NULL,NULL),(153400,'NOU',148704,148115,0,0,NULL,NULL),(153401,'NOU',148705,148116,0,0,NULL,NULL),(153402,'NOU',148706,148117,0,0,NULL,NULL),(153403,'NOU',148707,148118,0,0,NULL,NULL),(153404,'NOU',148708,148119,0,0,NULL,NULL),(153405,'NOU',148709,148120,0,0,NULL,NULL),(153406,'NOU',148710,148121,0,0,NULL,NULL),(153407,'NOU',148711,148122,0,0,NULL,NULL),(153408,'NOU',148712,148123,0,0,NULL,NULL),(153409,'NOU',148713,148124,0,0,NULL,NULL),(153410,'NOU',148714,148125,0,0,NULL,NULL),(153411,'NOU',148715,148126,0,0,NULL,NULL),(153412,'NOU',148716,148127,0,0,NULL,NULL),(153413,'NOU',148717,148128,0,0,NULL,NULL),(153414,'NOU',65761,148129,0,0,NULL,NULL),(153415,'NOU',148718,148130,0,0,NULL,NULL),(153416,'NOU',148719,148131,0,0,NULL,NULL),(153417,'NOU',4282,148132,0,0,NULL,NULL),(153418,'NOU',148720,148133,0,0,NULL,NULL),(153419,'NOU',148721,148134,0,0,NULL,NULL),(153420,'NOU',148722,148135,0,0,NULL,NULL),(153421,'NOU',148723,148136,0,0,NULL,NULL),(153422,'NOU',148724,148137,0,0,NULL,NULL),(153423,'NOU',4038,148138,0,0,NULL,NULL),(153424,'NOU',148725,148139,0,0,NULL,NULL),(153425,'NOU',148726,148140,0,0,NULL,NULL),(153426,'NOU',148727,148141,0,0,NULL,NULL),(153427,'NOU',148728,148142,0,0,NULL,NULL),(153428,'NOU',148729,148143,0,0,NULL,NULL),(153429,'NOU',148730,148144,0,0,NULL,NULL),(153430,'NOU',148731,148145,0,0,NULL,NULL),(153431,'NOU',148732,148146,0,0,NULL,NULL),(153432,'NOU',148733,148147,0,0,NULL,NULL),(153433,'NOU',148734,148148,0,0,NULL,NULL),(153434,'NOU',148735,148149,0,0,NULL,NULL),(153435,'NOU',148736,148150,0,0,NULL,NULL),(153436,'NOU',148737,148151,0,0,NULL,NULL),(153437,'NOU',148738,148152,0,0,NULL,NULL),(153438,'NOU',148739,148153,0,0,NULL,NULL),(153439,'NOU',148740,148154,0,0,NULL,NULL),(153440,'NOU',148741,148155,0,0,NULL,NULL),(153441,'NOU',148742,148156,0,0,NULL,NULL),(153442,'NOU',148743,148157,0,0,NULL,NULL),(153443,'NOU',148744,148158,0,0,NULL,NULL),(153444,'NOU',115182,148159,0,0,NULL,NULL),(153445,'NOU',148745,148160,0,0,NULL,NULL),(153446,'NOU',148746,148161,0,0,NULL,NULL),(153447,'NOU',148747,148162,0,0,NULL,NULL),(153448,'NOU',148748,148163,0,0,NULL,NULL),(153449,'NOU',148749,148164,0,0,NULL,NULL),(153450,'NOU',148750,148165,0,0,NULL,NULL),(153451,'NOU',148751,148166,0,0,NULL,NULL),(153452,'NOU',148752,148167,0,0,NULL,NULL),(153453,'NOU',148753,148168,0,0,NULL,NULL),(153454,'NOU',148754,148169,0,0,NULL,NULL),(153455,'NOU',148755,148170,0,0,NULL,NULL),(153456,'NOU',148756,148171,0,0,NULL,NULL),(153457,'NOU',148757,148172,0,0,NULL,NULL),(153458,'NOU',148758,148173,0,0,NULL,NULL),(153459,'NOU',148759,148174,0,0,NULL,NULL),(153460,'NOU',61988,148175,0,0,NULL,NULL),(153461,'NOU',148760,148176,0,0,NULL,NULL),(153462,'NOU',148761,148177,0,0,NULL,NULL),(153463,'NOU',148762,148178,0,0,NULL,NULL),(153464,'NOU',148763,148179,0,0,NULL,NULL),(153465,'NOU',148764,148180,0,0,NULL,NULL),(153466,'NOU',148765,148181,0,0,NULL,NULL),(153467,'NOU',148766,148182,0,0,NULL,NULL),(153468,'NOU',148767,148183,0,0,NULL,NULL),(153469,'NOU',32430,65967,0,0,NULL,NULL),(153470,'NOU',148768,148184,0,0,NULL,NULL),(153471,'NOU',148769,148185,0,0,NULL,NULL),(153472,'NOU',148770,148186,0,0,NULL,NULL),(153473,'NOU',148771,148187,0,0,NULL,NULL),(153474,'NOU',148772,148188,0,0,NULL,NULL),(153475,'NOU',148773,148189,0,0,NULL,NULL),(153476,'NOU',148774,148190,0,0,NULL,NULL),(153477,'NOU',148775,148191,0,0,NULL,NULL),(153478,'NOU',148776,148192,0,0,NULL,NULL),(153479,'NOU',148777,148193,0,0,NULL,NULL),(153480,'NOU',148778,148194,0,0,NULL,NULL),(153481,'NOU',148779,148195,0,0,NULL,NULL),(153482,'NOU',148780,148196,0,0,NULL,NULL),(153483,'NOU',148781,148197,0,0,NULL,NULL),(153484,'NOU',148782,148198,0,0,NULL,NULL),(153485,'NOU',86905,148199,0,0,NULL,NULL),(153486,'NOU',148783,148200,0,0,NULL,NULL),(153487,'NOU',148784,148201,0,0,NULL,NULL),(153488,'NOU',148785,148202,0,0,NULL,NULL),(153489,'NOU',148786,148203,0,0,NULL,NULL),(153490,'NOU',99503,148204,0,0,NULL,NULL),(153491,'NOU',148787,148205,0,0,NULL,NULL),(153492,'NOU',148788,148206,0,0,NULL,NULL),(153493,'NOU',148789,148207,0,0,NULL,NULL),(153494,'NOU',148790,148208,0,0,NULL,NULL),(153495,'NOU',148791,148209,0,0,NULL,NULL),(153496,'NOU',148792,148210,0,0,NULL,NULL),(153497,'NOU',148793,148211,0,0,NULL,NULL),(153498,'NOU',148794,148212,0,0,NULL,NULL),(153499,'NOU',148795,148213,0,0,NULL,NULL),(153500,'NOU',148796,148214,0,0,NULL,NULL),(153501,'NOU',148797,148215,0,0,NULL,NULL),(153502,'NOU',148798,148216,0,0,NULL,NULL),(153503,'NOU',148799,148217,0,0,NULL,NULL),(153504,'NOU',12904,148218,0,0,NULL,NULL),(153505,'NOU',148800,148219,0,0,NULL,NULL),(153506,'NOU',148801,148220,0,0,NULL,NULL),(153507,'NOU',148802,148221,0,0,NULL,NULL),(153508,'NOU',148803,148222,0,0,NULL,NULL),(153509,'NOU',148804,148223,0,0,NULL,NULL),(153510,'NOU',148805,148224,0,0,NULL,NULL),(153511,'NOU',148806,148225,0,0,NULL,NULL),(153512,'NOU',148807,148226,0,0,NULL,NULL),(153513,'NOU',148808,148227,0,0,NULL,NULL),(153514,'NOU',148809,148228,0,0,NULL,NULL),(153515,'NOU',91138,148229,0,0,NULL,NULL),(153516,'NOU',148810,148230,0,0,NULL,NULL),(153517,'NOU',148811,148231,0,0,NULL,NULL),(153518,'NOU',148812,148232,0,0,NULL,NULL),(153519,'NOU',148813,148233,0,0,NULL,NULL),(153520,'NOU',148814,148234,0,0,NULL,NULL),(153521,'NOU',148815,148235,0,0,NULL,NULL),(153522,'NOU',148816,148236,0,0,NULL,NULL),(153523,'NOU',148817,148237,0,0,NULL,NULL),(153524,'NOU',148818,148238,0,0,NULL,NULL),(153525,'NOU',148819,148239,0,0,NULL,NULL),(153526,'NOU',88514,48322,0,0,NULL,NULL),(153527,'NOU',148820,148240,0,0,NULL,NULL),(153528,'NOU',148821,148241,0,0,NULL,NULL),(153529,'NOU',148822,148242,0,0,NULL,NULL),(153530,'NOU',148823,148243,0,0,NULL,NULL),(153531,'NOU',148824,148244,0,0,NULL,NULL),(153532,'NOU',125343,148245,0,0,NULL,NULL),(153533,'NOU',148825,148246,0,0,NULL,NULL),(153534,'NOU',148826,148247,0,0,NULL,NULL),(153535,'NOU',44558,148248,0,0,NULL,NULL),(153536,'NOU',148827,148249,0,0,NULL,NULL),(153537,'NOU',148828,148250,0,0,NULL,NULL),(153538,'NOU',148829,148251,0,0,NULL,NULL),(153539,'NOU',148830,148252,0,0,NULL,NULL),(153540,'NOU',148831,148253,0,0,NULL,NULL),(153541,'NOU',148832,148254,0,0,NULL,NULL),(153542,'NOU',148833,148255,0,0,NULL,NULL),(153543,'NOU',148834,148256,0,0,NULL,NULL),(153544,'NOU',148835,148257,0,0,NULL,NULL),(153545,'NOU',148836,148258,0,0,NULL,NULL),(153546,'NOU',148837,148259,0,0,NULL,NULL),(153547,'NOU',148838,148260,0,0,NULL,NULL),(153548,'NOU',148839,148261,0,0,NULL,NULL),(153549,'NOU',148840,148262,0,0,NULL,NULL),(153550,'NOU',148841,148263,0,0,NULL,NULL),(153551,'NOU',148842,148264,0,0,NULL,NULL),(153552,'NOU',148843,148265,0,0,NULL,NULL),(153553,'NOU',148844,148266,0,0,NULL,NULL),(153554,'NOU',80305,148267,0,0,NULL,NULL),(153555,'NOU',148845,148268,0,0,NULL,NULL),(153556,'NOU',148846,148269,0,0,NULL,NULL),(153557,'NOU',148847,148270,0,0,NULL,NULL),(153558,'NOU',148848,148271,0,0,NULL,NULL),(153559,'NOU',148849,148272,0,0,NULL,NULL),(153560,'NOU',148850,148273,0,0,NULL,NULL),(153561,'NOU',148851,148274,0,0,NULL,NULL),(153562,'NOU',148852,148275,0,0,NULL,NULL),(153563,'NOU',126339,148276,0,0,NULL,NULL),(153564,'NOU',148853,148277,0,0,NULL,NULL),(153565,'NOU',148854,148278,0,0,NULL,NULL),(153566,'NOU',148855,148279,0,0,NULL,NULL),(153567,'NOU',148856,148280,0,0,NULL,NULL),(153568,'NOU',148857,148281,0,0,NULL,NULL),(153569,'NOU',148858,148282,0,0,NULL,NULL),(153570,'NOU',148859,148283,0,0,NULL,NULL),(153571,'NOU',148860,148284,0,0,NULL,NULL),(153572,'NOU',148861,148285,0,0,NULL,NULL),(153573,'NOU',148862,148286,0,0,NULL,NULL),(153574,'NOU',148863,148287,0,0,NULL,NULL),(153575,'NOU',148864,148288,0,0,NULL,NULL),(153576,'NOU',148865,148289,0,0,NULL,NULL),(153577,'NOU',148866,148290,0,0,NULL,NULL),(153578,'NOU',148867,148291,0,0,NULL,NULL),(153579,'NOU',148868,148292,0,0,NULL,NULL),(153580,'NOU',148869,148293,0,0,NULL,NULL),(153581,'NOU',148870,148294,0,0,NULL,NULL),(153582,'NOU',148871,148295,0,0,NULL,NULL),(153583,'NOU',148872,148296,0,0,NULL,NULL),(153584,'NOU',148873,148297,0,0,NULL,NULL),(153585,'NOU',148874,148298,0,0,NULL,NULL),(153586,'NOU',148875,148299,0,0,NULL,NULL),(153587,'NOU',148876,148300,0,0,NULL,NULL),(153588,'NOU',148877,148301,0,0,NULL,NULL),(153589,'NOU',148878,148302,0,0,NULL,NULL),(153590,'NOU',140345,148303,0,0,NULL,NULL),(153591,'NOU',148879,148304,0,0,NULL,NULL),(153592,'NOU',148880,148305,0,0,NULL,NULL),(153593,'NOU',148881,148306,0,0,NULL,NULL),(153594,'NOU',148882,148307,0,0,NULL,NULL),(153595,'NOU',148883,148308,0,0,NULL,NULL),(153596,'NOU',14647,148309,0,0,NULL,NULL),(153597,'NOU',148884,148310,0,0,NULL,NULL),(153598,'NOU',148885,148311,0,0,NULL,NULL),(153599,'NOU',148886,148312,0,0,NULL,NULL),(153600,'NOU',148887,148313,0,0,NULL,NULL),(153601,'NOU',148888,148314,0,0,NULL,NULL),(153602,'NOU',148889,148315,0,0,NULL,NULL),(153603,'NOU',148890,148316,0,0,NULL,NULL),(153604,'NOU',148891,148317,0,0,NULL,NULL),(153605,'NOU',148892,148318,0,0,NULL,NULL),(153606,'NOU',148893,148319,0,0,NULL,NULL),(153607,'NOU',148894,148320,0,0,NULL,NULL),(153608,'NOU',39177,148321,0,0,NULL,NULL),(153609,'NOU',148895,148322,0,0,NULL,NULL),(153610,'NOU',148896,148323,0,0,NULL,NULL),(153611,'NOU',148897,148324,0,0,NULL,NULL),(153612,'NOU',148898,148325,0,0,NULL,NULL),(153613,'NOU',148899,148326,0,0,NULL,NULL),(153614,'NOU',148900,148327,0,0,NULL,NULL),(153615,'NOU',148901,148328,0,0,NULL,NULL),(153616,'NOU',148902,148329,0,0,NULL,NULL),(153617,'NOU',148903,148330,0,0,NULL,NULL),(153618,'NOU',148904,148331,0,0,NULL,NULL),(153619,'NOU',148905,148332,0,0,NULL,NULL),(153620,'NOU',148906,148333,0,0,NULL,NULL),(153621,'NOU',148907,148334,0,0,NULL,NULL),(153622,'NOU',148908,148335,0,0,NULL,NULL),(153623,'NOU',148909,148336,0,0,NULL,NULL),(153624,'NOU',148910,148337,0,0,NULL,NULL),(153625,'NOU',148911,148338,0,0,NULL,NULL),(153626,'NOU',148912,148339,0,0,NULL,NULL),(153627,'NOU',148913,148340,0,0,NULL,NULL),(153628,'NOU',148914,148341,0,0,NULL,NULL),(153629,'NOU',17855,148342,0,0,NULL,NULL),(153630,'NOU',148915,148343,0,0,NULL,NULL),(153631,'NOU',148916,148344,0,0,NULL,NULL),(153632,'NOU',148917,148345,0,0,NULL,NULL),(153633,'NOU',148918,148346,0,0,NULL,NULL),(153634,'NOU',148919,148347,0,0,NULL,NULL),(153635,'NOU',148920,148348,0,0,NULL,NULL),(153636,'NOU',148921,148349,0,0,NULL,NULL),(153637,'NOU',148922,148350,0,0,NULL,NULL),(153638,'NOU',148923,148351,0,0,NULL,NULL),(153639,'NOU',148924,148352,0,0,NULL,NULL),(153640,'NOU',148925,148353,0,0,NULL,NULL),(153641,'NOU',148926,148354,0,0,NULL,NULL),(153642,'NOU',133038,148355,0,0,NULL,NULL),(153643,'NOU',148927,148356,0,0,NULL,NULL),(153644,'NOU',148928,148357,0,0,NULL,NULL),(153645,'NOU',148929,148358,0,0,NULL,NULL),(153646,'NOU',148930,148359,0,0,NULL,NULL),(153647,'NOU',148931,148360,0,0,NULL,NULL),(153648,'NOU',148932,148361,0,0,NULL,NULL),(153649,'NOU',148933,148362,0,0,NULL,NULL),(153650,'NOU',148934,148363,0,0,NULL,NULL),(153651,'NOU',148935,148364,0,0,NULL,NULL),(153652,'NOU',148936,148365,0,0,NULL,NULL),(153653,'NOU',148937,148366,0,0,NULL,NULL),(153654,'NOU',148938,148367,0,0,NULL,NULL),(153655,'NOU',148939,148368,0,0,NULL,NULL),(153656,'NOU',148940,148369,0,0,NULL,NULL),(153657,'NOU',89658,148370,0,0,NULL,NULL),(153658,'NOU',148941,148371,0,0,NULL,NULL),(153659,'NOU',40592,148372,0,0,NULL,NULL),(153660,'NOU',148942,148373,0,0,NULL,NULL),(153661,'NOU',148943,148374,0,0,NULL,NULL),(153662,'NOU',148944,148375,0,0,NULL,NULL),(153663,'NOU',148945,148376,0,0,NULL,NULL),(153664,'NOU',148946,148377,0,0,NULL,NULL),(153665,'NOU',148947,148378,0,0,NULL,NULL),(153666,'NOU',129758,148379,0,0,NULL,NULL),(153667,'NOU',148948,148380,0,0,NULL,NULL),(153668,'NOU',148949,148381,0,0,NULL,NULL),(153669,'NOU',148950,148382,0,0,NULL,NULL),(153670,'NOU',148951,148383,0,0,NULL,NULL),(153671,'NOU',148952,148384,0,0,NULL,NULL),(153672,'NOU',148953,148385,0,0,NULL,NULL),(153673,'NOU',148954,148386,0,0,NULL,NULL),(153674,'NOU',148955,148387,0,0,NULL,NULL),(153675,'NOU',148956,148388,0,0,NULL,NULL),(153676,'NOU',148957,148389,0,0,NULL,NULL),(153677,'NOU',148958,148390,0,0,NULL,NULL),(153678,'NOU',148959,148391,0,0,NULL,NULL),(153679,'NOU',148960,148392,0,0,NULL,NULL),(153680,'NOU',148961,148393,0,0,NULL,NULL),(153681,'NOU',148962,148394,0,0,NULL,NULL),(153682,'NOU',148963,148395,0,0,NULL,NULL),(153683,'NOU',148964,148396,0,0,NULL,NULL),(153684,'NOU',148965,148397,0,0,NULL,NULL),(153685,'NOU',148966,148398,0,0,NULL,NULL),(153686,'NOU',87019,148399,0,0,NULL,NULL),(153687,'NOU',148967,148400,0,0,NULL,NULL),(153688,'NOU',148968,148401,0,0,NULL,NULL),(153689,'NOU',148969,148402,0,0,NULL,NULL),(153690,'NOU',148970,148403,0,0,NULL,NULL),(153691,'NOU',148971,148404,0,0,NULL,NULL),(153692,'NOU',148972,148405,0,0,NULL,NULL),(153693,'NOU',148973,148406,0,0,NULL,NULL),(153694,'NOU',79544,148407,0,0,NULL,NULL),(153695,'NOU',148975,148408,0,0,NULL,NULL),(153696,'NOU',148976,148409,0,0,NULL,NULL),(153697,'NOU',36952,148410,0,0,NULL,NULL),(153698,'NOU',148977,148411,0,0,NULL,NULL),(153699,'NOU',148978,148412,0,0,NULL,NULL),(153700,'NOU',148979,148413,0,0,NULL,NULL),(153701,'NOU',148980,148414,0,0,NULL,NULL),(153702,'NOU',148981,148415,0,0,NULL,NULL),(153703,'NOU',148982,148416,0,0,NULL,NULL),(153704,'NOU',148983,148417,0,0,NULL,NULL),(153705,'NOU',148984,148418,0,0,NULL,NULL),(153706,'NOU',148985,148419,0,0,NULL,NULL),(153707,'NOU',148986,148420,0,0,NULL,NULL),(153708,'NOU',148987,148421,0,0,NULL,NULL),(153709,'NOU',148988,148422,0,0,NULL,NULL),(153710,'NOU',148989,148423,0,0,NULL,NULL),(153711,'NOU',148990,148424,0,0,NULL,NULL),(153712,'NOU',148991,148425,0,0,NULL,NULL),(153713,'NOU',148992,148426,0,0,NULL,NULL),(153714,'NOU',38496,148427,0,0,NULL,NULL),(153715,'NOU',148993,148428,0,0,NULL,NULL),(153716,'NOU',148994,148429,0,0,NULL,NULL),(153717,'NOU',148995,148430,0,0,NULL,NULL),(153718,'NOU',148996,148431,0,0,NULL,NULL),(153719,'NOU',148997,148432,0,0,NULL,NULL),(153720,'NOU',148998,148433,0,0,NULL,NULL),(153721,'NOU',148999,148434,0,0,NULL,NULL),(153722,'NOU',149000,148435,0,0,NULL,NULL),(153723,'NOU',149001,148436,0,0,NULL,NULL),(153724,'NOU',149002,148437,0,0,NULL,NULL),(153725,'NOU',149003,148438,0,0,NULL,NULL),(153726,'NOU',149004,148439,0,0,NULL,NULL),(153727,'NOU',149005,148440,0,0,NULL,NULL),(153728,'NOU',149006,148441,0,0,NULL,NULL),(153729,'NOU',149007,148442,0,0,NULL,NULL),(153730,'NOU',149008,148443,0,0,NULL,NULL),(153731,'NOU',149009,148444,0,0,NULL,NULL),(153732,'NOU',149010,148445,0,0,NULL,NULL),(153733,'NOU',149011,148446,0,0,NULL,NULL),(153734,'NOU',149012,148447,0,0,NULL,NULL),(153735,'NOU',149013,148448,0,0,NULL,NULL),(153736,'NOU',149014,148449,0,0,NULL,NULL),(153737,'NOU',149015,148450,0,0,NULL,NULL),(153738,'NOU',149016,148451,0,0,NULL,NULL),(153739,'NOU',149017,148452,0,0,NULL,NULL),(153740,'NOU',149018,148453,0,0,NULL,NULL),(153741,'NOU',149019,148454,0,0,NULL,NULL),(153742,'NOU',149020,148455,0,0,NULL,NULL),(153743,'NOU',149021,148456,0,0,NULL,NULL),(153744,'NOU',149022,148457,0,0,NULL,NULL),(153745,'NOU',149023,148458,0,0,NULL,NULL),(153746,'NOU',138162,148459,0,0,NULL,NULL),(153747,'NOU',149024,148460,0,0,NULL,NULL),(153748,'NOU',149025,148461,0,0,NULL,NULL),(153749,'NOU',149026,148462,0,0,NULL,NULL),(153750,'NOU',149027,148463,0,0,NULL,NULL),(153751,'NOU',35988,148464,0,0,NULL,NULL),(153752,'NOU',149028,148465,0,0,NULL,NULL),(153753,'NOU',149029,148466,0,0,NULL,NULL),(153754,'NOU',149030,148467,0,0,NULL,NULL),(153755,'NOU',149031,148468,0,0,NULL,NULL),(153756,'NOU',149032,148469,0,0,NULL,NULL),(153757,'NOU',144969,148470,0,0,NULL,NULL),(153758,'NOU',149033,148471,0,0,NULL,NULL),(153759,'NOU',62047,148472,0,0,NULL,NULL),(153760,'NOU',149034,148473,0,0,NULL,NULL),(153761,'NOU',149035,148474,0,0,NULL,NULL),(153762,'NOU',109005,148475,0,0,NULL,NULL),(153763,'NOU',149036,148476,0,0,NULL,NULL),(153764,'NOU',149037,148477,0,0,NULL,NULL),(153765,'NOU',149038,148478,0,0,NULL,NULL),(153766,'NOU',149039,148479,0,0,NULL,NULL),(153767,'NOU',149040,148480,0,0,NULL,NULL),(153768,'NOU',149041,148481,0,0,NULL,NULL),(153769,'NOU',149042,148482,0,0,NULL,NULL),(153770,'NOU',149043,148483,0,0,NULL,NULL),(153771,'NOU',149044,148484,0,0,NULL,NULL),(153772,'NOU',149045,148485,0,0,NULL,NULL),(153773,'NOU',149046,148486,0,0,NULL,NULL),(153774,'NOU',149047,148487,0,0,NULL,NULL),(153775,'NOU',149048,148488,0,0,NULL,NULL),(153776,'NOU',149052,148489,0,0,NULL,NULL),(153777,'NOU',149053,148490,0,0,NULL,NULL),(153778,'NOU',149054,148491,0,0,NULL,NULL),(153779,'NOU',149055,148492,0,0,NULL,NULL),(153780,'NOU',149056,148493,0,0,NULL,NULL),(153781,'NOU',149057,148494,0,0,NULL,NULL),(153782,'NOU',149058,148495,0,0,NULL,NULL),(153783,'NOU',149059,148496,0,0,NULL,NULL),(153784,'NOU',149060,148497,0,0,NULL,NULL),(153785,'NOU',149061,148498,0,0,NULL,NULL),(153786,'NOU',149062,148499,0,0,NULL,NULL),(153787,'NOU',149063,148500,0,0,NULL,NULL),(153788,'NOU',149064,148501,0,0,NULL,NULL),(153789,'NOU',149065,148502,0,0,NULL,NULL),(153790,'NOU',149066,148503,0,0,NULL,NULL),(153791,'NOU',149067,148504,0,0,NULL,NULL),(153792,'NOU',149068,148505,0,0,NULL,NULL),(153793,'NOU',149069,148506,0,0,NULL,NULL),(153794,'NOU',149070,148507,0,0,NULL,NULL),(153795,'NOU',149071,148508,0,0,NULL,NULL),(153796,'NOU',149072,148509,0,0,NULL,NULL),(153797,'NOU',149073,148510,0,0,NULL,NULL),(153798,'NOU',149074,148511,0,0,NULL,NULL),(153799,'NOU',149075,148512,0,0,NULL,NULL),(153800,'NOU',27139,148513,0,0,NULL,NULL),(153801,'NOU',149076,148514,0,0,NULL,NULL),(153802,'NOU',149077,148515,0,0,NULL,NULL),(153803,'NOU',149078,148516,0,0,NULL,NULL),(153804,'NOU',149079,148517,0,0,NULL,NULL),(153805,'NOU',149081,148518,0,0,NULL,NULL),(153806,'NOU',149082,148519,0,0,NULL,NULL),(153807,'NOU',149083,148520,0,0,NULL,NULL),(153808,'NOU',149084,148521,0,0,NULL,NULL),(153809,'NOU',149085,148522,0,0,NULL,NULL),(153810,'NOU',149086,148523,0,0,NULL,NULL),(153811,'NOU',149087,148524,0,0,NULL,NULL),(153812,'NOU',149088,148525,0,0,NULL,NULL),(153813,'NOU',149089,148526,0,0,NULL,NULL),(153814,'NOU',149090,148527,0,0,NULL,NULL),(153815,'NOU',149091,148528,0,0,NULL,NULL),(153816,'NOU',117959,148529,0,0,NULL,NULL),(153817,'NOU',149092,148530,0,0,NULL,NULL),(153818,'NOU',149093,148531,0,0,NULL,NULL),(153819,'NOU',79157,148532,0,0,NULL,NULL),(153820,'NOU',149094,148533,0,0,NULL,NULL),(153821,'NOU',149095,148534,0,0,NULL,NULL),(153822,'NOU',149096,148535,0,0,NULL,NULL),(153823,'NOU',149097,148536,0,0,NULL,NULL),(153824,'NOU',149098,148537,0,0,NULL,NULL),(153825,'NOU',149099,148538,0,0,NULL,NULL),(153826,'NOU',99964,92407,0,0,NULL,NULL),(153827,'NOU',149100,148539,0,0,NULL,NULL),(153828,'NOU',100653,148540,0,0,NULL,NULL),(153829,'NOU',149101,148541,0,0,NULL,NULL),(153830,'NOU',149102,148542,0,0,NULL,NULL),(153831,'NOU',149103,148543,0,0,NULL,NULL),(153832,'NOU',43319,148544,0,0,NULL,NULL),(153833,'NOU',149104,148545,0,0,NULL,NULL),(153834,'NOU',149105,148546,0,0,NULL,NULL),(153835,'NOU',149106,148547,0,0,NULL,NULL),(153836,'NOU',149107,148548,0,0,NULL,NULL),(153837,'NOU',149108,148549,0,0,NULL,NULL),(153838,'NOU',149109,148550,0,0,NULL,NULL),(153839,'NOU',149110,148551,0,0,NULL,NULL),(153840,'NOU',149111,148552,0,0,NULL,NULL),(153841,'NOU',149112,148553,0,0,NULL,NULL),(153842,'NOU',149113,148554,0,0,NULL,NULL),(153843,'NOU',76740,148555,0,0,NULL,NULL),(153844,'NOU',149114,148556,0,0,NULL,NULL),(153845,'NOU',129173,148557,0,0,NULL,NULL),(153846,'NOU',149115,148558,0,0,NULL,NULL),(153847,'NOU',149116,148559,0,0,NULL,NULL),(153848,'NOU',149117,148560,0,0,NULL,NULL),(153849,'NOU',149118,148561,0,0,NULL,NULL),(153850,'NOU',149119,148562,0,0,NULL,NULL),(153851,'NOU',149120,148563,0,0,NULL,NULL),(153852,'NOU',149121,148564,0,0,NULL,NULL),(153853,'NOU',25858,148565,0,0,NULL,NULL),(153854,'NOU',149122,148566,0,0,NULL,NULL),(153855,'NOU',149123,148567,0,0,NULL,NULL),(153856,'NOU',149124,148568,0,0,NULL,NULL),(153857,'NOU',149125,148569,0,0,NULL,NULL),(153858,'NOU',134548,148570,0,0,NULL,NULL),(153859,'NOU',149126,148571,0,0,NULL,NULL),(153860,'NOU',149127,148572,0,0,NULL,NULL),(153861,'NOU',149128,148573,0,0,NULL,NULL),(153862,'NOU',149129,148574,0,0,NULL,NULL),(153863,'NOU',149130,148575,0,0,NULL,NULL),(153864,'NOU',149131,148576,0,0,NULL,NULL),(153865,'NOU',149132,148577,0,0,NULL,NULL),(153866,'NOU',149133,148578,0,0,NULL,NULL),(153867,'NOU',149134,148579,0,0,NULL,NULL),(153868,'NOU',149135,148580,0,0,NULL,NULL),(153869,'NOU',149136,148581,0,0,NULL,NULL),(153870,'NOU',149137,148582,0,0,NULL,NULL),(153871,'NOU',149138,148583,0,0,NULL,NULL),(153872,'NOU',149139,148584,0,0,NULL,NULL),(153873,'NOU',149140,148585,0,0,NULL,NULL),(153874,'NOU',113530,148586,0,0,NULL,NULL),(153875,'NOU',149141,148587,0,0,NULL,NULL),(153876,'NOU',149142,148588,0,0,NULL,NULL),(153877,'NOU',149143,148589,0,0,NULL,NULL),(153878,'NOU',149144,148590,0,0,NULL,NULL),(153879,'NOU',149145,42760,0,0,NULL,NULL),(153880,'NOU',149146,148591,0,0,NULL,NULL),(153881,'NOU',149147,148592,0,0,NULL,NULL),(153882,'NOU',149148,148593,0,0,NULL,NULL),(153883,'NOU',149149,148594,0,0,NULL,NULL),(153884,'NOU',149150,148595,0,0,NULL,NULL),(153885,'NOU',149151,148596,0,0,NULL,NULL),(153886,'NOU',149152,148597,0,0,NULL,NULL),(153887,'NOU',149153,148598,0,0,NULL,NULL),(153888,'NOU',149154,148599,0,0,NULL,NULL),(153889,'NOU',149155,148600,0,0,NULL,NULL),(153890,'NOU',149156,148601,0,0,NULL,NULL),(153891,'NOU',149157,148602,0,0,NULL,NULL),(153892,'NOU',149158,148603,0,0,NULL,NULL),(153893,'NOU',149159,148604,0,0,NULL,NULL),(153894,'NOU',149160,148605,0,0,NULL,NULL),(153895,'NOU',149161,148606,0,0,NULL,NULL),(153896,'NOU',149162,148607,0,0,NULL,NULL),(153897,'NOU',84118,148608,0,0,NULL,NULL),(153898,'NOU',149163,148609,0,0,NULL,NULL),(153899,'NOU',149164,148610,0,0,NULL,NULL),(153900,'NOU',149165,148611,0,0,NULL,NULL),(153901,'NOU',41675,148612,0,0,NULL,NULL),(153902,'NOU',149166,148613,0,0,NULL,NULL),(153903,'NOU',149167,148614,0,0,NULL,NULL),(153904,'NOU',145021,148615,0,0,NULL,NULL),(153905,'NOU',149168,148616,0,0,NULL,NULL),(153906,'NOU',149169,148617,0,0,NULL,NULL),(153907,'NOU',149170,148618,0,0,NULL,NULL),(153908,'NOU',149171,148619,0,0,NULL,NULL),(153909,'NOU',149172,148620,0,0,NULL,NULL),(153910,'NOU',149173,148621,0,0,NULL,NULL),(153911,'NOU',27776,148622,0,0,NULL,NULL),(153912,'NOU',149174,148623,0,0,NULL,NULL),(153913,'NOU',149175,148624,0,0,NULL,NULL),(153914,'NOU',149176,148625,0,0,NULL,NULL),(153915,'NOU',149177,148626,0,0,NULL,NULL),(153916,'NOU',149178,148627,0,0,NULL,NULL),(153917,'NOU',149179,148628,0,0,NULL,NULL),(153918,'NOU',149180,148629,0,0,NULL,NULL),(153919,'NOU',149181,148630,0,0,NULL,NULL),(153920,'NOU',149182,148631,0,0,NULL,NULL),(153921,'NOU',149183,148632,0,0,NULL,NULL),(153922,'NOU',149184,148633,0,0,NULL,NULL),(153923,'NOU',15453,148634,0,0,NULL,NULL),(153924,'NOU',149185,148635,0,0,NULL,NULL),(153925,'NOU',149186,148636,0,0,NULL,NULL),(153926,'NOU',149187,148637,0,0,NULL,NULL),(153927,'NOU',149188,148638,0,0,NULL,NULL),(153928,'NOU',149189,148639,0,0,NULL,NULL),(153929,'NOU',149190,148640,0,0,NULL,NULL),(153930,'NOU',149191,148641,0,0,NULL,NULL),(153931,'NOU',149192,148642,0,0,NULL,NULL),(153932,'NOU',149193,148643,0,0,NULL,NULL),(153933,'NOU',27132,148644,0,0,NULL,NULL),(153934,'NOU',149194,148645,0,0,NULL,NULL),(153935,'NOU',149195,148646,0,0,NULL,NULL),(153936,'NOU',149196,148647,0,0,NULL,NULL),(153937,'NOU',149197,148648,0,0,NULL,NULL),(153938,'NOU',149198,148649,0,0,NULL,NULL),(153939,'NOU',149199,148650,0,0,NULL,NULL),(153940,'NOU',81696,148651,0,0,NULL,NULL),(153941,'NOU',149200,148652,0,0,NULL,NULL),(153942,'NOU',149201,148653,0,0,NULL,NULL),(153943,'NOU',149202,148654,0,0,NULL,NULL),(153944,'NOU',149203,148655,0,0,NULL,NULL),(153945,'NOU',18850,148656,0,0,NULL,NULL),(153946,'NOU',149204,148657,0,0,NULL,NULL),(153947,'NOU',149205,148658,0,0,NULL,NULL),(153948,'NOU',149206,148659,0,0,NULL,NULL),(153949,'NOU',149207,148660,0,0,NULL,NULL),(153950,'NOU',149208,148661,0,0,NULL,NULL),(153951,'NOU',149209,148662,0,0,NULL,NULL),(153952,'NOU',149210,148663,0,0,NULL,NULL),(153953,'NOU',149211,148664,0,0,NULL,NULL),(153954,'NOU',149212,148665,0,0,NULL,NULL),(153955,'NOU',149213,148666,0,0,NULL,NULL),(153956,'NOU',149214,148667,0,0,NULL,NULL),(153957,'NOU',149215,148668,0,0,NULL,NULL),(153958,'NOU',149216,148669,0,0,NULL,NULL),(153959,'NOU',149217,148670,0,0,NULL,NULL),(153960,'NOU',65282,148671,0,0,NULL,NULL),(153961,'NOU',149218,148672,0,0,NULL,NULL),(153962,'NOU',149219,148673,0,0,NULL,NULL),(153963,'NOU',149220,148674,0,0,NULL,NULL),(153964,'NOU',149221,148675,0,0,NULL,NULL),(153965,'NOU',149222,148676,0,0,NULL,NULL),(153966,'NOU',149223,148677,0,0,NULL,NULL),(153967,'NOU',149224,148678,0,0,NULL,NULL),(153968,'NOU',149225,148679,0,0,NULL,NULL),(153969,'NOU',149226,148680,0,0,NULL,NULL),(153970,'NOU',149227,148681,0,0,NULL,NULL),(153971,'NOU',149228,148682,0,0,NULL,NULL),(153972,'NOU',149229,148683,0,0,NULL,NULL),(153973,'NOU',149230,148684,0,0,NULL,NULL),(153974,'NOU',149231,148685,0,0,NULL,NULL),(153975,'NOU',149232,148686,0,0,NULL,NULL),(153976,'NOU',149233,148687,0,0,NULL,NULL),(153977,'NOU',149234,148688,0,0,NULL,NULL),(153978,'NOU',149235,148689,0,0,NULL,NULL),(153979,'NOU',149236,148690,0,0,NULL,NULL),(153980,'NOU',149237,148691,0,0,NULL,NULL),(153981,'NOU',149238,148692,0,0,NULL,NULL),(153982,'NOU',149239,148693,0,0,NULL,NULL),(153983,'NOU',44637,148694,0,0,NULL,NULL),(153984,'NOU',149240,148695,0,0,NULL,NULL),(153985,'NOU',149241,148696,0,0,NULL,NULL),(153986,'NOU',149242,148697,0,0,NULL,NULL),(153987,'NOU',149243,148698,0,0,NULL,NULL),(153988,'NOU',149244,148699,0,0,NULL,NULL),(153989,'NOU',149245,148700,0,0,NULL,NULL),(153990,'NOU',149246,148701,0,0,NULL,NULL),(153991,'NOU',65403,148702,0,0,NULL,NULL),(153992,'NOU',149247,148703,0,0,NULL,NULL),(153993,'NOU',149248,148704,0,0,NULL,NULL),(153994,'NOU',149249,148705,0,0,NULL,NULL),(153995,'NOU',149250,148706,0,0,NULL,NULL),(153996,'NOU',149251,148707,0,0,NULL,NULL),(153997,'NOU',149252,148708,0,0,NULL,NULL),(153998,'NOU',149253,148709,0,0,NULL,NULL),(153999,'NOU',149254,148710,0,0,NULL,NULL),(154000,'NOU',149255,148711,0,0,NULL,NULL),(154001,'NOU',149256,148712,0,0,NULL,NULL),(154002,'NOU',149257,148713,0,0,NULL,NULL),(154003,'NOU',149258,148714,0,0,NULL,NULL),(154004,'NOU',149259,148715,0,0,NULL,NULL),(154005,'NOU',149260,148716,0,0,NULL,NULL),(154006,'NOU',149261,148717,0,0,NULL,NULL),(154007,'NOU',9858,148718,0,0,NULL,NULL),(154008,'NOU',7988,148719,0,0,NULL,NULL),(154009,'NOU',149262,148720,0,0,NULL,NULL),(154010,'NOU',149263,148721,0,0,NULL,NULL),(154011,'NOU',15363,148722,0,0,NULL,NULL),(154012,'NOU',149264,148723,0,0,NULL,NULL),(154013,'NOU',149265,148724,0,0,NULL,NULL),(154014,'NOU',149266,148725,0,0,NULL,NULL),(154015,'NOU',149267,148726,0,0,NULL,NULL),(154016,'NOU',149268,148727,0,0,NULL,NULL),(154017,'NOU',149269,148728,0,0,NULL,NULL),(154018,'NOU',149270,148729,0,0,NULL,NULL),(154019,'NOU',149271,148730,0,0,NULL,NULL),(154020,'NOU',149272,148731,0,0,NULL,NULL),(154021,'NOU',149273,148732,0,0,NULL,NULL),(154022,'NOU',149275,148733,0,0,NULL,NULL),(154023,'NOU',149276,148734,0,0,NULL,NULL),(154024,'NOU',149277,148735,0,0,NULL,NULL),(154025,'NOU',149278,148736,0,0,NULL,NULL),(154026,'NOU',149279,148737,0,0,NULL,NULL),(154027,'NOU',149280,148738,0,0,NULL,NULL),(154028,'NOU',149281,148739,0,0,NULL,NULL),(154029,'NOU',149282,148740,0,0,NULL,NULL),(154030,'NOU',149283,148741,0,0,NULL,NULL),(154031,'NOU',149284,148742,0,0,NULL,NULL),(154032,'NOU',149285,148743,0,0,NULL,NULL),(154033,'NOU',4806,148744,0,0,NULL,NULL),(154034,'NOU',12973,148745,0,0,NULL,NULL),(154035,'NOU',149286,148746,0,0,NULL,NULL),(154036,'NOU',149287,148747,0,0,NULL,NULL),(154037,'NOU',149288,148748,0,0,NULL,NULL),(154038,'NOU',149289,148749,0,0,NULL,NULL),(154039,'NOU',149290,148750,0,0,NULL,NULL),(154040,'NOU',149291,148751,0,0,NULL,NULL),(154041,'NOU',149292,148752,0,0,NULL,NULL),(154042,'NOU',149293,148753,0,0,NULL,NULL),(154043,'NOU',149294,148754,0,0,NULL,NULL),(154044,'NOU',149295,148755,0,0,NULL,NULL),(154045,'NOU',149296,148756,0,0,NULL,NULL),(154046,'NOU',87956,148757,0,0,NULL,NULL),(154047,'NOU',149297,148758,0,0,NULL,NULL),(154048,'NOU',149298,148759,0,0,NULL,NULL),(154049,'NOU',149299,148760,0,0,NULL,NULL),(154050,'NOU',149300,148761,0,0,NULL,NULL),(154051,'NOU',149301,148762,0,0,NULL,NULL),(154052,'NOU',149302,148763,0,0,NULL,NULL),(154053,'NOU',149303,148764,0,0,NULL,NULL),(154054,'NOU',10971,148765,0,0,NULL,NULL),(154055,'NOU',149304,148766,0,0,NULL,NULL),(154056,'NOU',15818,148767,0,0,NULL,NULL),(154057,'NOU',149305,148768,0,0,NULL,NULL),(154058,'NOU',149306,148769,0,0,NULL,NULL),(154059,'NOU',149307,148770,0,0,NULL,NULL),(154060,'NOU',149308,148771,0,0,NULL,NULL),(154061,'NOU',149309,148772,0,0,NULL,NULL),(154062,'NOU',149310,148773,0,0,NULL,NULL),(154063,'NOU',149311,148774,0,0,NULL,NULL),(154064,'NOU',3928,148775,0,0,NULL,NULL),(154065,'NOU',3925,148776,0,0,NULL,NULL),(154066,'NOU',149312,148777,0,0,NULL,NULL),(154067,'NOU',149313,148778,0,0,NULL,NULL),(154068,'NOU',149314,148779,0,0,NULL,NULL),(154069,'NOU',149315,148780,0,0,NULL,NULL),(154070,'NOU',149316,148781,0,0,NULL,NULL),(154071,'NOU',149317,148782,0,0,NULL,NULL),(154072,'NOU',149318,148783,0,0,NULL,NULL),(154073,'NOU',149319,148784,0,0,NULL,NULL),(154074,'NOU',149320,148785,0,0,NULL,NULL),(154075,'NOU',149321,148786,0,0,NULL,NULL),(154076,'NOU',149322,148787,0,0,NULL,NULL),(154077,'NOU',149323,148788,0,0,NULL,NULL),(154078,'NOU',149324,148789,0,0,NULL,NULL),(154079,'NOU',126583,148790,0,0,NULL,NULL),(154080,'NOU',149325,148791,0,0,NULL,NULL),(154081,'NOU',149326,148792,0,0,NULL,NULL),(154082,'NOU',149327,148793,0,0,NULL,NULL),(154083,'NOU',149328,148794,0,0,NULL,NULL),(154084,'NOU',149329,148795,0,0,NULL,NULL),(154085,'NOU',149330,148796,0,0,NULL,NULL),(154086,'NOU',149331,148797,0,0,NULL,NULL),(154087,'NOU',149332,148798,0,0,NULL,NULL),(154088,'NOU',149333,148799,0,0,NULL,NULL),(154089,'NOU',149334,148800,0,0,NULL,NULL),(154090,'NOU',149335,148801,0,0,NULL,NULL),(154091,'NOU',149336,148802,0,0,NULL,NULL),(154092,'NOU',149337,61911,0,0,NULL,NULL),(154093,'NOU',149338,148803,0,0,NULL,NULL),(154094,'NOU',149339,148804,0,0,NULL,NULL),(154095,'NOU',149340,148805,0,0,NULL,NULL),(154096,'NOU',149341,148806,0,0,NULL,NULL),(154097,'NOU',149342,148807,0,0,NULL,NULL),(154098,'NOU',149343,148808,0,0,NULL,NULL),(154099,'NOU',149344,148809,0,0,NULL,NULL),(154100,'NOU',62444,148810,0,0,NULL,NULL),(154101,'NOU',149345,148811,0,0,NULL,NULL),(154102,'NOU',149346,148812,0,0,NULL,NULL),(154103,'NOU',26313,148813,0,0,NULL,NULL),(154104,'NOU',149347,148814,0,0,NULL,NULL),(154105,'NOU',149348,148815,0,0,NULL,NULL),(154106,'NOU',149349,148816,0,0,NULL,NULL),(154107,'NOU',149350,148817,0,0,NULL,NULL),(154108,'NOU',149351,148818,0,0,NULL,NULL),(154109,'NOU',149352,148819,0,0,NULL,NULL),(154110,'NOU',149353,148820,0,0,NULL,NULL),(154111,'NOU',149354,148821,0,0,NULL,NULL),(154112,'NOU',149355,148822,0,0,NULL,NULL),(154113,'NOU',149356,148823,0,0,NULL,NULL),(154114,'NOU',149357,148824,0,0,NULL,NULL),(154115,'NOU',149358,148825,0,0,NULL,NULL),(154116,'NOU',149359,148826,0,0,NULL,NULL),(154117,'NOU',149360,148827,0,0,NULL,NULL),(154118,'NOU',112471,148828,0,0,NULL,NULL),(154119,'NOU',149361,148829,0,0,NULL,NULL),(154120,'NOU',149362,148830,0,0,NULL,NULL),(154121,'NOU',149363,148831,0,0,NULL,NULL),(154122,'NOU',149364,148832,0,0,NULL,NULL),(154123,'NOU',149365,148833,0,0,NULL,NULL),(154124,'NOU',149366,148834,0,0,NULL,NULL),(154125,'NOU',149367,148835,0,0,NULL,NULL),(154126,'NOU',149368,148836,0,0,NULL,NULL),(154127,'NOU',149369,148837,0,0,NULL,NULL),(154128,'NOU',149370,148838,0,0,NULL,NULL),(154129,'NOU',149371,148839,0,0,NULL,NULL),(154130,'NOU',149372,148840,0,0,NULL,NULL),(154131,'NOU',149373,148841,0,0,NULL,NULL),(154132,'NOU',149374,148842,0,0,NULL,NULL),(154133,'NOU',149375,148843,0,0,NULL,NULL),(154134,'NOU',149376,148844,0,0,NULL,NULL),(154135,'NOU',149377,148845,0,0,NULL,NULL),(154136,'NOU',149378,148846,0,0,NULL,NULL),(154137,'NOU',149379,148847,0,0,NULL,NULL),(154138,'NOU',149380,148848,0,0,NULL,NULL),(154139,'NOU',149381,148849,0,0,NULL,NULL),(154140,'NOU',149382,148850,0,0,NULL,NULL),(154141,'NOU',149383,148851,0,0,NULL,NULL),(154142,'NOU',149384,148852,0,0,NULL,NULL),(154143,'NOU',32563,148853,0,0,NULL,NULL),(154144,'NOU',149385,148854,0,0,NULL,NULL),(154145,'NOU',149386,148855,0,0,NULL,NULL),(154146,'NOU',149387,148856,0,0,NULL,NULL),(154147,'NOU',149388,148857,0,0,NULL,NULL),(154148,'NOU',149389,148858,0,0,NULL,NULL),(154149,'NOU',149390,148859,0,0,NULL,NULL),(154150,'NOU',149391,148860,0,0,NULL,NULL),(154151,'NOU',149392,148861,0,0,NULL,NULL),(154152,'NOU',149393,148862,0,0,NULL,NULL),(154153,'NOU',149049,148863,0,0,NULL,NULL),(154154,'NOU',149394,148864,0,0,NULL,NULL),(154155,'NOU',149395,148865,0,0,NULL,NULL),(154156,'NOU',149396,148866,0,0,NULL,NULL),(154157,'NOU',149397,148867,0,0,NULL,NULL),(154158,'NOU',149398,148868,0,0,NULL,NULL),(154159,'NOU',149399,148869,0,0,NULL,NULL),(154160,'NOU',149400,148870,0,0,NULL,NULL),(154161,'NOU',38484,148871,0,0,NULL,NULL),(154162,'NOU',149401,148872,0,0,NULL,NULL),(154163,'NOU',149402,148873,0,0,NULL,NULL),(154164,'NOU',149403,148874,0,0,NULL,NULL),(154165,'NOU',149404,148875,0,0,NULL,NULL),(154166,'NOU',134171,148876,0,0,NULL,NULL),(154167,'NOU',149405,148877,0,0,NULL,NULL),(154168,'NOU',149406,148878,0,0,NULL,NULL),(154169,'NOU',149407,148879,0,0,NULL,NULL),(154170,'NOU',149408,148880,0,0,NULL,NULL),(154171,'NOU',149409,148881,0,0,NULL,NULL),(154172,'NOU',76798,148882,0,0,NULL,NULL),(154173,'NOU',149410,148883,0,0,NULL,NULL),(154174,'NOU',149411,148884,0,0,NULL,NULL),(154175,'NOU',149412,148885,0,0,NULL,NULL),(154176,'NOU',149413,148886,0,0,NULL,NULL),(154177,'NOU',149414,148887,0,0,NULL,NULL),(154178,'NOU',149415,148888,0,0,NULL,NULL),(154179,'NOU',93277,148889,0,0,NULL,NULL),(154180,'NOU',149416,148890,0,0,NULL,NULL),(154181,'NOU',149417,148891,0,0,NULL,NULL),(154182,'NOU',149418,148892,0,0,NULL,NULL),(154183,'NOU',149419,148893,0,0,NULL,NULL),(154184,'NOU',149420,148894,0,0,NULL,NULL),(154185,'NOU',149421,148895,0,0,NULL,NULL),(154186,'NOU',149422,148896,0,0,NULL,NULL),(154187,'NOU',149423,148897,0,0,NULL,NULL),(154188,'NOU',61401,148898,0,0,NULL,NULL),(154189,'NOU',149424,148899,0,0,NULL,NULL),(154190,'NOU',149425,148900,0,0,NULL,NULL),(154191,'NOU',22771,148901,0,0,NULL,NULL),(154192,'NOU',149426,148902,0,0,NULL,NULL),(154193,'NOU',149427,148903,0,0,NULL,NULL),(154194,'NOU',149428,148904,0,0,NULL,NULL),(154195,'NOU',37631,148905,0,0,NULL,NULL),(154196,'NOU',149429,148906,0,0,NULL,NULL),(154197,'NOU',149430,148907,0,0,NULL,NULL),(154198,'NOU',149431,148908,0,0,NULL,NULL),(154199,'NOU',149432,148909,0,0,NULL,NULL),(154200,'NOU',149433,148910,0,0,NULL,NULL),(154201,'NOU',149434,148911,0,0,NULL,NULL),(154202,'NOU',149435,148912,0,0,NULL,NULL),(154203,'NOU',149436,148913,0,0,NULL,NULL),(154204,'NOU',44865,148914,0,0,NULL,NULL),(154205,'NOU',149437,148915,0,0,NULL,NULL),(154206,'NOU',149438,148916,0,0,NULL,NULL),(154207,'NOU',149439,148917,0,0,NULL,NULL),(154208,'NOU',149440,148918,0,0,NULL,NULL),(154209,'NOU',149441,148919,0,0,NULL,NULL),(154210,'NOU',149442,148920,0,0,NULL,NULL),(154211,'NOU',149443,148921,0,0,NULL,NULL),(154212,'NOU',149444,148922,0,0,NULL,NULL),(154213,'NOU',149445,148923,0,0,NULL,NULL),(154214,'NOU',32778,148924,0,0,NULL,NULL),(154215,'NOU',149446,48096,0,0,NULL,NULL),(154216,'NOU',149447,148925,0,0,NULL,NULL),(154217,'NOU',149448,148926,0,0,NULL,NULL),(154218,'NOU',149449,148927,0,0,NULL,NULL),(154219,'NOU',149450,148928,0,0,NULL,NULL),(154220,'NOU',113256,148929,0,0,NULL,NULL),(154221,'NOU',149451,148930,0,0,NULL,NULL),(154222,'NOU',149452,148931,0,0,NULL,NULL),(154223,'NOU',149453,148932,0,0,NULL,NULL),(154224,'NOU',149454,148933,0,0,NULL,NULL),(154225,'NOU',149455,148934,0,0,NULL,NULL),(154226,'NOU',149456,148935,0,0,NULL,NULL),(154227,'NOU',149457,148936,0,0,NULL,NULL),(154228,'NOU',149458,148937,0,0,NULL,NULL),(154229,'NOU',149459,148938,0,0,NULL,NULL),(154230,'NOU',149460,148939,0,0,NULL,NULL),(154231,'NOU',149461,148940,0,0,NULL,NULL),(154232,'NOU',149462,148941,0,0,NULL,NULL),(154233,'NOU',149463,148942,0,0,NULL,NULL),(154234,'NOU',149464,148943,0,0,NULL,NULL),(154235,'NOU',35891,148944,0,0,NULL,NULL),(154236,'NOU',149465,148945,0,0,NULL,NULL),(154237,'NOU',149466,148946,0,0,NULL,NULL),(154238,'NOU',149467,148947,0,0,NULL,NULL),(154239,'NOU',149468,148948,0,0,NULL,NULL),(154240,'NOU',149469,148949,0,0,NULL,NULL),(154241,'NOU',149470,148950,0,0,NULL,NULL),(154242,'NOU',149471,148951,0,0,NULL,NULL),(154243,'NOU',149472,148952,0,0,NULL,NULL),(154244,'NOU',149473,148953,0,0,NULL,NULL),(154245,'NOU',149474,148954,0,0,NULL,NULL),(154246,'NOU',149475,148955,0,0,NULL,NULL),(154247,'NOU',149476,148956,0,0,NULL,NULL),(154248,'NOU',149477,148957,0,0,NULL,NULL),(154249,'NOU',149478,148958,0,0,NULL,NULL),(154250,'NOU',149479,148959,0,0,NULL,NULL),(154251,'NOU',86646,148960,0,0,NULL,NULL),(154252,'NOU',149480,148961,0,0,NULL,NULL),(154253,'NOU',149481,148962,0,0,NULL,NULL),(154254,'NOU',149482,148963,0,0,NULL,NULL),(154255,'NOU',149483,148964,0,0,NULL,NULL),(154256,'NOU',149484,148965,0,0,NULL,NULL),(154257,'NOU',149485,148966,0,0,NULL,NULL),(154258,'NOU',149486,148967,0,0,NULL,NULL),(154259,'NOU',149487,148968,0,0,NULL,NULL),(154260,'NOU',149488,148969,0,0,NULL,NULL),(154261,'NOU',9747,148970,0,0,NULL,NULL),(154262,'NOU',149489,148971,0,0,NULL,NULL),(154263,'NOU',149490,148972,0,0,NULL,NULL),(154264,'NOU',94413,148973,0,0,NULL,NULL),(154265,'NOU',149491,148974,0,0,NULL,NULL),(154266,'NOU',149492,148975,0,0,NULL,NULL),(154267,'NOU',149493,148976,0,0,NULL,NULL),(154268,'NOU',65845,148977,0,0,NULL,NULL),(154269,'NOU',149494,148978,0,0,NULL,NULL),(154270,'NOU',149495,148979,0,0,NULL,NULL),(154271,'NOU',149496,148980,0,0,NULL,NULL),(154272,'NOU',149497,148981,0,0,NULL,NULL),(154273,'NOU',149498,148982,0,0,NULL,NULL),(154274,'NOU',149499,148983,0,0,NULL,NULL),(154275,'NOU',149500,148984,0,0,NULL,NULL),(154276,'NOU',149501,148985,0,0,NULL,NULL),(154277,'NOU',149502,148986,0,0,NULL,NULL),(154278,'NOU',149503,148987,0,0,NULL,NULL),(154279,'NOU',149504,148988,0,0,NULL,NULL),(154280,'NOU',149505,148989,0,0,NULL,NULL),(154281,'NOU',149506,148990,0,0,NULL,NULL),(154282,'NOU',149507,148991,0,0,NULL,NULL),(154283,'NOU',149508,148992,0,0,NULL,NULL),(154284,'NOU',149509,148993,0,0,NULL,NULL),(154285,'NOU',149510,148994,0,0,NULL,NULL),(154286,'NOU',149511,148995,0,0,NULL,NULL),(154287,'NOU',149512,148996,0,0,NULL,NULL),(154288,'NOU',149513,148997,0,0,NULL,NULL),(154289,'NOU',149514,148998,0,0,NULL,NULL),(154290,'NOU',149515,148999,0,0,NULL,NULL),(154291,'NOU',149516,149000,0,0,NULL,NULL),(154292,'NOU',149517,149001,0,0,NULL,NULL),(154293,'NOU',149518,149002,0,0,NULL,NULL),(154294,'NOU',149519,149003,0,0,NULL,NULL),(154295,'NOU',149520,149004,0,0,NULL,NULL),(154296,'NOU',149521,149005,0,0,NULL,NULL),(154297,'NOU',149522,149006,0,0,NULL,NULL),(154298,'NOU',149523,149007,0,0,NULL,NULL),(154299,'NOU',83113,149008,0,0,NULL,NULL),(154300,'NOU',149524,149009,0,0,NULL,NULL),(154301,'NOU',149525,149010,0,0,NULL,NULL),(154302,'NOU',149526,149011,0,0,NULL,NULL),(154303,'NOU',149527,149012,0,0,NULL,NULL),(154304,'NOU',4735,149013,0,0,NULL,NULL),(154305,'NOU',149528,149014,0,0,NULL,NULL),(154306,'NOU',149529,149015,0,0,NULL,NULL),(154307,'NOU',38229,149016,0,0,NULL,NULL),(154308,'NOU',149530,149017,0,0,NULL,NULL),(154309,'NOU',149531,149018,0,0,NULL,NULL),(154310,'NOU',149532,149019,0,0,NULL,NULL),(154311,'NOU',149533,149020,0,0,NULL,NULL),(154312,'NOU',149534,149021,0,0,NULL,NULL),(154313,'NOU',149535,149022,0,0,NULL,NULL),(154314,'NOU',86661,149023,0,0,NULL,NULL),(154315,'NOU',149536,149024,0,0,NULL,NULL),(154316,'NOU',149537,149025,0,0,NULL,NULL),(154317,'NOU',149538,149026,0,0,NULL,NULL),(154318,'NOU',149539,149027,0,0,NULL,NULL),(154319,'NOU',149540,149028,0,0,NULL,NULL),(154320,'NOU',149541,149029,0,0,NULL,NULL),(154321,'NOU',114370,149030,0,0,NULL,NULL),(154322,'NOU',149542,149031,0,0,NULL,NULL),(154323,'NOU',149543,149032,0,0,NULL,NULL),(154324,'NOU',149544,149033,0,0,NULL,NULL),(154325,'NOU',149545,149034,0,0,NULL,NULL),(154326,'NOU',149546,149035,0,0,NULL,NULL),(154327,'NOU',132050,149036,0,0,NULL,NULL),(154328,'NOU',149547,149037,0,0,NULL,NULL),(154329,'NOU',149548,149038,0,0,NULL,NULL),(154330,'NOU',149549,149039,0,0,NULL,NULL),(154331,'NOU',149550,149040,0,0,NULL,NULL),(154332,'NOU',149551,149041,0,0,NULL,NULL),(154333,'NOU',149552,149042,0,0,NULL,NULL),(154334,'NOU',149553,149043,0,0,NULL,NULL),(154335,'NOU',149554,149044,0,0,NULL,NULL),(154336,'NOU',149555,149045,0,0,NULL,NULL),(154337,'NOU',149556,149046,0,0,NULL,NULL),(154338,'NOU',149557,149047,0,0,NULL,NULL),(154339,'NOU',149558,149048,0,0,NULL,NULL),(154340,'NOU',149559,149049,0,0,NULL,NULL),(154341,'NOU',149560,149050,0,0,NULL,NULL),(154342,'NOU',70437,149051,0,0,NULL,NULL),(154343,'NOU',149561,149052,0,0,NULL,NULL),(154344,'NOU',149562,149053,0,0,NULL,NULL),(154345,'NOU',149563,149054,0,0,NULL,NULL),(154346,'NOU',149564,149055,0,0,NULL,NULL),(154347,'NOU',149565,149056,0,0,NULL,NULL),(154348,'NOU',149566,149057,0,0,NULL,NULL),(154349,'NOU',149567,149058,0,0,NULL,NULL),(154350,'NOU',18184,149059,0,0,NULL,NULL),(154351,'NOU',149568,149060,0,0,NULL,NULL),(154352,'NOU',149569,149061,0,0,NULL,NULL),(154353,'NOU',149570,149062,0,0,NULL,NULL),(154354,'NOU',149571,149063,0,0,NULL,NULL),(154355,'NOU',149572,149064,0,0,NULL,NULL),(154356,'NOU',149573,149065,0,0,NULL,NULL),(154357,'NOU',149574,149066,0,0,NULL,NULL),(154358,'NOU',149575,149067,0,0,NULL,NULL),(154359,'NOU',149576,149068,0,0,NULL,NULL),(154360,'NOU',149577,149069,0,0,NULL,NULL),(154361,'NOU',149578,149070,0,0,NULL,NULL),(154362,'NOU',149579,149071,0,0,NULL,NULL),(154363,'NOU',149580,149072,0,0,NULL,NULL),(154364,'NOU',149581,149073,0,0,NULL,NULL),(154365,'NOU',149582,149074,0,0,NULL,NULL),(154366,'NOU',149583,149075,0,0,NULL,NULL),(154367,'NOU',149584,149076,0,0,NULL,NULL),(154368,'NOU',149585,149077,0,0,NULL,NULL),(154369,'NOU',149586,149078,0,0,NULL,NULL),(154370,'NOU',149587,149079,0,0,NULL,NULL),(154371,'NOU',149588,149080,0,0,NULL,NULL),(154372,'NOU',149589,149081,0,0,NULL,NULL),(154373,'NOU',149590,149082,0,0,NULL,NULL),(154374,'NOU',149591,149083,0,0,NULL,NULL),(154375,'NOU',149592,149084,0,0,NULL,NULL),(154376,'NOU',149593,149085,0,0,NULL,NULL),(154377,'NOU',149594,149086,0,0,NULL,NULL),(154378,'NOU',149595,149087,0,0,NULL,NULL),(154379,'NOU',149596,149088,0,0,NULL,NULL),(154380,'NOU',149597,149089,0,0,NULL,NULL),(154381,'NOU',149598,149090,0,0,NULL,NULL),(154382,'NOU',149599,149091,0,0,NULL,NULL),(154383,'NOU',149600,149092,0,0,NULL,NULL),(154384,'NOU',149601,149093,0,0,NULL,NULL),(154385,'NOU',69580,149094,0,0,NULL,NULL),(154386,'NOU',149602,149095,0,0,NULL,NULL),(154387,'NOU',149603,149096,0,0,NULL,NULL),(154388,'NOU',149604,149097,0,0,NULL,NULL),(154389,'NOU',149605,149098,0,0,NULL,NULL),(154390,'NOU',149606,149099,0,0,NULL,NULL),(154391,'NOU',149607,149100,0,0,NULL,NULL),(154392,'NOU',149608,149101,0,0,NULL,NULL),(154393,'NOU',149609,149102,0,0,NULL,NULL),(154394,'NOU',149610,149103,0,0,NULL,NULL),(154395,'NOU',149611,149104,0,0,NULL,NULL),(154396,'NOU',139313,149105,0,0,NULL,NULL),(154397,'NOU',149612,149106,0,0,NULL,NULL),(154398,'NOU',149613,149107,0,0,NULL,NULL),(154399,'NOU',67380,149108,0,0,NULL,NULL),(154400,'NOU',149614,149109,0,0,NULL,NULL),(154401,'NOU',149615,149110,0,0,NULL,NULL),(154402,'NOU',149616,149111,0,0,NULL,NULL),(154403,'NOU',149617,149112,0,0,NULL,NULL),(154404,'NOU',149618,149113,0,0,NULL,NULL),(154405,'NOU',149619,149114,0,0,NULL,NULL),(154406,'NOU',149620,149115,0,0,NULL,NULL),(154407,'NOU',149621,149116,0,0,NULL,NULL),(154408,'NOU',149622,149117,0,0,NULL,NULL),(154409,'NOU',149623,149118,0,0,NULL,NULL),(154410,'NOU',149624,149119,0,0,NULL,NULL),(154411,'NOU',149625,149120,0,0,NULL,NULL),(154412,'NOU',149626,149121,0,0,NULL,NULL),(154413,'NOU',149627,149122,0,0,NULL,NULL),(154414,'NOU',149628,149123,0,0,NULL,NULL),(154415,'NOU',149629,149124,0,0,NULL,NULL),(154416,'NOU',149630,149125,0,0,NULL,NULL),(154417,'NOU',149631,149126,0,0,NULL,NULL),(154418,'NOU',149632,149127,0,0,NULL,NULL),(154419,'NOU',149633,149128,0,0,NULL,NULL),(154420,'NOU',149634,149129,0,0,NULL,NULL),(154421,'NOU',149635,149130,0,0,NULL,NULL),(154422,'NOU',149636,149131,0,0,NULL,NULL),(154423,'NOU',149637,149132,0,0,NULL,NULL),(154424,'NOU',149638,149133,0,0,NULL,NULL),(154425,'NOU',149639,149134,0,0,NULL,NULL),(154426,'NOU',94255,149135,0,0,NULL,NULL),(154427,'NOU',149640,149136,0,0,NULL,NULL),(154428,'NOU',149641,149137,0,0,NULL,NULL),(154429,'NOU',149642,149138,0,0,NULL,NULL),(154430,'NOU',149643,149139,0,0,NULL,NULL),(154431,'NOU',149644,149140,0,0,NULL,NULL),(154432,'NOU',149645,149141,0,0,NULL,NULL),(154433,'NOU',149646,149142,0,0,NULL,NULL),(154434,'NOU',149647,149143,0,0,NULL,NULL),(154435,'NOU',149648,149144,0,0,NULL,NULL),(154436,'NOU',149649,149145,0,0,NULL,NULL),(154437,'NOU',149650,149146,0,0,NULL,NULL),(154438,'NOU',149651,149147,0,0,NULL,NULL),(154439,'NOU',149652,149148,0,0,NULL,NULL),(154440,'NOU',149653,149149,0,0,NULL,NULL),(154441,'NOU',149654,149150,0,0,NULL,NULL),(154442,'NOU',149655,149151,0,0,NULL,NULL),(154443,'NOU',149656,149152,0,0,NULL,NULL),(154444,'NOU',149657,149153,0,0,NULL,NULL),(154445,'NOU',149658,149154,0,0,NULL,NULL),(154446,'NOU',149659,149155,0,0,NULL,NULL),(154447,'NOU',149660,149156,0,0,NULL,NULL),(154448,'NOU',149661,149157,0,0,NULL,NULL),(154449,'NOU',149662,149158,0,0,NULL,NULL),(154450,'NOU',149663,149159,0,0,NULL,NULL),(154451,'NOU',62056,149160,0,0,NULL,NULL),(154452,'NOU',149664,149161,0,0,NULL,NULL),(154453,'NOU',149665,149162,0,0,NULL,NULL),(154454,'NOU',149666,149163,0,0,NULL,NULL),(154455,'NOU',149667,149164,0,0,NULL,NULL),(154456,'NOU',149668,149165,0,0,NULL,NULL),(154457,'NOU',149669,149166,0,0,NULL,NULL),(154458,'NOU',149671,149167,0,0,NULL,NULL),(154459,'NOU',149672,149168,0,0,NULL,NULL),(154460,'NOU',149673,149169,0,0,NULL,NULL),(154461,'NOU',149674,149170,0,0,NULL,NULL),(154462,'NOU',149675,149171,0,0,NULL,NULL),(154463,'NOU',149676,149172,0,0,NULL,NULL),(154464,'NOU',44129,149173,0,0,NULL,NULL),(154465,'NOU',149677,149174,0,0,NULL,NULL),(154466,'NOU',149678,149175,0,0,NULL,NULL),(154467,'NOU',149679,149176,0,0,NULL,NULL),(154468,'NOU',149680,149177,0,0,NULL,NULL),(154469,'NOU',149681,149178,0,0,NULL,NULL),(154470,'NOU',149682,149179,0,0,NULL,NULL),(154471,'NOU',149683,149180,0,0,NULL,NULL),(154472,'NOU',149684,149181,0,0,NULL,NULL),(154473,'NOU',149685,149182,0,0,NULL,NULL),(154474,'NOU',149686,149183,0,0,NULL,NULL),(154475,'NOU',149687,149184,0,0,NULL,NULL),(154476,'NOU',149688,149185,0,0,NULL,NULL),(154477,'NOU',149689,149186,0,0,NULL,NULL),(154478,'NOU',149690,149187,0,0,NULL,NULL),(154479,'NOU',149691,149188,0,0,NULL,NULL),(154480,'NOU',149692,149189,0,0,NULL,NULL),(154481,'NOU',149693,149190,0,0,NULL,NULL),(154482,'NOU',149694,149191,0,0,NULL,NULL),(154483,'NOU',149695,149192,0,0,NULL,NULL),(154484,'NOU',149696,149193,0,0,NULL,NULL),(154485,'NOU',149697,149194,0,0,NULL,NULL),(154486,'NOU',149698,149195,0,0,NULL,NULL),(154487,'NOU',149699,149196,0,0,NULL,NULL),(154488,'NOU',149700,149197,0,0,NULL,NULL),(154489,'NOU',149701,149198,0,0,NULL,NULL),(154490,'NOU',149702,149199,0,0,NULL,NULL),(154491,'NOU',149703,149200,0,0,NULL,NULL),(154492,'NOU',149704,149201,0,0,NULL,NULL),(154493,'NOU',13986,149202,0,0,NULL,NULL),(154494,'NOU',149705,149203,0,0,NULL,NULL),(154495,'NOU',149706,149204,0,0,NULL,NULL),(154496,'NOU',77561,149205,0,0,NULL,NULL),(154497,'NOU',149707,149206,0,0,NULL,NULL),(154498,'NOU',149708,149207,0,0,NULL,NULL),(154499,'NOU',149709,149208,0,0,NULL,NULL),(154500,'NOU',149710,149209,0,0,NULL,NULL),(154501,'NOU',149711,149210,0,0,NULL,NULL),(154502,'NOU',4678,149211,0,0,NULL,NULL),(154503,'NOU',25496,149212,0,0,NULL,NULL),(154504,'NOU',149712,149213,0,0,NULL,NULL),(154505,'NOU',149713,149214,0,0,NULL,NULL),(154506,'NOU',149714,149215,0,0,NULL,NULL),(154507,'NOU',149715,149216,0,0,NULL,NULL),(154508,'NOU',149716,149217,0,0,NULL,NULL),(154509,'NOU',61754,149218,0,0,NULL,NULL),(154510,'NOU',149717,149219,0,0,NULL,NULL),(154511,'NOU',149718,149220,0,0,NULL,NULL),(154512,'NOU',149719,149221,0,0,NULL,NULL),(154513,'NOU',149720,149222,0,0,NULL,NULL),(154514,'NOU',149721,149223,0,0,NULL,NULL),(154515,'NOU',8622,149224,0,0,NULL,NULL),(154516,'NOU',149722,149225,0,0,NULL,NULL),(154517,'NOU',149723,149226,0,0,NULL,NULL),(154518,'NOU',149724,149227,0,0,NULL,NULL),(154519,'NOU',149725,149228,0,0,NULL,NULL),(154520,'NOU',149726,149229,0,0,NULL,NULL),(154521,'NOU',149727,149230,0,0,NULL,NULL),(154522,'NOU',149728,149231,0,0,NULL,NULL),(154523,'NOU',149729,149232,0,0,NULL,NULL),(154524,'NOU',149731,149233,0,0,NULL,NULL),(154525,'NOU',149732,149234,0,0,NULL,NULL),(154526,'NOU',149733,149235,0,0,NULL,NULL),(154527,'NOU',45654,149236,0,0,NULL,NULL),(154528,'NOU',149734,149237,0,0,NULL,NULL),(154529,'NOU',149735,149238,0,0,NULL,NULL),(154530,'NOU',149736,149239,0,0,NULL,NULL),(154531,'NOU',149737,149240,0,0,NULL,NULL),(154532,'NOU',149738,149241,0,0,NULL,NULL),(154533,'NOU',149739,149242,0,0,NULL,NULL),(154534,'NOU',149740,149243,0,0,NULL,NULL),(154535,'NOU',26569,149244,0,0,NULL,NULL),(154536,'NOU',149741,149245,0,0,NULL,NULL),(154537,'NOU',149742,149246,0,0,NULL,NULL),(154538,'NOU',149743,149247,0,0,NULL,NULL),(154539,'NOU',149744,149248,0,0,NULL,NULL),(154540,'NOU',149745,149249,0,0,NULL,NULL),(154541,'NOU',149746,149250,0,0,NULL,NULL),(154542,'NOU',149747,149251,0,0,NULL,NULL),(154543,'NOU',149748,149252,0,0,NULL,NULL),(154544,'NOU',149749,149253,0,0,NULL,NULL),(154545,'NOU',149750,149254,0,0,NULL,NULL),(154546,'NOU',149751,149255,0,0,NULL,NULL),(154547,'NOU',122588,149256,0,0,NULL,NULL),(154548,'NOU',149752,149257,0,0,NULL,NULL),(154549,'NOU',149753,149258,0,0,NULL,NULL),(154550,'NOU',149754,149259,0,0,NULL,NULL),(154551,'NOU',149755,149260,0,0,NULL,NULL),(154552,'NOU',149756,149261,0,0,NULL,NULL),(154553,'NOU',149757,149262,0,0,NULL,NULL),(154554,'NOU',149758,149263,0,0,NULL,NULL),(154555,'NOU',149759,149264,0,0,NULL,NULL),(154556,'NOU',149760,149265,0,0,NULL,NULL),(154557,'NOU',149761,149266,0,0,NULL,NULL),(154558,'NOU',149762,149267,0,0,NULL,NULL),(154559,'NOU',149763,149268,0,0,NULL,NULL),(154560,'NOU',149764,149269,0,0,NULL,NULL),(154561,'NOU',113456,149270,0,0,NULL,NULL),(154562,'NOU',149765,149271,0,0,NULL,NULL),(154563,'NOU',149766,149272,0,0,NULL,NULL),(154564,'NOU',7048,149273,0,0,NULL,NULL),(154565,'NOU',149767,149274,0,0,NULL,NULL),(154566,'NOU',149768,149275,0,0,NULL,NULL),(154567,'NOU',75156,149276,0,0,NULL,NULL),(154568,'NOU',149769,149277,0,0,NULL,NULL),(154569,'NOU',149770,149278,0,0,NULL,NULL),(154570,'NOU',149771,149279,0,0,NULL,NULL),(154571,'NOU',149772,149280,0,0,NULL,NULL),(154572,'NOU',104807,149281,0,0,NULL,NULL),(154573,'NOU',149773,149282,0,0,NULL,NULL),(154574,'NOU',149774,149283,0,0,NULL,NULL),(154575,'NOU',149775,149284,0,0,NULL,NULL),(154576,'NOU',149776,149285,0,0,NULL,NULL),(154577,'NOU',149777,149286,0,0,NULL,NULL),(154578,'NOU',149778,149287,0,0,NULL,NULL),(154579,'NOU',149779,149288,0,0,NULL,NULL),(154580,'NOU',7006,149289,0,0,NULL,NULL),(154581,'NOU',149780,149290,0,0,NULL,NULL),(154582,'NOU',149781,149291,0,0,NULL,NULL),(154583,'NOU',149782,149292,0,0,NULL,NULL),(154584,'NOU',149783,149293,0,0,NULL,NULL),(154585,'NOU',149784,149294,0,0,NULL,NULL),(154586,'NOU',149785,149295,0,0,NULL,NULL),(154587,'NOU',149786,149296,0,0,NULL,NULL),(154588,'NOU',149787,149297,0,0,NULL,NULL),(154589,'NOU',149788,149298,0,0,NULL,NULL),(154590,'NOU',149789,149299,0,0,NULL,NULL),(154591,'NOU',149790,149300,0,0,NULL,NULL),(154592,'NOU',149791,149301,0,0,NULL,NULL),(154593,'NOU',149792,149302,0,0,NULL,NULL),(154594,'NOU',149793,149303,0,0,NULL,NULL),(154595,'NOU',149794,149304,0,0,NULL,NULL),(154596,'NOU',43934,46678,0,0,NULL,NULL),(154597,'NOU',149795,149305,0,0,NULL,NULL),(154598,'NOU',149796,149306,0,0,NULL,NULL),(154599,'NOU',10106,149307,0,0,NULL,NULL),(154600,'NOU',149797,149308,0,0,NULL,NULL),(154601,'NOU',149798,149309,0,0,NULL,NULL),(154602,'NOU',149799,149310,0,0,NULL,NULL),(154603,'NOU',149800,149311,0,0,NULL,NULL),(154604,'NOU',149801,149312,0,0,NULL,NULL),(154605,'NOU',149802,149313,0,0,NULL,NULL),(154606,'NOU',149803,149314,0,0,NULL,NULL),(154607,'NOU',149804,149315,0,0,NULL,NULL),(154608,'NOU',149805,149316,0,0,NULL,NULL),(154609,'NOU',149806,149317,0,0,NULL,NULL),(154610,'NOU',149807,149318,0,0,NULL,NULL),(154611,'NOU',149808,149319,0,0,NULL,NULL),(154612,'NOU',149809,149320,0,0,NULL,NULL),(154613,'NOU',149810,149321,0,0,NULL,NULL),(154614,'NOU',149811,149322,0,0,NULL,NULL),(154615,'NOU',147134,149323,0,0,NULL,NULL),(154616,'NOU',149812,149324,0,0,NULL,NULL),(154617,'NOU',14688,149325,0,0,NULL,NULL),(154618,'NOU',149813,149326,0,0,NULL,NULL),(154619,'NOU',149814,149327,0,0,NULL,NULL),(154620,'NOU',149815,149328,0,0,NULL,NULL),(154621,'NOU',149816,149329,0,0,NULL,NULL),(154622,'NOU',149817,149330,0,0,NULL,NULL),(154623,'NOU',61285,149331,0,0,NULL,NULL),(154624,'NOU',149818,149332,0,0,NULL,NULL),(154625,'NOU',116980,149333,0,0,NULL,NULL),(154626,'NOU',149819,149334,0,0,NULL,NULL),(154627,'NOU',149820,149335,0,0,NULL,NULL),(154628,'NOU',44987,149336,0,0,NULL,NULL),(154629,'NOU',149821,149337,0,0,NULL,NULL),(154630,'NOU',86709,149338,0,0,NULL,NULL),(154631,'NOU',149822,149339,0,0,NULL,NULL),(154632,'NOU',149823,149340,0,0,NULL,NULL),(154633,'NOU',149824,149341,0,0,NULL,NULL),(154634,'NOU',149825,149342,0,0,NULL,NULL),(154635,'NOU',149826,149343,0,0,NULL,NULL),(154636,'NOU',149827,149344,0,0,NULL,NULL),(154637,'NOU',149828,149345,0,0,NULL,NULL),(154638,'NOU',149829,149346,0,0,NULL,NULL),(154639,'NOU',149830,149347,0,0,NULL,NULL),(154640,'NOU',149831,149348,0,0,NULL,NULL),(154641,'NOU',149832,149349,0,0,NULL,NULL),(154642,'NOU',149833,149350,0,0,NULL,NULL),(154643,'NOU',149834,149351,0,0,NULL,NULL),(154644,'NOU',149835,149352,0,0,NULL,NULL),(154645,'NOU',149836,149353,0,0,NULL,NULL),(154646,'NOU',149837,149354,0,0,NULL,NULL),(154647,'NOU',149838,149355,0,0,NULL,NULL),(154648,'NOU',149839,149356,0,0,NULL,NULL),(154649,'NOU',149840,149357,0,0,NULL,NULL),(154650,'NOU',149841,149358,0,0,NULL,NULL),(154651,'NOU',149842,149359,0,0,NULL,NULL),(154652,'NOU',149843,149360,0,0,NULL,NULL),(154653,'NOU',39018,149361,0,0,NULL,NULL),(154654,'NOU',149844,149362,0,0,NULL,NULL),(154655,'NOU',25195,149363,0,0,NULL,NULL),(154656,'NOU',149845,149364,0,0,NULL,NULL),(154657,'NOU',122874,149365,0,0,NULL,NULL),(154658,'NOU',149846,149366,0,0,NULL,NULL),(154659,'NOU',149847,149367,0,0,NULL,NULL),(154660,'NOU',149848,149368,0,0,NULL,NULL),(154661,'NOU',149849,149369,0,0,NULL,NULL),(154662,'NOU',149850,149370,0,0,NULL,NULL),(154663,'NOU',149851,149371,0,0,NULL,NULL),(154664,'NOU',149852,149372,0,0,NULL,NULL),(154665,'NOU',149853,149373,0,0,NULL,NULL),(154666,'NOU',149854,149374,0,0,NULL,NULL),(154667,'NOU',149855,149375,0,0,NULL,NULL),(154668,'NOU',149856,149376,0,0,NULL,NULL),(154669,'NOU',149857,149377,0,0,NULL,NULL),(154670,'NOU',149858,149378,0,0,NULL,NULL),(154671,'NOU',149859,149379,0,0,NULL,NULL),(154672,'NOU',149860,149380,0,0,NULL,NULL),(154673,'NOU',149861,149381,0,0,NULL,NULL),(154674,'NOU',149862,149382,0,0,NULL,NULL),(154675,'NOU',149863,149383,0,0,NULL,NULL),(154676,'NOU',149864,149384,0,0,NULL,NULL),(154677,'NOU',144970,149385,0,0,NULL,NULL),(154678,'NOU',149865,149386,0,0,NULL,NULL),(154679,'NOU',149866,149387,0,0,NULL,NULL),(154680,'NOU',12626,149388,0,0,NULL,NULL),(154681,'NOU',149867,149389,0,0,NULL,NULL),(154682,'NOU',135182,149390,0,0,NULL,NULL),(154683,'NOU',149868,149391,0,0,NULL,NULL),(154684,'NOU',149869,149392,0,0,NULL,NULL),(154685,'NOU',149870,149393,0,0,NULL,NULL),(154686,'NOU',149871,149394,0,0,NULL,NULL),(154687,'NOU',149872,149395,0,0,NULL,NULL),(154688,'NOU',149873,149396,0,0,NULL,NULL),(154689,'NOU',149874,149397,0,0,NULL,NULL),(154690,'NOU',149875,149398,0,0,NULL,NULL),(154691,'NOU',149876,149399,0,0,NULL,NULL),(154692,'NOU',149877,149400,0,0,NULL,NULL),(154693,'NOU',149878,149401,0,0,NULL,NULL),(154694,'NOU',149879,149402,0,0,NULL,NULL),(154695,'NOU',149880,149403,0,0,NULL,NULL),(154696,'NOU',149881,149404,0,0,NULL,NULL),(154697,'NOU',149882,149405,0,0,NULL,NULL),(154698,'NOU',149883,149406,0,0,NULL,NULL),(154699,'NOU',149884,149407,0,0,NULL,NULL),(154700,'NOU',149885,149408,0,0,NULL,NULL),(154701,'NOU',149886,149409,0,0,NULL,NULL),(154702,'NOU',149887,149410,0,0,NULL,NULL),(154703,'NOU',149888,149411,0,0,NULL,NULL),(154704,'NOU',149889,149412,0,0,NULL,NULL),(154705,'NOU',149890,149413,0,0,NULL,NULL),(154706,'NOU',149891,149414,0,0,NULL,NULL),(154707,'NOU',61803,149415,0,0,NULL,NULL),(154708,'NOU',149892,149416,0,0,NULL,NULL),(154709,'NOU',149893,149417,0,0,NULL,NULL),(154710,'NOU',149894,149418,0,0,NULL,NULL),(154711,'NOU',149895,149419,0,0,NULL,NULL),(154712,'NOU',149896,149420,0,0,NULL,NULL),(154713,'NOU',149897,149421,0,0,NULL,NULL),(154714,'NOU',149898,149422,0,0,NULL,NULL),(154715,'NOU',149899,149423,0,0,NULL,NULL),(154716,'NOU',149900,149424,0,0,NULL,NULL),(154717,'NOU',149901,149425,0,0,NULL,NULL),(154718,'NOU',104697,149426,0,0,NULL,NULL),(154719,'NOU',149902,149427,0,0,NULL,NULL),(154720,'NOU',149903,149428,0,0,NULL,NULL),(154721,'NOU',149904,149429,0,0,NULL,NULL),(154722,'NOU',149905,149430,0,0,NULL,NULL),(154723,'NOU',149906,149431,0,0,NULL,NULL),(154724,'NOU',149907,149432,0,0,NULL,NULL),(154725,'NOU',149908,149433,0,0,NULL,NULL),(154726,'NOU',149909,149434,0,0,NULL,NULL),(154727,'NOU',149910,149435,0,0,NULL,NULL),(154728,'NOU',149911,149436,0,0,NULL,NULL),(154729,'NOU',149912,149437,0,0,NULL,NULL),(154730,'NOU',149913,149438,0,0,NULL,NULL),(154731,'NOU',149914,149439,0,0,NULL,NULL),(154732,'NOU',149915,149440,0,0,NULL,NULL),(154733,'NOU',149916,149441,0,0,NULL,NULL),(154734,'NOU',149917,149442,0,0,NULL,NULL),(154735,'NOU',149919,149443,0,0,NULL,NULL),(154736,'NOU',149921,149444,0,0,NULL,NULL),(154737,'NOU',149922,149445,0,0,NULL,NULL),(154738,'NOU',149923,149446,0,0,NULL,NULL),(154739,'NOU',149924,149447,0,0,NULL,NULL),(154740,'NOU',149925,149448,0,0,NULL,NULL),(154741,'NOU',149926,149449,0,0,NULL,NULL),(154742,'NOU',149927,149450,0,0,NULL,NULL),(154743,'NOU',149928,149451,0,0,NULL,NULL),(154744,'NOU',5598,149452,0,0,NULL,NULL),(154745,'NOU',84378,149453,0,0,NULL,NULL),(154746,'NOU',149929,149454,0,0,NULL,NULL),(154747,'NOU',149930,149455,0,0,NULL,NULL),(154748,'NOU',149931,149456,0,0,NULL,NULL),(154749,'NOU',149932,149457,0,0,NULL,NULL),(154750,'NOU',149933,149458,0,0,NULL,NULL),(154751,'NOU',149934,149459,0,0,NULL,NULL),(154752,'NOU',149935,149460,0,0,NULL,NULL),(154753,'NOU',149936,149461,0,0,NULL,NULL),(154754,'NOU',41882,149462,0,0,NULL,NULL),(154755,'NOU',149937,149463,0,0,NULL,NULL),(154756,'NOU',149938,149464,0,0,NULL,NULL),(154757,'NOU',149939,149465,0,0,NULL,NULL),(154758,'NOU',149940,149466,0,0,NULL,NULL),(154759,'NOU',149941,149467,0,0,NULL,NULL),(154760,'NOU',149942,149468,0,0,NULL,NULL),(154761,'NOU',149943,149469,0,0,NULL,NULL),(154762,'NOU',149944,149470,0,0,NULL,NULL),(154763,'NOU',149945,149471,0,0,NULL,NULL),(154764,'NOU',149946,149472,0,0,NULL,NULL),(154765,'NOU',149947,149473,0,0,NULL,NULL),(154766,'NOU',149948,149474,0,0,NULL,NULL),(154767,'NOU',29882,149475,0,0,NULL,NULL),(154768,'NOU',149949,149476,0,0,NULL,NULL),(154769,'NOU',149950,149477,0,0,NULL,NULL),(154770,'NOU',149951,149478,0,0,NULL,NULL),(154771,'NOU',149952,149479,0,0,NULL,NULL),(154772,'NOU',149953,149480,0,0,NULL,NULL),(154773,'NOU',149954,149481,0,0,NULL,NULL),(154774,'NOU',149955,149482,0,0,NULL,NULL),(154775,'NOU',149956,149483,0,0,NULL,NULL),(154776,'NOU',149957,149484,0,0,NULL,NULL),(154777,'NOU',149958,149485,0,0,NULL,NULL),(154778,'NOU',149959,149486,0,0,NULL,NULL),(154779,'NOU',149960,149487,0,0,NULL,NULL),(154780,'NOU',149961,149488,0,0,NULL,NULL),(154781,'NOU',149962,149489,0,0,NULL,NULL),(154782,'NOU',12234,149490,0,0,NULL,NULL),(154783,'NOU',149963,149491,0,0,NULL,NULL),(154784,'NOU',149964,149492,0,0,NULL,NULL),(154785,'NOU',149965,149493,0,0,NULL,NULL),(154786,'NOU',149966,149494,0,0,NULL,NULL),(154787,'NOU',149967,149495,0,0,NULL,NULL),(154788,'NOU',149968,149496,0,0,NULL,NULL),(154789,'NOU',149969,149497,0,0,NULL,NULL),(154790,'NOU',149970,149498,0,0,NULL,NULL),(154791,'NOU',149971,149499,0,0,NULL,NULL),(154792,'NOU',116460,149500,0,0,NULL,NULL),(154793,'NOU',149972,149501,0,0,NULL,NULL),(154794,'NOU',149973,149502,0,0,NULL,NULL),(154795,'NOU',91497,149503,0,0,NULL,NULL),(154796,'NOU',149974,149504,0,0,NULL,NULL),(154797,'NOU',149975,149505,0,0,NULL,NULL),(154798,'NOU',149976,149506,0,0,NULL,NULL),(154799,'NOU',149977,149507,0,0,NULL,NULL),(154800,'NOU',149978,149508,0,0,NULL,NULL),(154801,'NOU',149979,149509,0,0,NULL,NULL),(154802,'NOU',149980,149510,0,0,NULL,NULL),(154803,'NOU',149981,149511,0,0,NULL,NULL),(154804,'NOU',118421,149512,0,0,NULL,NULL),(154805,'NOU',149982,149513,0,0,NULL,NULL),(154806,'NOU',149983,149514,0,0,NULL,NULL),(154807,'NOU',149984,149515,0,0,NULL,NULL),(154808,'NOU',149985,149516,0,0,NULL,NULL),(154809,'NOU',149986,149517,0,0,NULL,NULL),(154810,'NOU',149987,149518,0,0,NULL,NULL),(154811,'NOU',149988,149519,0,0,NULL,NULL),(154812,'NOU',149989,149520,0,0,NULL,NULL),(154813,'NOU',149990,149521,0,0,NULL,NULL),(154814,'NOU',149991,149522,0,0,NULL,NULL),(154815,'NOU',149992,149523,0,0,NULL,NULL),(154816,'NOU',149993,149524,0,0,NULL,NULL),(154817,'NOU',135590,149525,0,0,NULL,NULL),(154818,'NOU',149994,149526,0,0,NULL,NULL),(154819,'NOU',149995,149527,0,0,NULL,NULL),(154820,'NOU',15674,149528,0,0,NULL,NULL),(154821,'NOU',149996,149529,0,0,NULL,NULL),(154822,'NOU',149997,149530,0,0,NULL,NULL),(154823,'NOU',149998,149531,0,0,NULL,NULL),(154824,'NOU',16001,149532,0,0,NULL,NULL),(154825,'NOU',149999,149533,0,0,NULL,NULL),(154826,'NOU',150000,149534,0,0,NULL,NULL),(154827,'NOU',150001,149535,0,0,NULL,NULL),(154828,'NOU',18117,149536,0,0,NULL,NULL),(154829,'NOU',150002,149537,0,0,NULL,NULL),(154830,'NOU',150003,149538,0,0,NULL,NULL),(154831,'NOU',150004,149539,0,0,NULL,NULL),(154832,'NOU',150005,149540,0,0,NULL,NULL),(154833,'NOU',113705,149541,0,0,NULL,NULL),(154834,'NOU',150006,149542,0,0,NULL,NULL),(154835,'NOU',150007,149543,0,0,NULL,NULL),(154836,'NOU',114730,149544,0,0,NULL,NULL),(154837,'NOU',150008,149545,0,0,NULL,NULL),(154838,'NOU',150009,149546,0,0,NULL,NULL),(154839,'NOU',150010,149547,0,0,NULL,NULL),(154840,'NOU',150011,149548,0,0,NULL,NULL),(154841,'NOU',150012,149549,0,0,NULL,NULL),(154842,'NOU',150013,149550,0,0,NULL,NULL),(154843,'NOU',150014,149551,0,0,NULL,NULL),(154844,'NOU',150015,149552,0,0,NULL,NULL),(154845,'NOU',139784,149553,0,0,NULL,NULL),(154846,'NOU',150016,149554,0,0,NULL,NULL),(154847,'NOU',150017,149555,0,0,NULL,NULL),(154848,'NOU',150018,149556,0,0,NULL,NULL),(154849,'NOU',150019,149557,0,0,NULL,NULL),(154850,'NOU',150020,149558,0,0,NULL,NULL),(154851,'NOU',150021,149559,0,0,NULL,NULL),(154852,'NOU',150022,149560,0,0,NULL,NULL),(154853,'NOU',150023,149561,0,0,NULL,NULL),(154854,'NOU',150024,149562,0,0,NULL,NULL),(154855,'NOU',150025,149563,0,0,NULL,NULL),(154856,'NOU',43130,149564,0,0,NULL,NULL),(154857,'NOU',150026,149565,0,0,NULL,NULL),(154858,'NOU',150027,149566,0,0,NULL,NULL),(154859,'NOU',150028,149567,0,0,NULL,NULL),(154860,'NOU',150029,149568,0,0,NULL,NULL),(154861,'NOU',11825,149569,0,0,NULL,NULL),(154862,'NOU',150030,149570,0,0,NULL,NULL),(154863,'NOU',150031,149571,0,0,NULL,NULL),(154864,'NOU',150032,149572,0,0,NULL,NULL),(154865,'NOU',150033,149573,0,0,NULL,NULL),(154866,'NOU',150034,149574,0,0,NULL,NULL),(154867,'NOU',150035,149575,0,0,NULL,NULL),(154868,'NOU',150036,149576,0,0,NULL,NULL),(154869,'NOU',150037,149577,0,0,NULL,NULL),(154870,'NOU',150038,149578,0,0,NULL,NULL),(154871,'NOU',150039,149579,0,0,NULL,NULL),(154872,'NOU',150040,149580,0,0,NULL,NULL),(154873,'NOU',150041,149581,0,0,NULL,NULL),(154874,'NOU',150042,149582,0,0,NULL,NULL),(154875,'NOU',150043,149583,0,0,NULL,NULL),(154876,'NOU',150044,149584,0,0,NULL,NULL),(154877,'NOU',150045,149585,0,0,NULL,NULL),(154878,'NOU',150047,149586,0,0,NULL,NULL),(154879,'NOU',5601,149587,0,0,NULL,NULL),(154880,'NOU',150048,149588,0,0,NULL,NULL),(154881,'NOU',150049,149589,0,0,NULL,NULL),(154882,'NOU',150050,149590,0,0,NULL,NULL),(154883,'NOU',150051,149591,0,0,NULL,NULL),(154884,'NOU',150052,149592,0,0,NULL,NULL),(154885,'NOU',150053,149593,0,0,NULL,NULL),(154886,'NOU',150054,149594,0,0,NULL,NULL),(154887,'NOU',150055,149595,0,0,NULL,NULL),(154888,'NOU',112018,149596,0,0,NULL,NULL),(154889,'NOU',150056,149597,0,0,NULL,NULL),(154890,'NOU',150057,149598,0,0,NULL,NULL),(154891,'NOU',150058,149599,0,0,NULL,NULL),(154892,'NOU',150059,149600,0,0,NULL,NULL),(154893,'NOU',150060,149601,0,0,NULL,NULL),(154894,'NOU',150061,149602,0,0,NULL,NULL),(154895,'NOU',150062,149603,0,0,NULL,NULL),(154896,'NOU',150063,149604,0,0,NULL,NULL),(154897,'NOU',150064,149605,0,0,NULL,NULL),(154898,'NOU',150065,149606,0,0,NULL,NULL),(154899,'NOU',150066,149607,0,0,NULL,NULL),(154900,'NOU',150067,149608,0,0,NULL,NULL),(154901,'NOU',150068,149609,0,0,NULL,NULL),(154902,'NOU',150069,149610,0,0,NULL,NULL),(154903,'NOU',150070,149611,0,0,NULL,NULL),(154904,'NOU',150071,149612,0,0,NULL,NULL),(154905,'NOU',150072,149613,0,0,NULL,NULL),(154906,'NOU',150073,149614,0,0,NULL,NULL),(154907,'NOU',150074,149615,0,0,NULL,NULL),(154908,'NOU',150075,149616,0,0,NULL,NULL),(154909,'NOU',150076,149617,0,0,NULL,NULL),(154910,'NOU',150077,149618,0,0,NULL,NULL),(154911,'NOU',150078,149619,0,0,NULL,NULL),(154912,'NOU',150079,149620,0,0,NULL,NULL),(154913,'NOU',150080,149621,0,0,NULL,NULL),(154914,'NOU',150081,149622,0,0,NULL,NULL),(154915,'NOU',150082,149623,0,0,NULL,NULL),(154916,'NOU',150083,149624,0,0,NULL,NULL),(154917,'NOU',150084,149625,0,0,NULL,NULL),(154918,'NOU',150085,149626,0,0,NULL,NULL),(154919,'NOU',150086,149627,0,0,NULL,NULL),(154920,'NOU',150087,149628,0,0,NULL,NULL),(154921,'NOU',150089,149629,0,0,NULL,NULL),(154922,'NOU',150090,149630,0,0,NULL,NULL),(154923,'NOU',3982,149631,0,0,NULL,NULL),(154924,'NOU',150091,149632,0,0,NULL,NULL),(154925,'NOU',150093,149633,0,0,NULL,NULL),(154926,'NOU',150094,149634,0,0,NULL,NULL),(154927,'NOU',150095,149635,0,0,NULL,NULL),(154928,'NOU',150096,149636,0,0,NULL,NULL),(154929,'NOU',150097,149637,0,0,NULL,NULL),(154930,'NOU',150098,149638,0,0,NULL,NULL),(154931,'NOU',150099,149639,0,0,NULL,NULL),(154932,'NOU',150100,149640,0,0,NULL,NULL),(154933,'NOU',150101,149641,0,0,NULL,NULL),(154934,'NOU',150102,149642,0,0,NULL,NULL),(154935,'NOU',120017,149643,0,0,NULL,NULL),(154936,'NOU',150103,149644,0,0,NULL,NULL),(154937,'NOU',150104,149645,0,0,NULL,NULL),(154938,'NOU',150105,149646,0,0,NULL,NULL),(154939,'NOU',150106,149647,0,0,NULL,NULL),(154940,'NOU',150107,149648,0,0,NULL,NULL),(154941,'NOU',150108,149649,0,0,NULL,NULL),(154942,'NOU',150109,149650,0,0,NULL,NULL),(154943,'NOU',150110,149651,0,0,NULL,NULL),(154944,'NOU',150111,149652,0,0,NULL,NULL),(154945,'NOU',150112,149653,0,0,NULL,NULL),(154946,'NOU',150113,149654,0,0,NULL,NULL),(154947,'NOU',150114,149655,0,0,NULL,NULL),(154948,'NOU',150115,149656,0,0,NULL,NULL),(154949,'NOU',150116,149657,0,0,NULL,NULL),(154950,'NOU',150117,149658,0,0,NULL,NULL),(154951,'NOU',150118,149659,0,0,NULL,NULL),(154952,'NOU',150119,149660,0,0,NULL,NULL),(154953,'NOU',150120,149661,0,0,NULL,NULL),(154954,'NOU',150121,149662,0,0,NULL,NULL),(154955,'NOU',150122,149663,0,0,NULL,NULL),(154956,'NOU',150123,149664,0,0,NULL,NULL),(154957,'NOU',150124,149665,0,0,NULL,NULL),(154958,'NOU',150125,149666,0,0,NULL,NULL),(154959,'NOU',150126,149667,0,0,NULL,NULL),(154960,'NOU',150127,149668,0,0,NULL,NULL),(154961,'NOU',138731,149669,0,0,NULL,NULL),(154962,'NOU',150128,149670,0,0,NULL,NULL),(154963,'NOU',150129,149671,0,0,NULL,NULL),(154964,'NOU',150130,149672,0,0,NULL,NULL),(154965,'NOU',150131,149673,0,0,NULL,NULL),(154966,'NOU',65333,149674,0,0,NULL,NULL),(154967,'NOU',132965,149675,0,0,NULL,NULL),(154968,'NOU',150132,149676,0,0,NULL,NULL),(154969,'NOU',150133,149677,0,0,NULL,NULL),(154970,'NOU',150134,149678,0,0,NULL,NULL),(154971,'NOU',150135,149679,0,0,NULL,NULL),(154972,'NOU',32293,149680,0,0,NULL,NULL),(154973,'NOU',150136,149681,0,0,NULL,NULL),(154974,'NOU',150137,149682,0,0,NULL,NULL),(154975,'NOU',150138,149683,0,0,NULL,NULL),(154976,'NOU',150139,149684,0,0,NULL,NULL),(154977,'NOU',150140,149685,0,0,NULL,NULL),(154978,'NOU',150141,149686,0,0,NULL,NULL),(154979,'NOU',150142,149687,0,0,NULL,NULL),(154980,'NOU',150143,149688,0,0,NULL,NULL),(154981,'NOU',150144,149689,0,0,NULL,NULL),(154982,'NOU',150145,149690,0,0,NULL,NULL),(154983,'NOU',150146,149691,0,0,NULL,NULL),(154984,'NOU',150147,149692,0,0,NULL,NULL),(154985,'NOU',150148,149693,0,0,NULL,NULL),(154986,'NOU',150149,149694,0,0,NULL,NULL),(154987,'NOU',150150,149695,0,0,NULL,NULL),(154988,'NOU',150151,149696,0,0,NULL,NULL),(154989,'NOU',150152,149697,0,0,NULL,NULL),(154990,'NOU',150153,149698,0,0,NULL,NULL),(154991,'NOU',37295,149699,0,0,NULL,NULL),(154992,'NOU',150154,149700,0,0,NULL,NULL),(154993,'NOU',150155,149701,0,0,NULL,NULL),(154994,'NOU',150156,149702,0,0,NULL,NULL),(154995,'NOU',150157,149703,0,0,NULL,NULL),(154996,'NOU',150158,149704,0,0,NULL,NULL),(154997,'NOU',20668,149705,0,0,NULL,NULL),(154998,'NOU',150159,149706,0,0,NULL,NULL),(154999,'NOU',150160,149707,0,0,NULL,NULL),(155000,'NOU',150161,149708,0,0,NULL,NULL),(155001,'NOU',150162,149709,0,0,NULL,NULL),(155002,'NOU',150163,149710,0,0,NULL,NULL),(155003,'NOU',150164,149711,0,0,NULL,NULL),(155004,'NOU',150165,149712,0,0,NULL,NULL),(155005,'NOU',150166,149713,0,0,NULL,NULL),(155006,'NOU',150167,149714,0,0,NULL,NULL),(155007,'NOU',150168,149715,0,0,NULL,NULL),(155008,'NOU',150169,149716,0,0,NULL,NULL),(155009,'NOU',150170,149717,0,0,NULL,NULL),(155010,'NOU',150171,149718,0,0,NULL,NULL),(155011,'NOU',150172,149719,0,0,NULL,NULL),(155012,'NOU',150173,149720,0,0,NULL,NULL),(155013,'NOU',150174,149721,0,0,NULL,NULL),(155014,'NOU',150175,149722,0,0,NULL,NULL),(155015,'NOU',112448,149723,0,0,NULL,NULL),(155016,'NOU',150176,149724,0,0,NULL,NULL),(155017,'NOU',150177,149725,0,0,NULL,NULL),(155018,'NOU',150178,149726,0,0,NULL,NULL),(155019,'NOU',150179,149727,0,0,NULL,NULL),(155020,'NOU',150180,149728,0,0,NULL,NULL),(155021,'NOU',150181,149729,0,0,NULL,NULL),(155022,'NOU',150182,149730,0,0,NULL,NULL),(155023,'NOU',150183,149731,0,0,NULL,NULL),(155024,'NOU',150184,149732,0,0,NULL,NULL),(155025,'NOU',150185,149733,0,0,NULL,NULL),(155026,'NOU',150186,149734,0,0,NULL,NULL),(155027,'NOU',150187,149735,0,0,NULL,NULL),(155028,'NOU',150188,149736,0,0,NULL,NULL),(155029,'NOU',120957,53142,0,0,NULL,NULL),(155030,'NOU',150189,149737,0,0,NULL,NULL),(155031,'NOU',150190,149738,0,0,NULL,NULL),(155032,'NOU',128302,149739,0,0,NULL,NULL),(155033,'NOU',150191,149740,0,0,NULL,NULL),(155034,'NOU',150192,149741,0,0,NULL,NULL),(155035,'NOU',150193,149742,0,0,NULL,NULL),(155036,'NOU',150194,149743,0,0,NULL,NULL),(155037,'NOU',150195,149744,0,0,NULL,NULL),(155038,'NOU',150197,149745,0,0,NULL,NULL),(155039,'NOU',150198,149746,0,0,NULL,NULL),(155040,'NOU',150199,149747,0,0,NULL,NULL),(155041,'NOU',150200,149748,0,0,NULL,NULL),(155042,'NOU',150201,149749,0,0,NULL,NULL),(155043,'NOU',150202,149750,0,0,NULL,NULL),(155044,'NOU',150203,149751,0,0,NULL,NULL),(155045,'NOU',150204,149752,0,0,NULL,NULL),(155046,'NOU',150205,149753,0,0,NULL,NULL),(155047,'NOU',150206,149754,0,0,NULL,NULL),(155048,'NOU',150207,149755,0,0,NULL,NULL),(155049,'NOU',150208,149756,0,0,NULL,NULL),(155050,'NOU',150210,149757,0,0,NULL,NULL),(155051,'NOU',150211,149758,0,0,NULL,NULL),(155052,'NOU',150212,149759,0,0,NULL,NULL),(155053,'NOU',24180,149760,0,0,NULL,NULL),(155054,'NOU',150213,149761,0,0,NULL,NULL),(155055,'NOU',150214,149762,0,0,NULL,NULL),(155056,'NOU',150215,149763,0,0,NULL,NULL),(155057,'NOU',150216,149764,0,0,NULL,NULL),(155058,'NOU',150217,149765,0,0,NULL,NULL),(155059,'NOU',150218,149766,0,0,NULL,NULL),(155060,'NOU',150219,149767,0,0,NULL,NULL),(155061,'NOU',150220,149768,0,0,NULL,NULL),(155062,'NOU',150221,149769,0,0,NULL,NULL),(155063,'NOU',150222,149770,0,0,NULL,NULL),(155064,'NOU',150223,149771,0,0,NULL,NULL),(155065,'NOU',150224,149772,0,0,NULL,NULL),(155066,'NOU',150225,149773,0,0,NULL,NULL),(155067,'NOU',150226,149774,0,0,NULL,NULL),(155068,'NOU',150227,149775,0,0,NULL,NULL),(155069,'NOU',150228,149776,0,0,NULL,NULL),(155070,'NOU',16536,149777,0,0,NULL,NULL),(155071,'NOU',150229,149778,0,0,NULL,NULL),(155072,'NOU',150230,149779,0,0,NULL,NULL),(155073,'NOU',150231,149780,0,0,NULL,NULL),(155074,'NOU',150232,149781,0,0,NULL,NULL),(155075,'NOU',150233,149782,0,0,NULL,NULL),(155076,'NOU',150234,149783,0,0,NULL,NULL),(155077,'NOU',150235,149784,0,0,NULL,NULL),(155078,'NOU',150236,149785,0,0,NULL,NULL),(155079,'NOU',150237,149786,0,0,NULL,NULL),(155080,'NOU',150238,149787,0,0,NULL,NULL),(155081,'NOU',150239,149788,0,0,NULL,NULL),(155082,'NOU',150240,149789,0,0,NULL,NULL),(155083,'NOU',150241,149790,0,0,NULL,NULL),(155084,'NOU',150242,149791,0,0,NULL,NULL),(155085,'NOU',150243,149792,0,0,NULL,NULL),(155086,'NOU',150244,149793,0,0,NULL,NULL),(155087,'NOU',150245,149794,0,0,NULL,NULL),(155088,'NOU',150246,149795,0,0,NULL,NULL),(155089,'NOU',150247,149796,0,0,NULL,NULL),(155090,'NOU',150248,149797,0,0,NULL,NULL),(155091,'NOU',150249,149798,0,0,NULL,NULL),(155092,'NOU',150250,149799,0,0,NULL,NULL),(155093,'NOU',150251,149800,0,0,NULL,NULL),(155094,'NOU',32103,149801,0,0,NULL,NULL),(155095,'NOU',150252,149802,0,0,NULL,NULL),(155096,'NOU',150253,149803,0,0,NULL,NULL),(155097,'NOU',150254,149804,0,0,NULL,NULL),(155098,'NOU',150255,149805,0,0,NULL,NULL),(155099,'NOU',150256,149806,0,0,NULL,NULL),(155100,'NOU',150257,149807,0,0,NULL,NULL),(155101,'NOU',150258,149808,0,0,NULL,NULL),(155102,'NOU',150259,149809,0,0,NULL,NULL),(155103,'NOU',150260,149810,0,0,NULL,NULL),(155104,'NOU',150261,149811,0,0,NULL,NULL),(155105,'NOU',150262,149812,0,0,NULL,NULL),(155106,'NOU',150263,149813,0,0,NULL,NULL),(155107,'NOU',150264,149814,0,0,NULL,NULL),(155108,'NOU',113271,149815,0,0,NULL,NULL),(155109,'NOU',150265,149816,0,0,NULL,NULL),(155110,'NOU',150266,149817,0,0,NULL,NULL),(155111,'NOU',150267,149818,0,0,NULL,NULL),(155112,'NOU',150268,149819,0,0,NULL,NULL),(155113,'NOU',150269,149820,0,0,NULL,NULL),(155114,'NOU',150270,149821,0,0,NULL,NULL),(155115,'NOU',150271,149822,0,0,NULL,NULL),(155116,'NOU',150272,149823,0,0,NULL,NULL),(155117,'NOU',150273,149824,0,0,NULL,NULL),(155118,'NOU',150274,149825,0,0,NULL,NULL),(155119,'NOU',150275,149826,0,0,NULL,NULL),(155120,'NOU',150276,149827,0,0,NULL,NULL),(155121,'NOU',150277,149828,0,0,NULL,NULL),(155122,'NOU',150278,149829,0,0,NULL,NULL),(155123,'NOU',13214,149830,0,0,NULL,NULL),(155124,'NOU',150279,149831,0,0,NULL,NULL),(155125,'NOU',150280,149832,0,0,NULL,NULL),(155126,'NOU',150281,149833,0,0,NULL,NULL),(155127,'NOU',150282,149834,0,0,NULL,NULL),(155128,'NOU',150283,149835,0,0,NULL,NULL),(155129,'NOU',150284,149836,0,0,NULL,NULL),(155130,'NOU',29451,149837,0,0,NULL,NULL),(155131,'NOU',150285,149838,0,0,NULL,NULL),(155132,'NOU',150286,149839,0,0,NULL,NULL),(155133,'NOU',150287,149840,0,0,NULL,NULL),(155134,'NOU',150288,149841,0,0,NULL,NULL),(155135,'NOU',150289,149842,0,0,NULL,NULL),(155136,'NOU',150290,149843,0,0,NULL,NULL),(155137,'NOU',150291,149844,0,0,NULL,NULL),(155138,'NOU',150292,149845,0,0,NULL,NULL),(155139,'NOU',150293,149846,0,0,NULL,NULL),(155140,'NOU',150294,149847,0,0,NULL,NULL),(155141,'NOU',150295,149848,0,0,NULL,NULL),(155142,'NOU',129150,149849,0,0,NULL,NULL),(155143,'NOU',4146,149850,0,0,NULL,NULL),(155144,'NOU',150296,149851,0,0,NULL,NULL),(155145,'NOU',150297,149852,0,0,NULL,NULL),(155146,'NOU',150298,149853,0,0,NULL,NULL),(155147,'NOU',150299,149854,0,0,NULL,NULL),(155148,'NOU',150300,149855,0,0,NULL,NULL),(155149,'NOU',150301,149856,0,0,NULL,NULL),(155150,'NOU',150302,149857,0,0,NULL,NULL),(155151,'NOU',150303,149858,0,0,NULL,NULL),(155152,'NOU',150304,149859,0,0,NULL,NULL),(155153,'NOU',150305,149860,0,0,NULL,NULL),(155154,'NOU',150306,149861,0,0,NULL,NULL),(155155,'NOU',150307,149862,0,0,NULL,NULL),(155156,'NOU',150308,149863,0,0,NULL,NULL),(155157,'NOU',150309,149864,0,0,NULL,NULL),(155158,'NOU',150310,149865,0,0,NULL,NULL),(155159,'NOU',150311,149866,0,0,NULL,NULL),(155160,'NOU',150312,149867,0,0,NULL,NULL),(155161,'NOU',150313,149868,0,0,NULL,NULL),(155162,'NOU',150314,149869,0,0,NULL,NULL),(155163,'NOU',150315,149870,0,0,NULL,NULL),(155164,'NOU',150316,149871,0,0,NULL,NULL),(155165,'NOU',150317,149872,0,0,NULL,NULL),(155166,'NOU',150318,149873,0,0,NULL,NULL),(155167,'NOU',150319,149874,0,0,NULL,NULL),(155168,'NOU',106528,149875,0,0,NULL,NULL),(155169,'NOU',150320,149876,0,0,NULL,NULL),(155170,'NOU',150321,149877,0,0,NULL,NULL),(155171,'NOU',150322,149878,0,0,NULL,NULL),(155172,'NOU',150323,149879,0,0,NULL,NULL),(155173,'NOU',104335,149880,0,0,NULL,NULL),(155174,'NOU',150324,149881,0,0,NULL,NULL),(155175,'NOU',150325,149882,0,0,NULL,NULL),(155176,'NOU',150326,149883,0,0,NULL,NULL),(155177,'NOU',150327,149884,0,0,NULL,NULL),(155178,'NOU',150328,149885,0,0,NULL,NULL),(155179,'NOU',93655,149886,0,0,NULL,NULL),(155180,'NOU',150329,149887,0,0,NULL,NULL),(155181,'NOU',150330,149888,0,0,NULL,NULL),(155182,'NOU',150331,149889,0,0,NULL,NULL),(155183,'NOU',150332,149890,0,0,NULL,NULL),(155184,'NOU',108948,149891,0,0,NULL,NULL),(155185,'NOU',150333,149892,0,0,NULL,NULL),(155186,'NOU',98362,149893,0,0,NULL,NULL),(155187,'NOU',150334,149894,0,0,NULL,NULL),(155188,'NOU',150335,149895,0,0,NULL,NULL),(155189,'NOU',150336,149896,0,0,NULL,NULL),(155190,'NOU',4793,149897,0,0,NULL,NULL),(155191,'NOU',150337,149898,0,0,NULL,NULL),(155192,'NOU',150338,149899,0,0,NULL,NULL),(155193,'NOU',150339,149900,0,0,NULL,NULL),(155194,'NOU',150340,149901,0,0,NULL,NULL),(155195,'NOU',150341,149902,0,0,NULL,NULL),(155196,'NOU',150342,149903,0,0,NULL,NULL),(155197,'NOU',150343,149904,0,0,NULL,NULL),(155198,'NOU',150344,149905,0,0,NULL,NULL),(155199,'NOU',150345,149906,0,0,NULL,NULL),(155200,'NOU',150349,149907,0,0,NULL,NULL),(155201,'NOU',150350,149908,0,0,NULL,NULL),(155202,'NOU',3969,149909,0,0,NULL,NULL),(155203,'NOU',150351,149910,0,0,NULL,NULL),(155204,'NOU',150352,149911,0,0,NULL,NULL),(155205,'NOU',150353,149912,0,0,NULL,NULL),(155206,'NOU',92929,149913,0,0,NULL,NULL),(155207,'NOU',150354,149914,0,0,NULL,NULL),(155208,'NOU',150355,149915,0,0,NULL,NULL),(155209,'NOU',150356,149916,0,0,NULL,NULL),(155210,'NOU',150357,149917,0,0,NULL,NULL),(155211,'NOU',150358,149918,0,0,NULL,NULL),(155212,'NOU',150359,149919,0,0,NULL,NULL),(155213,'NOU',150360,149920,0,0,NULL,NULL),(155214,'NOU',150361,149921,0,0,NULL,NULL),(155215,'NOU',150362,149922,0,0,NULL,NULL),(155216,'NOU',150363,149923,0,0,NULL,NULL),(155217,'NOU',150364,149924,0,0,NULL,NULL),(155218,'NOU',150365,149925,0,0,NULL,NULL),(155219,'NOU',150366,149926,0,0,NULL,NULL),(155220,'NOU',150367,149927,0,0,NULL,NULL),(155221,'NOU',150368,149928,0,0,NULL,NULL),(155222,'NOU',150369,149929,0,0,NULL,NULL),(155223,'NOU',150370,149930,0,0,NULL,NULL),(155224,'NOU',150371,149931,0,0,NULL,NULL),(155225,'NOU',150372,149932,0,0,NULL,NULL),(155226,'NOU',150373,149933,0,0,NULL,NULL),(155227,'NOU',150374,149934,0,0,NULL,NULL),(155228,'NOU',44365,149935,0,0,NULL,NULL),(155229,'NOU',150375,149936,0,0,NULL,NULL),(155230,'CLITIC',0,149937,644,0,NULL,NULL),(155231,'NOU',150376,149938,0,0,NULL,NULL),(155232,'NOU',150377,149939,0,0,NULL,NULL),(155233,'NOU',150378,149940,0,0,NULL,NULL),(155234,'NOU',150379,149941,0,0,NULL,NULL),(155235,'NOU',150380,149942,0,0,NULL,NULL),(155236,'NOU',150381,149943,0,0,NULL,NULL),(155237,'NOU',150382,149944,0,0,NULL,NULL),(155238,'NOU',150384,149945,0,0,NULL,NULL),(155239,'NOU',150385,149946,0,0,NULL,NULL),(155240,'NOU',76630,149947,0,0,NULL,NULL),(155241,'NOU',150386,149948,0,0,NULL,NULL),(155242,'NOU',150387,149949,0,0,NULL,NULL),(155243,'NOU',150388,149950,0,0,NULL,NULL),(155244,'NOU',150390,149951,0,0,NULL,NULL),(155245,'NOU',150391,149952,0,0,NULL,NULL),(155246,'NOU',150392,149953,0,0,NULL,NULL),(155247,'NOU',150393,149954,0,0,NULL,NULL),(155248,'NOU',150394,149955,0,0,NULL,NULL),(155249,'NOU',150395,149956,0,0,NULL,NULL),(155250,'NOU',150396,149957,0,0,NULL,NULL),(155251,'NOU',150397,149958,0,0,NULL,NULL),(155252,'NOU',150398,149959,0,0,NULL,NULL),(155253,'NOU',150399,149960,0,0,NULL,NULL),(155254,'NOU',150400,149961,0,0,NULL,NULL),(155255,'NOU',150401,149962,0,0,NULL,NULL),(155256,'NOU',150402,149963,0,0,NULL,NULL),(155257,'NOU',150403,149964,0,0,NULL,NULL),(155258,'NOU',150404,149965,0,0,NULL,NULL),(155259,'NOU',150405,149966,0,0,NULL,NULL),(155260,'NOU',16936,149967,0,0,NULL,NULL),(155261,'NOU',150406,149968,0,0,NULL,NULL),(155262,'NOU',150407,149969,0,0,NULL,NULL),(155263,'NOU',150408,149970,0,0,NULL,NULL),(155264,'NOU',150409,149971,0,0,NULL,NULL),(155265,'NOU',150410,149972,0,0,NULL,NULL),(155266,'NOU',150411,149973,0,0,NULL,NULL),(155267,'NOU',13560,149974,0,0,NULL,NULL),(155268,'NOU',150412,149975,0,0,NULL,NULL),(155269,'NOU',150413,149976,0,0,NULL,NULL),(155270,'NOU',150414,149977,0,0,NULL,NULL),(155271,'NOU',150415,149978,0,0,NULL,NULL),(155272,'NOU',150416,149979,0,0,NULL,NULL),(155273,'NOU',150417,149980,0,0,NULL,NULL),(155274,'NOU',150418,149981,0,0,NULL,NULL),(155275,'NOU',150419,149982,0,0,NULL,NULL),(155276,'NOU',150420,149983,0,0,NULL,NULL),(155277,'NOU',142195,149984,0,0,NULL,NULL),(155278,'NOU',150421,149985,0,0,NULL,NULL),(155279,'NOU',150422,149986,0,0,NULL,NULL),(155280,'NOU',150423,149987,0,0,NULL,NULL),(155281,'NOU',41725,149988,0,0,NULL,NULL),(155282,'NOU',150424,149989,0,0,NULL,NULL),(155283,'NOU',150425,149990,0,0,NULL,NULL),(155284,'NOU',150426,149991,0,0,NULL,NULL),(155285,'NOU',150427,149992,0,0,NULL,NULL),(155286,'NOU',150428,149993,0,0,NULL,NULL),(155287,'NOU',150429,149994,0,0,NULL,NULL),(155288,'NOU',150430,149995,0,0,NULL,NULL),(155289,'NOU',150431,149996,0,0,NULL,NULL),(155290,'NOU',150432,149997,0,0,NULL,NULL),(155291,'NOU',150433,149998,0,0,NULL,NULL),(155292,'NOU',150434,149999,0,0,NULL,NULL),(155293,'NOU',150435,150000,0,0,NULL,NULL),(155294,'NOU',150436,150001,0,0,NULL,NULL),(155295,'NOU',150437,150002,0,0,NULL,NULL),(155296,'NOU',150438,150003,0,0,NULL,NULL),(155297,'NOU',150439,150004,0,0,NULL,NULL),(155298,'NOU',150440,150005,0,0,NULL,NULL),(155299,'NOU',150441,150006,0,0,NULL,NULL),(155300,'NOU',150442,150007,0,0,NULL,NULL),(155301,'NOU',150443,150008,0,0,NULL,NULL),(155302,'NOU',150444,150009,0,0,NULL,NULL),(155303,'NOU',150445,150010,0,0,NULL,NULL),(155304,'NOU',150446,150011,0,0,NULL,NULL),(155305,'NOU',150447,150012,0,0,NULL,NULL),(155306,'NOU',150448,150013,0,0,NULL,NULL),(155307,'NOU',150449,150014,0,0,NULL,NULL),(155308,'NOU',150450,150015,0,0,NULL,NULL),(155309,'NOU',150451,150016,0,0,NULL,NULL),(155310,'NOU',150452,150017,0,0,NULL,NULL),(155311,'NOU',150453,150018,0,0,NULL,NULL),(155312,'NOU',150454,150019,0,0,NULL,NULL),(155313,'NOU',150455,150020,0,0,NULL,NULL),(155314,'NOU',150456,150021,0,0,NULL,NULL),(155315,'NOU',114302,42599,0,0,NULL,NULL),(155316,'NOU',150457,150022,0,0,NULL,NULL),(155317,'NOU',150458,150023,0,0,NULL,NULL),(155318,'NOU',16303,150024,0,0,NULL,NULL),(155319,'NOU',150459,150025,0,0,NULL,NULL),(155320,'NOU',150460,150026,0,0,NULL,NULL),(155321,'NOU',150461,150027,0,0,NULL,NULL),(155322,'NOU',150462,150028,0,0,NULL,NULL),(155323,'NOU',150463,150029,0,0,NULL,NULL),(155324,'NOU',150464,150030,0,0,NULL,NULL),(155325,'NOU',150465,150031,0,0,NULL,NULL),(155326,'NOU',150466,150032,0,0,NULL,NULL),(155327,'NOU',150467,150033,0,0,NULL,NULL),(155328,'NOU',150468,150034,0,0,NULL,NULL),(155329,'NOU',150469,150035,0,0,NULL,NULL),(155330,'NOU',150470,150036,0,0,NULL,NULL),(155331,'NOU',150471,150037,0,0,NULL,NULL),(155332,'NOU',134396,150038,0,0,NULL,NULL),(155333,'NOU',150472,150039,0,0,NULL,NULL),(155334,'NOU',150473,150040,0,0,NULL,NULL),(155335,'NOU',150474,150041,0,0,NULL,NULL),(155336,'NOU',150475,150042,0,0,NULL,NULL),(155337,'NOU',150476,150043,0,0,NULL,NULL),(155338,'NOU',150477,150044,0,0,NULL,NULL),(155339,'NOU',150478,150045,0,0,NULL,NULL),(155340,'NOU',150479,150046,0,0,NULL,NULL),(155341,'NOU',10021,150047,0,0,NULL,NULL),(155342,'NOU',150480,150048,0,0,NULL,NULL),(155343,'NOU',150481,150049,0,0,NULL,NULL),(155344,'NOU',150482,150050,0,0,NULL,NULL),(155345,'NOU',6793,150051,0,0,NULL,NULL),(155346,'NOU',150483,150052,0,0,NULL,NULL),(155347,'NOU',150484,150053,0,0,NULL,NULL),(155348,'NOU',150485,150054,0,0,NULL,NULL),(155349,'NOU',19046,150055,0,0,NULL,NULL),(155350,'NOU',150486,150056,0,0,NULL,NULL),(155351,'NOU',150487,150057,0,0,NULL,NULL),(155352,'NOU',150488,150058,0,0,NULL,NULL),(155353,'NOU',150489,150059,0,0,NULL,NULL),(155354,'NOU',150490,150060,0,0,NULL,NULL),(155355,'NOU',65180,150061,0,0,NULL,NULL),(155356,'NOU',150491,150062,0,0,NULL,NULL),(155357,'NOU',150492,150063,0,0,NULL,NULL),(155358,'NOU',150493,150064,0,0,NULL,NULL),(155359,'NOU',150494,150065,0,0,NULL,NULL),(155360,'NOU',150495,150066,0,0,NULL,NULL),(155361,'NOU',7146,150067,0,0,NULL,NULL),(155362,'NOU',150496,150068,0,0,NULL,NULL),(155363,'NOU',150497,150069,0,0,NULL,NULL),(155364,'NOU',150498,150070,0,0,NULL,NULL),(155365,'NOU',150499,150071,0,0,NULL,NULL),(155366,'NOU',150500,150072,0,0,NULL,NULL),(155367,'NOU',150501,150073,0,0,NULL,NULL),(155368,'NOU',150502,150074,0,0,NULL,NULL),(155369,'NOU',150503,150075,0,0,NULL,NULL),(155370,'NOU',150504,150076,0,0,NULL,NULL),(155371,'NOU',150505,150077,0,0,NULL,NULL),(155372,'NOU',150506,150078,0,0,NULL,NULL),(155373,'NOU',118138,150079,0,0,NULL,NULL),(155374,'NOU',150507,150080,0,0,NULL,NULL),(155375,'NOU',150508,150081,0,0,NULL,NULL),(155376,'NOU',150509,150082,0,0,NULL,NULL),(155377,'NOU',150510,150083,0,0,NULL,NULL),(155378,'NOU',150511,150084,0,0,NULL,NULL),(155379,'NOU',150512,150085,0,0,NULL,NULL),(155380,'NOU',150513,150086,0,0,NULL,NULL),(155381,'NOU',150514,150087,0,0,NULL,NULL),(155382,'NOU',150515,150088,0,0,NULL,NULL),(155383,'NOU',150516,150089,0,0,NULL,NULL),(155384,'NOU',150517,150090,0,0,NULL,NULL),(155385,'NOU',150518,150091,0,0,NULL,NULL),(155386,'NOU',136271,150092,0,0,NULL,NULL),(155387,'NOU',150519,150093,0,0,NULL,NULL),(155388,'NOU',12175,43793,0,0,NULL,NULL),(155389,'NOU',150520,150094,0,0,NULL,NULL),(155390,'NOU',150521,150095,0,0,NULL,NULL),(155391,'NOU',150522,150096,0,0,NULL,NULL),(155392,'NOU',150523,150097,0,0,NULL,NULL),(155393,'NOU',150524,150098,0,0,NULL,NULL),(155394,'NOU',150525,150099,0,0,NULL,NULL),(155395,'NOU',150526,150100,0,0,NULL,NULL),(155396,'NOU',150527,150101,0,0,NULL,NULL),(155397,'NOU',150528,150102,0,0,NULL,NULL),(155398,'NOU',150529,150103,0,0,NULL,NULL),(155399,'NOU',150530,150104,0,0,NULL,NULL),(155400,'NOU',150531,150105,0,0,NULL,NULL),(155401,'NOU',150532,150106,0,0,NULL,NULL),(155402,'NOU',150533,150107,0,0,NULL,NULL),(155403,'NOU',150534,150108,0,0,NULL,NULL),(155404,'NOU',150535,150109,0,0,NULL,NULL),(155405,'NOU',150536,150110,0,0,NULL,NULL),(155406,'NOU',150537,150111,0,0,NULL,NULL),(155407,'NOU',150538,150112,0,0,NULL,NULL),(155408,'NOU',150539,150113,0,0,NULL,NULL),(155409,'NOU',150540,150114,0,0,NULL,NULL),(155410,'NOU',150541,150115,0,0,NULL,NULL),(155411,'NOU',150542,150116,0,0,NULL,NULL),(155412,'NOU',150543,150117,0,0,NULL,NULL),(155413,'NOU',150544,150118,0,0,NULL,NULL),(155414,'NOU',150545,150119,0,0,NULL,NULL),(155415,'NOU',150546,150120,0,0,NULL,NULL),(155416,'NOU',150547,150121,0,0,NULL,NULL),(155417,'NOU',150548,150122,0,0,NULL,NULL),(155418,'NOU',150549,150123,0,0,NULL,NULL),(155419,'NOU',150550,150124,0,0,NULL,NULL),(155420,'NOU',150551,150125,0,0,NULL,NULL),(155421,'NOU',150552,150126,0,0,NULL,NULL),(155422,'NOU',150553,150127,0,0,NULL,NULL),(155423,'NOU',150554,150128,0,0,NULL,NULL),(155424,'NOU',150555,150129,0,0,NULL,NULL),(155425,'NOU',150556,150130,0,0,NULL,NULL),(155426,'NOU',150557,150131,0,0,NULL,NULL),(155427,'NOU',37528,150132,0,0,NULL,NULL),(155428,'NOU',150558,150133,0,0,NULL,NULL),(155429,'NOU',26412,48255,0,0,NULL,NULL),(155430,'NOU',150559,150134,0,0,NULL,NULL),(155431,'NOU',150560,150135,0,0,NULL,NULL),(155432,'NOU',150561,150136,0,0,NULL,NULL),(155433,'NOU',150562,150137,0,0,NULL,NULL),(155434,'NOU',83638,150138,0,0,NULL,NULL),(155435,'NOU',150563,150139,0,0,NULL,NULL),(155436,'NOU',150564,150140,0,0,NULL,NULL),(155437,'NOU',150565,150141,0,0,NULL,NULL),(155438,'NOU',130181,150142,0,0,NULL,NULL),(155439,'NOU',150566,150143,0,0,NULL,NULL),(155440,'NOU',150567,150144,0,0,NULL,NULL),(155441,'NOU',150568,150145,0,0,NULL,NULL),(155442,'NOU',150569,150146,0,0,NULL,NULL),(155443,'NOU',150570,150147,0,0,NULL,NULL),(155444,'NOU',150571,150148,0,0,NULL,NULL),(155445,'NOU',150572,150149,0,0,NULL,NULL),(155446,'NOU',150573,150150,0,0,NULL,NULL),(155447,'NOU',150574,150151,0,0,NULL,NULL),(155448,'NOU',150575,150152,0,0,NULL,NULL),(155449,'NOU',150576,150153,0,0,NULL,NULL),(155450,'NOU',150577,150154,0,0,NULL,NULL),(155451,'NOU',150578,150155,0,0,NULL,NULL),(155452,'NOU',87959,150156,0,0,NULL,NULL),(155453,'NOU',150579,150157,0,0,NULL,NULL),(155454,'NOU',150580,150158,0,0,NULL,NULL),(155455,'NOU',150581,150159,0,0,NULL,NULL),(155456,'NOU',150582,150160,0,0,NULL,NULL),(155457,'NOU',39386,150161,0,0,NULL,NULL),(155458,'NOU',150583,150162,0,0,NULL,NULL),(155459,'NOU',150584,150163,0,0,NULL,NULL),(155460,'NOU',150585,150164,0,0,NULL,NULL),(155461,'NOU',150586,150165,0,0,NULL,NULL),(155462,'NOU',150587,150166,0,0,NULL,NULL),(155463,'NOU',125289,150167,0,0,NULL,NULL),(155464,'NOU',150588,150168,0,0,NULL,NULL),(155465,'NOU',150589,150169,0,0,NULL,NULL),(155466,'NOU',150590,150170,0,0,NULL,NULL),(155467,'NOU',150591,150171,0,0,NULL,NULL),(155468,'NOU',150592,150172,0,0,NULL,NULL),(155469,'NOU',150593,150173,0,0,NULL,NULL),(155470,'NOU',150594,150174,0,0,NULL,NULL),(155471,'NOU',150595,150175,0,0,NULL,NULL),(155472,'NOU',150596,150176,0,0,NULL,NULL),(155473,'NOU',150597,150177,0,0,NULL,NULL),(155474,'NOU',150598,150178,0,0,NULL,NULL),(155475,'NOU',150599,150179,0,0,NULL,NULL),(155476,'NOU',150600,150180,0,0,NULL,NULL),(155477,'NOU',150601,150181,0,0,NULL,NULL),(155478,'NOU',149918,150182,0,0,NULL,NULL),(155479,'NOU',150602,150183,0,0,NULL,NULL),(155480,'NOU',150603,150184,0,0,NULL,NULL),(155481,'NOU',15397,150185,0,0,NULL,NULL),(155482,'NOU',150604,150186,0,0,NULL,NULL),(155483,'NOU',150605,150187,0,0,NULL,NULL),(155484,'NOU',150606,150188,0,0,NULL,NULL),(155485,'NOU',150607,150189,0,0,NULL,NULL),(155486,'NOU',150608,150190,0,0,NULL,NULL),(155487,'NOU',150609,150191,0,0,NULL,NULL),(155488,'NOU',150610,150192,0,0,NULL,NULL),(155489,'NOU',112926,150193,0,0,NULL,NULL),(155490,'NOU',150611,150194,0,0,NULL,NULL),(155491,'NOU',150612,150195,0,0,NULL,NULL),(155492,'NOU',150613,150196,0,0,NULL,NULL),(155493,'NOU',150615,150197,0,0,NULL,NULL),(155494,'NOU',150616,150198,0,0,NULL,NULL),(155495,'NOU',150617,150199,0,0,NULL,NULL),(155496,'NOU',150618,150200,0,0,NULL,NULL),(155497,'NOU',150619,150201,0,0,NULL,NULL),(155498,'NOU',150620,150202,0,0,NULL,NULL),(155499,'NOU',150621,150203,0,0,NULL,NULL),(155500,'NOU',150622,150204,0,0,NULL,NULL),(155501,'NOU',150623,150205,0,0,NULL,NULL),(155502,'NOU',150624,150206,0,0,NULL,NULL),(155503,'NOU',150625,150207,0,0,NULL,NULL),(155504,'NOU',150626,150208,0,0,NULL,NULL),(155505,'NOU',150627,150209,0,0,NULL,NULL),(155506,'NOU',150628,150210,0,0,NULL,NULL),(155507,'NOU',150629,150211,0,0,NULL,NULL),(155508,'NOU',150630,150212,0,0,NULL,NULL),(155509,'NOU',150631,150213,0,0,NULL,NULL),(155510,'NOU',150632,150214,0,0,NULL,NULL),(155511,'NOU',150633,150215,0,0,NULL,NULL),(155512,'NOU',150634,150216,0,0,NULL,NULL),(155513,'NOU',150635,150217,0,0,NULL,NULL),(155514,'NOU',150636,150218,0,0,NULL,NULL),(155515,'NOU',150637,150219,0,0,NULL,NULL),(155516,'NOU',150638,150220,0,0,NULL,NULL),(155517,'NOU',150639,150221,0,0,NULL,NULL),(155518,'NOU',150640,150222,0,0,NULL,NULL),(155519,'NOU',150641,150223,0,0,NULL,NULL),(155520,'NOU',150642,150224,0,0,NULL,NULL),(155521,'NOU',150643,150225,0,0,NULL,NULL),(155522,'NOU',150644,150226,0,0,NULL,NULL),(155523,'NOU',150645,150227,0,0,NULL,NULL),(155524,'NOU',150646,150228,0,0,NULL,NULL),(155525,'NOU',150647,150229,0,0,NULL,NULL),(155526,'NOU',150648,150230,0,0,NULL,NULL),(155527,'NOU',150649,150231,0,0,NULL,NULL),(155528,'NOU',150650,150232,0,0,NULL,NULL),(155529,'NOU',150651,150233,0,0,NULL,NULL),(155530,'NOU',150652,150234,0,0,NULL,NULL),(155531,'NOU',150653,150235,0,0,NULL,NULL),(155532,'NOU',150654,150236,0,0,NULL,NULL),(155533,'NOU',150655,150237,0,0,NULL,NULL),(155534,'NOU',150656,150238,0,0,NULL,NULL),(155535,'NOU',150657,150239,0,0,NULL,NULL),(155536,'NOU',150658,150240,0,0,NULL,NULL),(155537,'NOU',150659,150241,0,0,NULL,NULL),(155538,'NOU',150660,150242,0,0,NULL,NULL),(155539,'NOU',150661,150243,0,0,NULL,NULL),(155540,'NOU',46639,150244,0,0,NULL,NULL),(155541,'NOU',150662,150245,0,0,NULL,NULL),(155542,'NOU',150663,150246,0,0,NULL,NULL),(155543,'NOU',150664,150247,0,0,NULL,NULL),(155544,'NOU',150665,150248,0,0,NULL,NULL),(155545,'NOU',119766,150249,0,0,NULL,NULL),(155546,'NOU',150666,150250,0,0,NULL,NULL),(155547,'NOU',150667,150251,0,0,NULL,NULL),(155548,'NOU',150668,150252,0,0,NULL,NULL),(155549,'NOU',150669,150253,0,0,NULL,NULL),(155550,'NOU',150670,150254,0,0,NULL,NULL),(155551,'NOU',150671,150255,0,0,NULL,NULL),(155552,'NOU',150672,150256,0,0,NULL,NULL),(155553,'NOU',77084,150257,0,0,NULL,NULL),(155554,'NOU',150674,150258,0,0,NULL,NULL),(155555,'NOU',150675,150259,0,0,NULL,NULL),(155556,'NOU',150676,150260,0,0,NULL,NULL),(155557,'NOU',150677,150261,0,0,NULL,NULL),(155558,'NOU',150678,150262,0,0,NULL,NULL),(155559,'NOU',150679,150263,0,0,NULL,NULL),(155560,'NOU',150680,150264,0,0,NULL,NULL),(155561,'NOU',150681,150265,0,0,NULL,NULL),(155562,'NOU',150682,150266,0,0,NULL,NULL),(155563,'NOU',150683,150267,0,0,NULL,NULL),(155564,'NOU',150684,150268,0,0,NULL,NULL),(155565,'NOU',150685,150269,0,0,NULL,NULL),(155566,'NOU',150686,150270,0,0,NULL,NULL),(155567,'NOU',139962,150271,0,0,NULL,NULL),(155568,'NOU',150687,150272,0,0,NULL,NULL),(155569,'NOU',150688,150273,0,0,NULL,NULL),(155570,'NOU',150689,150274,0,0,NULL,NULL),(155571,'NOU',150690,150275,0,0,NULL,NULL),(155572,'NOU',150691,150276,0,0,NULL,NULL),(155573,'NOU',150692,150277,0,0,NULL,NULL),(155574,'NOU',150693,150278,0,0,NULL,NULL),(155575,'NOU',150694,150279,0,0,NULL,NULL),(155576,'NOU',150695,150280,0,0,NULL,NULL),(155577,'NOU',150696,150281,0,0,NULL,NULL),(155578,'NOU',150697,150282,0,0,NULL,NULL),(155579,'NOU',150698,150283,0,0,NULL,NULL),(155580,'NOU',150699,150284,0,0,NULL,NULL),(155581,'NOU',150700,150285,0,0,NULL,NULL),(155582,'NOU',135641,150286,0,0,NULL,NULL),(155583,'NOU',150701,150287,0,0,NULL,NULL),(155584,'NOU',150702,150288,0,0,NULL,NULL),(155585,'NOU',150703,150289,0,0,NULL,NULL),(155586,'NOU',150704,150290,0,0,NULL,NULL),(155587,'NOU',150705,150291,0,0,NULL,NULL),(155588,'NOU',150706,150292,0,0,NULL,NULL),(155589,'NOU',150707,150293,0,0,NULL,NULL),(155590,'NOU',150708,150294,0,0,NULL,NULL),(155591,'NOU',150709,150295,0,0,NULL,NULL),(155592,'NOU',150710,150296,0,0,NULL,NULL),(155593,'NOU',150711,150297,0,0,NULL,NULL),(155594,'NOU',150712,150298,0,0,NULL,NULL),(155595,'NOU',150713,150299,0,0,NULL,NULL),(155596,'NOU',150714,150300,0,0,NULL,NULL),(155597,'NOU',145565,150301,0,0,NULL,NULL),(155598,'NOU',150715,150302,0,0,NULL,NULL),(155599,'NOU',150716,150303,0,0,NULL,NULL),(155600,'NOU',150717,150304,0,0,NULL,NULL),(155601,'NOU',150718,150305,0,0,NULL,NULL),(155602,'NOU',150719,150306,0,0,NULL,NULL),(155603,'NOU',150720,150307,0,0,NULL,NULL),(155604,'NOU',150721,150308,0,0,NULL,NULL),(155605,'NOU',150722,150309,0,0,NULL,NULL),(155606,'NOU',8350,150310,0,0,NULL,NULL),(155607,'NOU',150723,150311,0,0,NULL,NULL),(155608,'NOU',150724,150312,0,0,NULL,NULL),(155609,'NOU',150725,150313,0,0,NULL,NULL),(155610,'NOU',150726,150314,0,0,NULL,NULL),(155611,'NOU',150727,150315,0,0,NULL,NULL),(155612,'NOU',150728,150316,0,0,NULL,NULL),(155613,'NOU',150729,150317,0,0,NULL,NULL),(155614,'NOU',150730,150318,0,0,NULL,NULL),(155615,'NOU',150731,150319,0,0,NULL,NULL),(155616,'NOU',150732,150320,0,0,NULL,NULL),(155617,'NOU',150733,150321,0,0,NULL,NULL),(155618,'NOU',150734,150322,0,0,NULL,NULL),(155619,'NOU',150735,150323,0,0,NULL,NULL),(155620,'NOU',150736,150324,0,0,NULL,NULL),(155621,'NOU',150737,150325,0,0,NULL,NULL),(155622,'NOU',150738,150326,0,0,NULL,NULL),(155623,'NOU',150739,150327,0,0,NULL,NULL),(155624,'NOU',150740,150328,0,0,NULL,NULL),(155625,'NOU',150741,150329,0,0,NULL,NULL),(155626,'NOU',42106,150330,0,0,NULL,NULL),(155627,'NOU',150742,150331,0,0,NULL,NULL),(155628,'NOU',150743,150332,0,0,NULL,NULL),(155629,'NOU',150744,150333,0,0,NULL,NULL),(155630,'NOU',150745,150334,0,0,NULL,NULL),(155631,'NOU',65532,150335,0,0,NULL,NULL),(155632,'NOU',138729,150336,0,0,NULL,NULL),(155633,'NOU',150746,150337,0,0,NULL,NULL),(155634,'CLITIC',0,150338,645,0,NULL,NULL),(155635,'NOU',150748,150339,0,0,NULL,NULL),(155636,'NOU',150749,150340,0,0,NULL,NULL),(155637,'NOU',150750,150341,0,0,NULL,NULL),(155638,'NOU',150751,150342,0,0,NULL,NULL),(155639,'NOU',150752,150343,0,0,NULL,NULL),(155640,'NOU',150753,150344,0,0,NULL,NULL),(155641,'NOU',150754,150345,0,0,NULL,NULL),(155642,'NOU',150755,150346,0,0,NULL,NULL),(155643,'NOU',150756,150347,0,0,NULL,NULL),(155644,'NOU',150757,150348,0,0,NULL,NULL),(155645,'NOU',117637,150349,0,0,NULL,NULL),(155646,'NOU',150758,150350,0,0,NULL,NULL),(155647,'NOU',85916,150351,0,0,NULL,NULL),(155648,'NOU',150759,150352,0,0,NULL,NULL),(155649,'NOU',150760,150353,0,0,NULL,NULL),(155650,'NOU',150761,150354,0,0,NULL,NULL),(155651,'NOU',150762,150355,0,0,NULL,NULL),(155652,'NOU',150763,150356,0,0,NULL,NULL),(155653,'NOU',150764,150357,0,0,NULL,NULL),(155654,'NOU',150765,150358,0,0,NULL,NULL),(155655,'NOU',150766,150359,0,0,NULL,NULL),(155656,'NOU',150767,150360,0,0,NULL,NULL),(155657,'NOU',150768,150361,0,0,NULL,NULL),(155658,'NOU',150769,150362,0,0,NULL,NULL),(155659,'NOU',136013,150363,0,0,NULL,NULL),(155660,'NOU',150770,150364,0,0,NULL,NULL),(155661,'NOU',150771,150365,0,0,NULL,NULL),(155662,'NOU',150772,150366,0,0,NULL,NULL),(155663,'NOU',150773,150367,0,0,NULL,NULL),(155664,'NOU',150774,150368,0,0,NULL,NULL),(155665,'NOU',150775,150369,0,0,NULL,NULL),(155666,'NOU',150776,150370,0,0,NULL,NULL),(155667,'NOU',150777,150371,0,0,NULL,NULL),(155668,'NOU',150778,150372,0,0,NULL,NULL),(155669,'NOU',150779,150373,0,0,NULL,NULL),(155670,'NOU',150780,150374,0,0,NULL,NULL),(155671,'NOU',41184,150375,0,0,NULL,NULL),(155672,'NOU',150781,150376,0,0,NULL,NULL),(155673,'NOU',150782,150377,0,0,NULL,NULL),(155674,'NOU',150783,150378,0,0,NULL,NULL),(155675,'NOU',150784,150379,0,0,NULL,NULL),(155676,'NOU',150785,150380,0,0,NULL,NULL),(155677,'NOU',150786,150381,0,0,NULL,NULL),(155678,'NOU',150787,150382,0,0,NULL,NULL),(155679,'NOU',150788,150383,0,0,NULL,NULL),(155680,'NOU',150789,150384,0,0,NULL,NULL),(155681,'NOU',106313,150385,0,0,NULL,NULL),(155682,'NOU',150790,150386,0,0,NULL,NULL),(155683,'NOU',150791,150387,0,0,NULL,NULL),(155684,'NOU',150792,150388,0,0,NULL,NULL),(155685,'NOU',150793,150389,0,0,NULL,NULL),(155686,'NOU',150794,150390,0,0,NULL,NULL),(155687,'NOU',150795,150391,0,0,NULL,NULL),(155688,'NOU',150796,150392,0,0,NULL,NULL),(155689,'NOU',76858,150393,0,0,NULL,NULL),(155690,'NOU',150797,150394,0,0,NULL,NULL),(155691,'NOU',150798,150395,0,0,NULL,NULL),(155692,'NOU',150799,150396,0,0,NULL,NULL),(155693,'NOU',150800,150397,0,0,NULL,NULL),(155694,'NOU',150801,150398,0,0,NULL,NULL),(155695,'NOU',150802,150399,0,0,NULL,NULL),(155696,'NOU',90326,150400,0,0,NULL,NULL),(155697,'NOU',150803,150401,0,0,NULL,NULL),(155698,'NOU',150804,150402,0,0,NULL,NULL),(155699,'NOU',150805,150403,0,0,NULL,NULL),(155700,'NOU',150806,150404,0,0,NULL,NULL),(155701,'NOU',150807,150405,0,0,NULL,NULL),(155702,'NOU',150808,150406,0,0,NULL,NULL),(155703,'NOU',38858,150407,0,0,NULL,NULL),(155704,'NOU',150809,150408,0,0,NULL,NULL),(155705,'NOU',150810,150409,0,0,NULL,NULL),(155706,'NOU',47580,150410,0,0,NULL,NULL),(155707,'NOU',150811,150411,0,0,NULL,NULL),(155708,'NOU',16339,150412,0,0,NULL,NULL),(155709,'NOU',150812,150413,0,0,NULL,NULL),(155710,'NOU',35197,150414,0,0,NULL,NULL),(155711,'NOU',150813,150415,0,0,NULL,NULL),(155712,'NOU',150814,150416,0,0,NULL,NULL),(155713,'NOU',41205,150417,0,0,NULL,NULL),(155714,'NOU',150815,150418,0,0,NULL,NULL),(155715,'NOU',150816,150419,0,0,NULL,NULL),(155716,'NOU',150817,150420,0,0,NULL,NULL),(155717,'NOU',150818,150421,0,0,NULL,NULL),(155718,'NOU',150819,150422,0,0,NULL,NULL),(155719,'NOU',150820,150423,0,0,NULL,NULL),(155720,'NOU',150821,150424,0,0,NULL,NULL),(155721,'NOU',40290,150425,0,0,NULL,NULL),(155722,'NOU',150822,150426,0,0,NULL,NULL),(155723,'NOU',39436,150427,0,0,NULL,NULL),(155724,'NOU',150823,150428,0,0,NULL,NULL),(155725,'NOU',150824,150429,0,0,NULL,NULL),(155726,'NOU',150825,150430,0,0,NULL,NULL),(155727,'NOU',150826,150431,0,0,NULL,NULL),(155728,'NOU',150827,150432,0,0,NULL,NULL),(155729,'NOU',150828,150433,0,0,NULL,NULL),(155730,'NOU',150829,150434,0,0,NULL,NULL),(155731,'NOU',150830,150435,0,0,NULL,NULL),(155732,'NOU',150831,150436,0,0,NULL,NULL),(155733,'NOU',150832,150437,0,0,NULL,NULL),(155734,'NOU',150833,150438,0,0,NULL,NULL),(155735,'NOU',150834,150439,0,0,NULL,NULL),(155736,'NOU',150835,150440,0,0,NULL,NULL),(155737,'NOU',150836,150441,0,0,NULL,NULL),(155738,'NOU',150837,150442,0,0,NULL,NULL),(155739,'NOU',150838,150443,0,0,NULL,NULL),(155740,'NOU',150839,150444,0,0,NULL,NULL),(155741,'NOU',150840,150445,0,0,NULL,NULL),(155742,'NOU',150841,150446,0,0,NULL,NULL),(155743,'NOU',150842,150447,0,0,NULL,NULL),(155744,'NOU',150843,150448,0,0,NULL,NULL),(155745,'NOU',150844,150449,0,0,NULL,NULL),(155746,'NOU',150845,150450,0,0,NULL,NULL),(155747,'NOU',150846,150451,0,0,NULL,NULL),(155748,'NOU',150847,150452,0,0,NULL,NULL),(155749,'NOU',150848,150453,0,0,NULL,NULL),(155750,'NOU',150849,150454,0,0,NULL,NULL),(155751,'NOU',150850,150455,0,0,NULL,NULL),(155752,'NOU',150851,150456,0,0,NULL,NULL),(155753,'NOU',150852,150457,0,0,NULL,NULL),(155754,'NOU',150853,150458,0,0,NULL,NULL),(155755,'NOU',150854,150459,0,0,NULL,NULL),(155756,'NOU',9918,150460,0,0,NULL,NULL),(155757,'NOU',150855,150461,0,0,NULL,NULL),(155758,'NOU',150856,150462,0,0,NULL,NULL),(155759,'NOU',150857,150463,0,0,NULL,NULL),(155760,'NOU',150858,150464,0,0,NULL,NULL),(155761,'NOU',150859,150465,0,0,NULL,NULL),(155762,'NOU',150860,150466,0,0,NULL,NULL),(155763,'NOU',150861,150467,0,0,NULL,NULL),(155764,'NOU',150862,150468,0,0,NULL,NULL),(155765,'NOU',150863,150469,0,0,NULL,NULL),(155766,'NOU',150864,150470,0,0,NULL,NULL),(155767,'NOU',150865,150471,0,0,NULL,NULL),(155768,'NOU',150866,150472,0,0,NULL,NULL),(155769,'NOU',150867,150473,0,0,NULL,NULL),(155770,'NOU',150868,150474,0,0,NULL,NULL),(155771,'NOU',150869,150475,0,0,NULL,NULL),(155772,'NOU',150871,150476,0,0,NULL,NULL),(155773,'NOU',150872,150477,0,0,NULL,NULL),(155774,'NOU',150873,150478,0,0,NULL,NULL),(155775,'NOU',150874,150479,0,0,NULL,NULL),(155776,'NOU',150875,150480,0,0,NULL,NULL),(155777,'NOU',44935,150481,0,0,NULL,NULL),(155778,'NOU',150876,150482,0,0,NULL,NULL),(155779,'NOU',150877,150483,0,0,NULL,NULL),(155780,'NOU',150878,150484,0,0,NULL,NULL),(155781,'NOU',150879,150485,0,0,NULL,NULL),(155782,'NOU',150880,150486,0,0,NULL,NULL),(155783,'NOU',150881,150487,0,0,NULL,NULL),(155784,'NOU',150882,150488,0,0,NULL,NULL),(155785,'NOU',93465,150489,0,0,NULL,NULL),(155786,'NOU',150883,150490,0,0,NULL,NULL),(155787,'NOU',150884,150491,0,0,NULL,NULL),(155788,'NOU',138410,150492,0,0,NULL,NULL),(155789,'NOU',150885,150493,0,0,NULL,NULL),(155790,'NOU',150886,150494,0,0,NULL,NULL),(155791,'NOU',150887,150495,0,0,NULL,NULL),(155792,'NOU',150888,150496,0,0,NULL,NULL),(155793,'NOU',150889,150497,0,0,NULL,NULL),(155794,'NOU',150890,150498,0,0,NULL,NULL),(155795,'NOU',150891,150499,0,0,NULL,NULL),(155796,'NOU',150892,150500,0,0,NULL,NULL),(155797,'NOU',150893,150501,0,0,NULL,NULL),(155798,'NOU',150894,150502,0,0,NULL,NULL),(155799,'NOU',150895,150503,0,0,NULL,NULL),(155800,'NOU',150896,150504,0,0,NULL,NULL),(155801,'NOU',150897,150505,0,0,NULL,NULL),(155802,'NOU',150898,150506,0,0,NULL,NULL),(155803,'NOU',150899,150507,0,0,NULL,NULL),(155804,'NOU',150900,150508,0,0,NULL,NULL),(155805,'NOU',150901,150509,0,0,NULL,NULL),(155806,'NOU',150902,150510,0,0,NULL,NULL),(155807,'NOU',150903,150511,0,0,NULL,NULL),(155808,'NOU',150904,150512,0,0,NULL,NULL),(155809,'NOU',150905,150513,0,0,NULL,NULL),(155810,'NOU',150906,150514,0,0,NULL,NULL),(155811,'NOU',150907,150515,0,0,NULL,NULL),(155812,'NOU',150908,150516,0,0,NULL,NULL),(155813,'NOU',77931,150517,0,0,NULL,NULL),(155814,'NOU',150909,150518,0,0,NULL,NULL),(155815,'NOU',150910,150519,0,0,NULL,NULL),(155816,'NOU',150911,150520,0,0,NULL,NULL),(155817,'NOU',150912,150521,0,0,NULL,NULL),(155818,'NOU',150913,150522,0,0,NULL,NULL),(155819,'NOU',150914,150523,0,0,NULL,NULL),(155820,'NOU',150915,150524,0,0,NULL,NULL),(155821,'NOU',150916,150525,0,0,NULL,NULL),(155822,'NOU',150917,150526,0,0,NULL,NULL),(155823,'NOU',150918,150527,0,0,NULL,NULL),(155824,'NOU',150919,150528,0,0,NULL,NULL),(155825,'NOU',150920,150529,0,0,NULL,NULL),(155826,'NOU',150921,150530,0,0,NULL,NULL),(155827,'NOU',150922,150531,0,0,NULL,NULL),(155828,'NOU',150923,150532,0,0,NULL,NULL),(155829,'NOU',150924,150533,0,0,NULL,NULL),(155830,'NOU',150925,150534,0,0,NULL,NULL),(155831,'NOU',150926,150535,0,0,NULL,NULL),(155832,'NOU',150927,150536,0,0,NULL,NULL),(155833,'NOU',150928,150537,0,0,NULL,NULL),(155834,'NOU',150929,150538,0,0,NULL,NULL),(155835,'NOU',150930,150539,0,0,NULL,NULL),(155836,'NOU',150931,150540,0,0,NULL,NULL),(155837,'NOU',150932,150541,0,0,NULL,NULL),(155838,'NOU',34303,150542,0,0,NULL,NULL),(155839,'NOU',150933,150543,0,0,NULL,NULL),(155840,'NOU',150934,150544,0,0,NULL,NULL),(155841,'NOU',150935,150545,0,0,NULL,NULL),(155842,'NOU',150936,150546,0,0,NULL,NULL),(155843,'NOU',6542,150547,0,0,NULL,NULL),(155844,'NOU',150937,150548,0,0,NULL,NULL),(155845,'NOU',150938,150549,0,0,NULL,NULL),(155846,'NOU',150939,150550,0,0,NULL,NULL),(155847,'NOU',150940,150551,0,0,NULL,NULL),(155848,'NOU',150941,150552,0,0,NULL,NULL),(155849,'NOU',80306,150553,0,0,NULL,NULL),(155850,'NOU',150942,150554,0,0,NULL,NULL),(155851,'NOU',150943,150555,0,0,NULL,NULL),(155852,'NOU',150944,150556,0,0,NULL,NULL),(155853,'NOU',150945,150557,0,0,NULL,NULL),(155854,'NOU',150946,150558,0,0,NULL,NULL),(155855,'NOU',150947,150559,0,0,NULL,NULL),(155856,'NOU',150948,150560,0,0,NULL,NULL),(155857,'NOU',150949,150561,0,0,NULL,NULL),(155858,'NOU',150950,150562,0,0,NULL,NULL),(155859,'NOU',150951,150563,0,0,NULL,NULL),(155860,'NOU',150952,150564,0,0,NULL,NULL),(155861,'NOU',150953,150565,0,0,NULL,NULL),(155862,'NOU',7490,150566,0,0,NULL,NULL),(155863,'NOU',150954,150567,0,0,NULL,NULL),(155864,'NOU',150955,150568,0,0,NULL,NULL),(155865,'NOU',150956,150569,0,0,NULL,NULL),(155866,'NOU',150957,150570,0,0,NULL,NULL),(155867,'NOU',150958,150571,0,0,NULL,NULL),(155868,'NOU',150959,150572,0,0,NULL,NULL),(155869,'NOU',44299,150573,0,0,NULL,NULL),(155870,'NOU',150960,150574,0,0,NULL,NULL),(155871,'NOU',150961,150575,0,0,NULL,NULL),(155872,'NOU',79442,150576,0,0,NULL,NULL),(155873,'NOU',150962,150577,0,0,NULL,NULL),(155874,'NOU',150963,150578,0,0,NULL,NULL),(155875,'NOU',150964,150579,0,0,NULL,NULL),(155876,'NOU',150965,150580,0,0,NULL,NULL),(155877,'NOU',150966,150581,0,0,NULL,NULL),(155878,'NOU',150967,150582,0,0,NULL,NULL),(155879,'NOU',150968,150583,0,0,NULL,NULL),(155880,'NOU',150969,150584,0,0,NULL,NULL),(155881,'NOU',150970,150585,0,0,NULL,NULL),(155882,'NOU',150971,150586,0,0,NULL,NULL),(155883,'NOU',150972,150587,0,0,NULL,NULL),(155884,'NOU',150973,150588,0,0,NULL,NULL),(155885,'NOU',150974,150589,0,0,NULL,NULL),(155886,'NOU',150975,150590,0,0,NULL,NULL),(155887,'NOU',150976,150591,0,0,NULL,NULL),(155888,'NOU',150977,150592,0,0,NULL,NULL),(155889,'NOU',150978,150593,0,0,NULL,NULL),(155890,'NOU',150979,150594,0,0,NULL,NULL),(155891,'NOU',150980,150595,0,0,NULL,NULL),(155892,'NOU',150981,150596,0,0,NULL,NULL),(155893,'NOU',150982,150597,0,0,NULL,NULL),(155894,'NOU',150983,150598,0,0,NULL,NULL),(155895,'NOU',150984,150599,0,0,NULL,NULL),(155896,'NOU',150985,150600,0,0,NULL,NULL),(155897,'NOU',150986,150601,0,0,NULL,NULL),(155898,'NOU',150987,150602,0,0,NULL,NULL),(155899,'NOU',150988,150603,0,0,NULL,NULL),(155900,'NOU',150989,150604,0,0,NULL,NULL),(155901,'NOU',5256,150605,0,0,NULL,NULL),(155902,'NOU',150990,150606,0,0,NULL,NULL),(155903,'NOU',150991,150607,0,0,NULL,NULL),(155904,'NOU',150992,150608,0,0,NULL,NULL),(155905,'NOU',150993,150609,0,0,NULL,NULL),(155906,'NOU',150994,150610,0,0,NULL,NULL),(155907,'NOU',150995,150611,0,0,NULL,NULL),(155908,'NOU',150996,150612,0,0,NULL,NULL),(155909,'NOU',122082,150613,0,0,NULL,NULL),(155910,'NOU',150997,150614,0,0,NULL,NULL),(155911,'NOU',150998,150615,0,0,NULL,NULL),(155912,'NOU',150999,150616,0,0,NULL,NULL),(155913,'NOU',151000,150617,0,0,NULL,NULL),(155914,'NOU',151001,150618,0,0,NULL,NULL),(155915,'NOU',151002,150619,0,0,NULL,NULL),(155916,'NOU',151003,150620,0,0,NULL,NULL),(155917,'NOU',151004,150621,0,0,NULL,NULL),(155918,'NOU',151005,150622,0,0,NULL,NULL),(155919,'NOU',151006,150623,0,0,NULL,NULL),(155920,'NOU',151007,150624,0,0,NULL,NULL),(155921,'NOU',151008,150625,0,0,NULL,NULL),(155922,'NOU',106968,150626,0,0,NULL,NULL),(155923,'NOU',151009,150627,0,0,NULL,NULL),(155924,'NOU',151010,150628,0,0,NULL,NULL),(155925,'NOU',18303,150629,0,0,NULL,NULL),(155926,'NOU',151011,150630,0,0,NULL,NULL),(155927,'NOU',151012,150631,0,0,NULL,NULL),(155928,'NOU',151013,150632,0,0,NULL,NULL),(155929,'NOU',151014,150633,0,0,NULL,NULL),(155930,'NOU',151015,150634,0,0,NULL,NULL),(155931,'NOU',151016,150635,0,0,NULL,NULL),(155932,'NOU',151017,150636,0,0,NULL,NULL),(155933,'NOU',151018,150637,0,0,NULL,NULL),(155934,'NOU',151019,150638,0,0,NULL,NULL),(155935,'NOU',151020,150639,0,0,NULL,NULL),(155936,'NOU',27719,150640,0,0,NULL,NULL),(155937,'NOU',151021,150641,0,0,NULL,NULL),(155938,'NOU',151022,150642,0,0,NULL,NULL),(155939,'NOU',151023,150643,0,0,NULL,NULL),(155940,'NOU',84243,150644,0,0,NULL,NULL),(155941,'NOU',151024,150645,0,0,NULL,NULL),(155942,'NOU',151025,150646,0,0,NULL,NULL),(155943,'NOU',151026,150647,0,0,NULL,NULL),(155944,'NOU',151027,150648,0,0,NULL,NULL),(155945,'NOU',151028,150649,0,0,NULL,NULL),(155946,'NOU',151029,150650,0,0,NULL,NULL),(155947,'NOU',151030,150651,0,0,NULL,NULL),(155948,'NOU',151031,150652,0,0,NULL,NULL),(155949,'NOU',151032,150653,0,0,NULL,NULL),(155950,'NOU',151033,150654,0,0,NULL,NULL),(155951,'NOU',151034,150655,0,0,NULL,NULL),(155952,'NOU',151035,150656,0,0,NULL,NULL),(155953,'NOU',151036,150657,0,0,NULL,NULL),(155954,'NOU',151037,150658,0,0,NULL,NULL),(155955,'NOU',151038,150659,0,0,NULL,NULL),(155956,'NOU',151039,150660,0,0,NULL,NULL),(155957,'NOU',151040,150661,0,0,NULL,NULL),(155958,'NOU',151041,150662,0,0,NULL,NULL),(155959,'NOU',151042,150663,0,0,NULL,NULL),(155960,'NOU',151043,150664,0,0,NULL,NULL),(155961,'NOU',130978,150665,0,0,NULL,NULL),(155962,'NOU',151044,150666,0,0,NULL,NULL),(155963,'NOU',151045,150667,0,0,NULL,NULL),(155964,'NOU',65093,150668,0,0,NULL,NULL),(155965,'NOU',151046,150669,0,0,NULL,NULL),(155966,'NOU',38422,65425,0,0,NULL,NULL),(155967,'NOU',151047,150670,0,0,NULL,NULL),(155968,'NOU',151048,150671,0,0,NULL,NULL),(155969,'NOU',69581,150672,0,0,NULL,NULL),(155970,'NOU',151049,150673,0,0,NULL,NULL),(155971,'NOU',151050,150674,0,0,NULL,NULL),(155972,'NOU',151052,150675,0,0,NULL,NULL),(155973,'NOU',151053,150676,0,0,NULL,NULL),(155974,'NOU',151054,150677,0,0,NULL,NULL),(155975,'NOU',151055,150678,0,0,NULL,NULL),(155976,'NOU',151056,150679,0,0,NULL,NULL),(155977,'NOU',151057,150680,0,0,NULL,NULL),(155978,'NOU',151058,150681,0,0,NULL,NULL),(155979,'NOU',151059,150682,0,0,NULL,NULL),(155980,'NOU',98456,150683,0,0,NULL,NULL),(155981,'NOU',151060,150684,0,0,NULL,NULL),(155982,'NOU',5241,150685,0,0,NULL,NULL),(155983,'NOU',151061,150686,0,0,NULL,NULL),(155984,'NOU',151062,150687,0,0,NULL,NULL),(155985,'NOU',151063,150688,0,0,NULL,NULL),(155986,'NOU',151064,150689,0,0,NULL,NULL),(155987,'NOU',151065,150690,0,0,NULL,NULL),(155988,'NOU',151066,150691,0,0,NULL,NULL),(155989,'NOU',151067,150692,0,0,NULL,NULL),(155990,'NOU',151068,150693,0,0,NULL,NULL),(155991,'NOU',151069,150694,0,0,NULL,NULL),(155992,'NOU',24040,150695,0,0,NULL,NULL),(155993,'NOU',151070,150696,0,0,NULL,NULL),(155994,'NOU',151071,150697,0,0,NULL,NULL),(155995,'NOU',151072,150698,0,0,NULL,NULL),(155996,'NOU',151073,150699,0,0,NULL,NULL),(155997,'NOU',151074,150700,0,0,NULL,NULL),(155998,'NOU',151075,150701,0,0,NULL,NULL),(155999,'NOU',151076,150702,0,0,NULL,NULL),(156000,'NOU',151077,150703,0,0,NULL,NULL),(156001,'NOU',107131,150704,0,0,NULL,NULL),(156002,'NOU',151078,150705,0,0,NULL,NULL),(156003,'NOU',151079,150706,0,0,NULL,NULL),(156004,'NOU',151080,150707,0,0,NULL,NULL),(156005,'NOU',151081,150708,0,0,NULL,NULL),(156006,'NOU',151082,150709,0,0,NULL,NULL),(156007,'NOU',151083,150710,0,0,NULL,NULL),(156008,'NOU',151084,150711,0,0,NULL,NULL),(156009,'NOU',151085,150712,0,0,NULL,NULL),(156010,'NOU',151086,150713,0,0,NULL,NULL),(156011,'NOU',151087,150714,0,0,NULL,NULL),(156012,'NOU',151088,150715,0,0,NULL,NULL),(156013,'NOU',151089,150716,0,0,NULL,NULL),(156014,'NOU',151090,150717,0,0,NULL,NULL),(156015,'NOU',151091,150718,0,0,NULL,NULL),(156016,'NOU',151092,150719,0,0,NULL,NULL),(156017,'NOU',151093,150720,0,0,NULL,NULL),(156018,'NOU',151094,150721,0,0,NULL,NULL),(156019,'NOU',151095,150722,0,0,NULL,NULL),(156020,'NOU',151096,150723,0,0,NULL,NULL),(156021,'NOU',151097,150724,0,0,NULL,NULL),(156022,'NOU',151098,150725,0,0,NULL,NULL),(156023,'NOU',151099,150726,0,0,NULL,NULL),(156024,'NOU',151100,150727,0,0,NULL,NULL),(156025,'NOU',151101,150728,0,0,NULL,NULL),(156026,'NOU',151102,150729,0,0,NULL,NULL),(156027,'NOU',151103,150730,0,0,NULL,NULL),(156028,'NOU',151104,150731,0,0,NULL,NULL),(156029,'NOU',151105,150732,0,0,NULL,NULL),(156030,'NOU',151106,150733,0,0,NULL,NULL),(156031,'NOU',39050,150734,0,0,NULL,NULL),(156032,'NOU',151107,150735,0,0,NULL,NULL),(156033,'NOU',151108,150736,0,0,NULL,NULL),(156034,'NOU',151109,150737,0,0,NULL,NULL),(156035,'NOU',59919,150738,0,0,NULL,NULL),(156036,'NOU',151110,150739,0,0,NULL,NULL),(156037,'NOU',151111,150740,0,0,NULL,NULL),(156038,'NOU',151112,150741,0,0,NULL,NULL),(156039,'NOU',151113,150742,0,0,NULL,NULL),(156040,'NOU',151114,150743,0,0,NULL,NULL),(156041,'NOU',151115,150744,0,0,NULL,NULL),(156042,'NOU',151116,150745,0,0,NULL,NULL),(156043,'NOU',151117,150746,0,0,NULL,NULL),(156044,'NOU',151118,150747,0,0,NULL,NULL),(156045,'NOU',151119,150748,0,0,NULL,NULL),(156046,'NOU',151120,150749,0,0,NULL,NULL),(156047,'NOU',151121,150750,0,0,NULL,NULL),(156048,'NOU',151122,150751,0,0,NULL,NULL),(156049,'NOU',151123,150752,0,0,NULL,NULL),(156050,'NOU',83299,150753,0,0,NULL,NULL),(156051,'NOU',151124,150754,0,0,NULL,NULL),(156052,'NOU',46564,150755,0,0,NULL,NULL),(156053,'NOU',151125,150756,0,0,NULL,NULL),(156054,'NOU',151126,150757,0,0,NULL,NULL),(156055,'NOU',151127,150758,0,0,NULL,NULL),(156056,'NOU',151128,150759,0,0,NULL,NULL),(156057,'NOU',151129,150760,0,0,NULL,NULL),(156058,'NOU',151130,150761,0,0,NULL,NULL),(156059,'NOU',116136,150762,0,0,NULL,NULL),(156060,'NOU',151131,150763,0,0,NULL,NULL),(156061,'NOU',151132,150764,0,0,NULL,NULL),(156062,'NOU',151133,150765,0,0,NULL,NULL),(156063,'NOU',151134,150766,0,0,NULL,NULL),(156064,'NOU',151135,150767,0,0,NULL,NULL),(156065,'NOU',7853,150768,0,0,NULL,NULL),(156066,'NOU',151136,150769,0,0,NULL,NULL),(156067,'NOU',151137,150770,0,0,NULL,NULL),(156068,'NOU',151138,150771,0,0,NULL,NULL),(156069,'NOU',151139,150772,0,0,NULL,NULL),(156070,'NOU',151140,150773,0,0,NULL,NULL),(156071,'NOU',6206,150774,0,0,NULL,NULL),(156072,'NOU',151141,150775,0,0,NULL,NULL),(156073,'NOU',151142,150776,0,0,NULL,NULL),(156074,'NOU',151143,150777,0,0,NULL,NULL),(156075,'NOU',151144,150778,0,0,NULL,NULL),(156076,'NOU',151145,150779,0,0,NULL,NULL),(156077,'NOU',151146,150780,0,0,NULL,NULL),(156078,'NOU',151148,150781,0,0,NULL,NULL),(156079,'NOU',151149,150782,0,0,NULL,NULL),(156080,'NOU',151150,150783,0,0,NULL,NULL),(156081,'NOU',151151,150784,0,0,NULL,NULL),(156082,'NOU',151152,150785,0,0,NULL,NULL),(156083,'NOU',151153,150786,0,0,NULL,NULL),(156084,'NOU',151154,150787,0,0,NULL,NULL),(156085,'NOU',151155,150788,0,0,NULL,NULL),(156086,'NOU',151156,150789,0,0,NULL,NULL),(156087,'NOU',151157,150790,0,0,NULL,NULL),(156088,'NOU',151158,150791,0,0,NULL,NULL),(156089,'NOU',151159,150792,0,0,NULL,NULL),(156090,'NOU',151160,150793,0,0,NULL,NULL),(156091,'NOU',151161,150794,0,0,NULL,NULL),(156092,'NOU',13798,150795,0,0,NULL,NULL),(156093,'NOU',151162,150796,0,0,NULL,NULL),(156094,'NOU',151163,150797,0,0,NULL,NULL),(156095,'NOU',151164,150798,0,0,NULL,NULL),(156096,'NOU',151165,150799,0,0,NULL,NULL),(156097,'NOU',151166,150800,0,0,NULL,NULL),(156098,'NOU',151167,150801,0,0,NULL,NULL),(156099,'NOU',151168,150802,0,0,NULL,NULL),(156100,'NOU',151169,150803,0,0,NULL,NULL),(156101,'NOU',151170,150804,0,0,NULL,NULL),(156102,'NOU',151171,150805,0,0,NULL,NULL),(156103,'NOU',151172,150806,0,0,NULL,NULL),(156104,'NOU',75829,150807,0,0,NULL,NULL),(156105,'NOU',151173,150808,0,0,NULL,NULL),(156106,'NOU',15238,150809,0,0,NULL,NULL),(156107,'NOU',151174,150810,0,0,NULL,NULL),(156108,'NOU',151175,150811,0,0,NULL,NULL),(156109,'NOU',151176,150812,0,0,NULL,NULL),(156110,'NOU',151177,150813,0,0,NULL,NULL),(156111,'NOU',18547,150814,0,0,NULL,NULL),(156112,'NOU',151178,150815,0,0,NULL,NULL),(156113,'NOU',38021,150816,0,0,NULL,NULL),(156114,'NOU',151179,150817,0,0,NULL,NULL),(156115,'NOU',151180,150818,0,0,NULL,NULL),(156116,'NOU',151181,150819,0,0,NULL,NULL),(156117,'NOU',151182,150820,0,0,NULL,NULL),(156118,'NOU',151183,150821,0,0,NULL,NULL),(156119,'NOU',151184,150822,0,0,NULL,NULL),(156120,'NOU',151185,150823,0,0,NULL,NULL),(156121,'NOU',151186,150824,0,0,NULL,NULL),(156122,'NOU',151187,150825,0,0,NULL,NULL),(156123,'NOU',151188,150826,0,0,NULL,NULL),(156124,'NOU',151189,150827,0,0,NULL,NULL),(156125,'NOU',151190,150828,0,0,NULL,NULL),(156126,'NOU',151191,150829,0,0,NULL,NULL),(156127,'NOU',151193,150830,0,0,NULL,NULL),(156128,'NOU',151194,150831,0,0,NULL,NULL),(156129,'NOU',151195,150832,0,0,NULL,NULL),(156130,'NOU',151196,150833,0,0,NULL,NULL),(156131,'NOU',151197,150834,0,0,NULL,NULL),(156132,'NOU',32960,150835,0,0,NULL,NULL),(156133,'NOU',151198,150836,0,0,NULL,NULL),(156134,'NOU',151199,150837,0,0,NULL,NULL),(156135,'NOU',151200,150838,0,0,NULL,NULL),(156136,'NOU',151201,150839,0,0,NULL,NULL),(156137,'NOU',151202,150840,0,0,NULL,NULL),(156138,'NOU',151203,150841,0,0,NULL,NULL),(156139,'NOU',151204,150842,0,0,NULL,NULL),(156140,'NOU',151205,150843,0,0,NULL,NULL),(156141,'NOU',151206,150844,0,0,NULL,NULL),(156142,'NOU',151207,150845,0,0,NULL,NULL),(156143,'NOU',151208,150846,0,0,NULL,NULL),(156144,'NOU',151209,150847,0,0,NULL,NULL),(156145,'NOU',151210,150848,0,0,NULL,NULL),(156146,'NOU',151211,150849,0,0,NULL,NULL),(156147,'NOU',151212,150850,0,0,NULL,NULL),(156148,'NOU',132717,150851,0,0,NULL,NULL),(156149,'NOU',151213,150852,0,0,NULL,NULL),(156150,'NOU',151214,150853,0,0,NULL,NULL),(156151,'NOU',151215,150854,0,0,NULL,NULL),(156152,'NOU',151216,150855,0,0,NULL,NULL),(156153,'NOU',151217,150856,0,0,NULL,NULL),(156154,'NOU',151218,150857,0,0,NULL,NULL),(156155,'NOU',151219,150858,0,0,NULL,NULL),(156156,'NOU',151220,150859,0,0,NULL,NULL),(156157,'NOU',151221,150860,0,0,NULL,NULL),(156158,'NOU',151222,150861,0,0,NULL,NULL),(156159,'NOU',151223,150862,0,0,NULL,NULL),(156160,'NOU',151224,150863,0,0,NULL,NULL),(156161,'NOU',151227,150864,0,0,NULL,NULL),(156162,'NOU',151228,150865,0,0,NULL,NULL),(156163,'NOU',151229,150866,0,0,NULL,NULL),(156164,'NOU',151230,150867,0,0,NULL,NULL),(156165,'NOU',151231,150868,0,0,NULL,NULL),(156166,'NOU',151232,150869,0,0,NULL,NULL),(156167,'NOU',151233,150870,0,0,NULL,NULL),(156168,'NOU',151234,150871,0,0,NULL,NULL),(156169,'NOU',118366,150872,0,0,NULL,NULL),(156170,'NOU',151235,150873,0,0,NULL,NULL),(156171,'NOU',45482,150874,0,0,NULL,NULL),(156172,'NOU',151236,150875,0,0,NULL,NULL),(156173,'NOU',151237,150876,0,0,NULL,NULL),(156174,'NOU',151238,150877,0,0,NULL,NULL),(156175,'NOU',151239,150878,0,0,NULL,NULL),(156176,'NOU',151240,150879,0,0,NULL,NULL),(156177,'NOU',151241,150880,0,0,NULL,NULL),(156178,'NOU',151242,150881,0,0,NULL,NULL),(156179,'NOU',151243,150882,0,0,NULL,NULL),(156180,'NOU',151244,150883,0,0,NULL,NULL),(156181,'NOU',151245,150884,0,0,NULL,NULL),(156182,'NOU',151246,150885,0,0,NULL,NULL),(156183,'NOU',151247,150886,0,0,NULL,NULL),(156184,'NOU',151248,150887,0,0,NULL,NULL),(156185,'NOU',151249,150888,0,0,NULL,NULL),(156186,'NOU',151250,150889,0,0,NULL,NULL),(156187,'NOU',151251,150890,0,0,NULL,NULL),(156188,'NOU',151252,150891,0,0,NULL,NULL),(156189,'NOU',151253,150892,0,0,NULL,NULL),(156190,'NOU',151254,150893,0,0,NULL,NULL),(156191,'NOU',151255,150894,0,0,NULL,NULL),(156192,'NOU',151256,150895,0,0,NULL,NULL),(156193,'NOU',151257,150896,0,0,NULL,NULL),(156194,'NOU',151258,150897,0,0,NULL,NULL),(156195,'NOU',151259,150898,0,0,NULL,NULL),(156196,'NOU',151260,150899,0,0,NULL,NULL),(156197,'NOU',151261,150900,0,0,NULL,NULL),(156198,'NOU',151262,150901,0,0,NULL,NULL),(156199,'NOU',151263,150902,0,0,NULL,NULL),(156200,'NOU',151264,150903,0,0,NULL,NULL),(156201,'NOU',151265,150904,0,0,NULL,NULL),(156202,'NOU',151266,150905,0,0,NULL,NULL),(156203,'NOU',151267,150906,0,0,NULL,NULL),(156204,'NOU',151268,150907,0,0,NULL,NULL),(156205,'NOU',151269,150908,0,0,NULL,NULL),(156206,'NOU',151270,150909,0,0,NULL,NULL),(156207,'NOU',151271,150910,0,0,NULL,NULL),(156208,'NOU',30921,150911,0,0,NULL,NULL),(156209,'NOU',151272,150912,0,0,NULL,NULL),(156210,'NOU',151273,150913,0,0,NULL,NULL),(156211,'NOU',151274,150914,0,0,NULL,NULL),(156212,'NOU',151275,150915,0,0,NULL,NULL),(156213,'NOU',151276,150916,0,0,NULL,NULL),(156214,'NOU',151277,150917,0,0,NULL,NULL),(156215,'NOU',151278,150918,0,0,NULL,NULL),(156216,'NOU',151279,150919,0,0,NULL,NULL),(156217,'NOU',151280,150920,0,0,NULL,NULL),(156218,'NOU',151281,150921,0,0,NULL,NULL),(156219,'NOU',151282,150922,0,0,NULL,NULL),(156220,'NOU',151283,150923,0,0,NULL,NULL),(156221,'NOU',151284,150924,0,0,NULL,NULL),(156222,'NOU',141553,150925,0,0,NULL,NULL),(156223,'NOU',151285,150926,0,0,NULL,NULL),(156224,'NOU',151286,150927,0,0,NULL,NULL),(156225,'NOU',151287,150928,0,0,NULL,NULL),(156226,'NOU',151288,150929,0,0,NULL,NULL),(156227,'NOU',151289,150930,0,0,NULL,NULL),(156228,'NOU',151290,150931,0,0,NULL,NULL),(156229,'NOU',151291,150932,0,0,NULL,NULL),(156230,'NOU',151292,150933,0,0,NULL,NULL),(156231,'NOU',151293,150934,0,0,NULL,NULL),(156232,'NOU',151294,150935,0,0,NULL,NULL),(156233,'NOU',151295,150936,0,0,NULL,NULL),(156234,'NOU',151296,150937,0,0,NULL,NULL),(156235,'NOU',151297,150938,0,0,NULL,NULL),(156236,'NOU',151298,150939,0,0,NULL,NULL),(156237,'NOU',151299,150940,0,0,NULL,NULL),(156238,'NOU',151300,150941,0,0,NULL,NULL),(156239,'NOU',151301,150942,0,0,NULL,NULL),(156240,'NOU',151302,150943,0,0,NULL,NULL),(156241,'NOU',80630,150944,0,0,NULL,NULL),(156242,'NOU',151303,150945,0,0,NULL,NULL),(156243,'NOU',151304,150946,0,0,NULL,NULL),(156244,'NOU',151305,150947,0,0,NULL,NULL),(156245,'NOU',151306,150948,0,0,NULL,NULL),(156246,'NOU',37258,150949,0,0,NULL,NULL),(156247,'NOU',151307,150950,0,0,NULL,NULL),(156248,'NOU',30101,150951,0,0,NULL,NULL),(156249,'NOU',151308,150952,0,0,NULL,NULL),(156250,'NOU',151309,150953,0,0,NULL,NULL),(156251,'NOU',151310,150954,0,0,NULL,NULL),(156252,'NOU',151311,150955,0,0,NULL,NULL),(156253,'NOU',151312,150956,0,0,NULL,NULL),(156254,'NOU',151313,150957,0,0,NULL,NULL),(156255,'NOU',151314,150958,0,0,NULL,NULL),(156256,'NOU',151315,150959,0,0,NULL,NULL),(156257,'NOU',151316,150960,0,0,NULL,NULL),(156258,'NOU',151317,150961,0,0,NULL,NULL),(156259,'NOU',151318,150962,0,0,NULL,NULL),(156260,'NOU',24991,150963,0,0,NULL,NULL),(156261,'NOU',151319,150964,0,0,NULL,NULL),(156262,'NOU',151320,150965,0,0,NULL,NULL),(156263,'NOU',151321,150966,0,0,NULL,NULL),(156264,'NOU',151322,150967,0,0,NULL,NULL),(156265,'NOU',151323,150968,0,0,NULL,NULL),(156266,'NOU',151324,150969,0,0,NULL,NULL),(156267,'NOU',151325,150970,0,0,NULL,NULL),(156268,'NOU',151326,150971,0,0,NULL,NULL),(156269,'NOU',151327,150972,0,0,NULL,NULL),(156270,'NOU',151328,150973,0,0,NULL,NULL),(156271,'NOU',151329,150974,0,0,NULL,NULL),(156272,'NOU',151330,150975,0,0,NULL,NULL),(156273,'NOU',151331,150976,0,0,NULL,NULL),(156274,'NOU',151332,150977,0,0,NULL,NULL),(156275,'NOU',151333,150978,0,0,NULL,NULL),(156276,'NOU',151334,150979,0,0,NULL,NULL),(156277,'NOU',151335,150980,0,0,NULL,NULL),(156278,'NOU',151336,150981,0,0,NULL,NULL),(156279,'NOU',151337,150982,0,0,NULL,NULL),(156280,'NOU',151338,150983,0,0,NULL,NULL),(156281,'NOU',151339,150984,0,0,NULL,NULL),(156282,'NOU',151340,150985,0,0,NULL,NULL),(156283,'NOU',151341,150986,0,0,NULL,NULL),(156284,'NOU',151342,150987,0,0,NULL,NULL),(156285,'NOU',151343,150988,0,0,NULL,NULL),(156286,'NOU',151344,150989,0,0,NULL,NULL),(156287,'NOU',151345,150990,0,0,NULL,NULL),(156288,'NOU',151346,150991,0,0,NULL,NULL),(156289,'NOU',19328,150992,0,0,NULL,NULL),(156290,'NOU',151347,150993,0,0,NULL,NULL),(156291,'NOU',151348,150994,0,0,NULL,NULL),(156292,'NOU',151349,150995,0,0,NULL,NULL),(156293,'NOU',115506,150996,0,0,NULL,NULL),(156294,'NOU',151350,150997,0,0,NULL,NULL),(156295,'NOU',151351,150998,0,0,NULL,NULL),(156296,'NOU',151352,150999,0,0,NULL,NULL),(156297,'NOU',151353,151000,0,0,NULL,NULL),(156298,'NOU',151354,151001,0,0,NULL,NULL),(156299,'NOU',151355,151002,0,0,NULL,NULL),(156300,'NOU',151356,151003,0,0,NULL,NULL),(156301,'NOU',151357,151004,0,0,NULL,NULL),(156302,'NOU',151358,151005,0,0,NULL,NULL),(156303,'NOU',151359,151006,0,0,NULL,NULL),(156304,'NOU',151360,151007,0,0,NULL,NULL),(156305,'NOU',151361,151008,0,0,NULL,NULL),(156306,'NOU',151362,151009,0,0,NULL,NULL),(156307,'NOU',151363,151010,0,0,NULL,NULL),(156308,'NOU',151364,151011,0,0,NULL,NULL),(156309,'NOU',151365,151012,0,0,NULL,NULL),(156310,'NOU',151366,151013,0,0,NULL,NULL),(156311,'NOU',151367,151014,0,0,NULL,NULL),(156312,'NOU',151368,151015,0,0,NULL,NULL),(156313,'NOU',151369,151016,0,0,NULL,NULL),(156314,'NOU',151370,151017,0,0,NULL,NULL),(156315,'NOU',151371,151018,0,0,NULL,NULL),(156316,'NOU',151372,151019,0,0,NULL,NULL),(156317,'NOU',151373,151020,0,0,NULL,NULL),(156318,'NOU',151374,151021,0,0,NULL,NULL),(156319,'NOU',151375,151022,0,0,NULL,NULL),(156320,'NOU',151376,151023,0,0,NULL,NULL),(156321,'NOU',151377,151024,0,0,NULL,NULL),(156322,'NOU',151378,151025,0,0,NULL,NULL),(156323,'NOU',151379,151026,0,0,NULL,NULL),(156324,'NOU',151380,151027,0,0,NULL,NULL),(156325,'NOU',151381,151028,0,0,NULL,NULL),(156326,'NOU',151382,151029,0,0,NULL,NULL),(156327,'NOU',45368,151030,0,0,NULL,NULL),(156328,'NOU',151383,151031,0,0,NULL,NULL),(156329,'NOU',151384,151032,0,0,NULL,NULL),(156330,'NOU',151385,151033,0,0,NULL,NULL),(156331,'NOU',151386,151034,0,0,NULL,NULL),(156332,'NOU',151388,151035,0,0,NULL,NULL),(156333,'NOU',151389,151036,0,0,NULL,NULL),(156334,'NOU',151390,151037,0,0,NULL,NULL),(156335,'NOU',151391,151038,0,0,NULL,NULL),(156336,'NOU',15653,151039,0,0,NULL,NULL),(156337,'NOU',151392,151040,0,0,NULL,NULL),(156338,'NOU',151393,151041,0,0,NULL,NULL),(156339,'NOU',151394,151042,0,0,NULL,NULL),(156340,'NOU',151395,151043,0,0,NULL,NULL),(156341,'NOU',151396,151044,0,0,NULL,NULL),(156342,'NOU',65166,151045,0,0,NULL,NULL),(156343,'NOU',151397,151046,0,0,NULL,NULL),(156344,'NOU',151398,151047,0,0,NULL,NULL),(156345,'NOU',151399,151048,0,0,NULL,NULL),(156346,'NOU',151400,151049,0,0,NULL,NULL),(156347,'NOU',125994,151050,0,0,NULL,NULL),(156348,'NOU',151401,151051,0,0,NULL,NULL),(156349,'NOU',151402,151052,0,0,NULL,NULL),(156350,'NOU',151403,151053,0,0,NULL,NULL),(156351,'NOU',151404,151054,0,0,NULL,NULL),(156352,'NOU',151405,151055,0,0,NULL,NULL),(156353,'NOU',151406,151056,0,0,NULL,NULL),(156354,'NOU',151407,151057,0,0,NULL,NULL),(156355,'NOU',151408,151058,0,0,NULL,NULL),(156356,'NOU',151409,151059,0,0,NULL,NULL),(156357,'NOU',151410,151060,0,0,NULL,NULL),(156358,'NOU',151411,151061,0,0,NULL,NULL),(156359,'NOU',151412,151062,0,0,NULL,NULL),(156360,'NOU',151413,151063,0,0,NULL,NULL),(156361,'NOU',151414,151064,0,0,NULL,NULL),(156362,'NOU',151415,151065,0,0,NULL,NULL),(156363,'NOU',151416,151066,0,0,NULL,NULL),(156364,'NOU',151417,151067,0,0,NULL,NULL),(156365,'NOU',151418,151068,0,0,NULL,NULL),(156366,'NOU',151419,151069,0,0,NULL,NULL),(156367,'NOU',151420,151070,0,0,NULL,NULL),(156368,'NOU',151421,151071,0,0,NULL,NULL),(156369,'NOU',92086,151072,0,0,NULL,NULL),(156370,'NOU',151422,151073,0,0,NULL,NULL),(156371,'NOU',151423,151074,0,0,NULL,NULL),(156372,'NOU',151424,151075,0,0,NULL,NULL),(156373,'NOU',151425,151076,0,0,NULL,NULL),(156374,'NOU',151426,151077,0,0,NULL,NULL),(156375,'NOU',151427,151078,0,0,NULL,NULL),(156376,'NOU',151428,151079,0,0,NULL,NULL),(156377,'NOU',151429,151080,0,0,NULL,NULL),(156378,'NOU',151430,151081,0,0,NULL,NULL),(156379,'NOU',151431,151082,0,0,NULL,NULL),(156380,'NOU',151432,151083,0,0,NULL,NULL),(156381,'NOU',151433,151084,0,0,NULL,NULL),(156382,'NOU',151434,151085,0,0,NULL,NULL),(156383,'NOU',151435,151086,0,0,NULL,NULL),(156384,'NOU',151436,151087,0,0,NULL,NULL),(156385,'NOU',151437,151088,0,0,NULL,NULL),(156386,'NOU',151438,151089,0,0,NULL,NULL),(156387,'NOU',151439,151090,0,0,NULL,NULL),(156388,'NOU',111453,151091,0,0,NULL,NULL),(156389,'NOU',151440,151092,0,0,NULL,NULL),(156390,'NOU',151441,151093,0,0,NULL,NULL),(156391,'NOU',151442,151094,0,0,NULL,NULL),(156392,'NOU',112297,151095,0,0,NULL,NULL),(156393,'NOU',151443,151096,0,0,NULL,NULL),(156394,'NOU',151444,151097,0,0,NULL,NULL),(156395,'NOU',151445,151098,0,0,NULL,NULL),(156396,'NOU',151446,151099,0,0,NULL,NULL),(156397,'NOU',151447,151100,0,0,NULL,NULL),(156398,'NOU',151448,151101,0,0,NULL,NULL),(156399,'NOU',151449,151102,0,0,NULL,NULL),(156400,'NOU',151450,151103,0,0,NULL,NULL),(156401,'NOU',151451,151104,0,0,NULL,NULL),(156402,'NOU',151452,151105,0,0,NULL,NULL),(156403,'NOU',151453,151106,0,0,NULL,NULL),(156404,'NOU',151454,151107,0,0,NULL,NULL),(156405,'NOU',151455,151108,0,0,NULL,NULL),(156406,'NOU',151456,151109,0,0,NULL,NULL),(156407,'NOU',6450,151110,0,0,NULL,NULL),(156408,'NOU',151457,151111,0,0,NULL,NULL),(156409,'NOU',151458,151112,0,0,NULL,NULL),(156410,'NOU',43868,151113,0,0,NULL,NULL),(156411,'NOU',151459,151114,0,0,NULL,NULL),(156412,'NOU',151460,151115,0,0,NULL,NULL),(156413,'NOU',151461,151116,0,0,NULL,NULL),(156414,'NOU',151462,151117,0,0,NULL,NULL),(156415,'NOU',65912,151118,0,0,NULL,NULL),(156416,'NOU',151463,151119,0,0,NULL,NULL),(156417,'NOU',151464,151120,0,0,NULL,NULL),(156418,'NOU',151465,151121,0,0,NULL,NULL),(156419,'NOU',45012,151122,0,0,NULL,NULL),(156420,'NOU',151466,151123,0,0,NULL,NULL),(156421,'NOU',124438,151124,0,0,NULL,NULL),(156422,'NOU',151467,151125,0,0,NULL,NULL),(156423,'NOU',151468,151126,0,0,NULL,NULL),(156424,'NOU',151469,151127,0,0,NULL,NULL),(156425,'NOU',151470,151128,0,0,NULL,NULL),(156426,'NOU',151471,151129,0,0,NULL,NULL),(156427,'NOU',151472,151130,0,0,NULL,NULL),(156428,'NOU',151473,151131,0,0,NULL,NULL),(156429,'NOU',151474,151132,0,0,NULL,NULL),(156430,'NOU',151475,151133,0,0,NULL,NULL),(156431,'NOU',151476,151134,0,0,NULL,NULL),(156432,'NOU',117659,151135,0,0,NULL,NULL),(156433,'NOU',151477,151136,0,0,NULL,NULL),(156434,'NOU',151478,151137,0,0,NULL,NULL),(156435,'NOU',78587,151138,0,0,NULL,NULL),(156436,'NOU',151479,151139,0,0,NULL,NULL),(156437,'NOU',151480,151140,0,0,NULL,NULL),(156438,'NOU',151481,151141,0,0,NULL,NULL),(156439,'NOU',151482,151142,0,0,NULL,NULL),(156440,'NOU',151483,151143,0,0,NULL,NULL),(156441,'NOU',8951,151144,0,0,NULL,NULL),(156442,'NOU',151484,151145,0,0,NULL,NULL),(156443,'NOU',151485,151146,0,0,NULL,NULL),(156444,'NOU',151486,151147,0,0,NULL,NULL),(156445,'NOU',151487,151148,0,0,NULL,NULL),(156446,'NOU',151488,151149,0,0,NULL,NULL),(156447,'NOU',151489,151150,0,0,NULL,NULL),(156448,'NOU',151490,151151,0,0,NULL,NULL),(156449,'NOU',151491,151152,0,0,NULL,NULL),(156450,'NOU',151492,151153,0,0,NULL,NULL),(156451,'NOU',151493,151154,0,0,NULL,NULL),(156452,'NOU',151494,151155,0,0,NULL,NULL),(156453,'NOU',151495,151156,0,0,NULL,NULL),(156454,'NOU',151496,151157,0,0,NULL,NULL),(156455,'NOU',151497,151158,0,0,NULL,NULL),(156456,'NOU',151498,151159,0,0,NULL,NULL),(156457,'NOU',151499,151160,0,0,NULL,NULL),(156458,'NOU',151500,151161,0,0,NULL,NULL),(156459,'NOU',151501,151162,0,0,NULL,NULL),(156460,'NOU',151502,151163,0,0,NULL,NULL),(156461,'NOU',151503,151164,0,0,NULL,NULL),(156462,'NOU',151505,151165,0,0,NULL,NULL),(156463,'NOU',151506,151166,0,0,NULL,NULL),(156464,'NOU',151507,151167,0,0,NULL,NULL),(156465,'NOU',151508,151168,0,0,NULL,NULL),(156466,'NOU',151509,151169,0,0,NULL,NULL),(156467,'NOU',151510,151170,0,0,NULL,NULL),(156468,'NOU',151511,151171,0,0,NULL,NULL),(156469,'NOU',151512,151172,0,0,NULL,NULL),(156470,'NOU',151513,151173,0,0,NULL,NULL),(156471,'NOU',151514,151174,0,0,NULL,NULL),(156472,'NOU',151515,151175,0,0,NULL,NULL),(156473,'NOU',151516,151176,0,0,NULL,NULL),(156474,'NOU',151517,151177,0,0,NULL,NULL),(156475,'NOU',151518,151178,0,0,NULL,NULL),(156476,'NOU',8671,151179,0,0,NULL,NULL),(156477,'NOU',151519,151180,0,0,NULL,NULL),(156478,'NOU',151520,151181,0,0,NULL,NULL),(156479,'NOU',151521,151182,0,0,NULL,NULL),(156480,'NOU',151522,151183,0,0,NULL,NULL),(156481,'NOU',151523,151184,0,0,NULL,NULL),(156482,'NOU',151524,151185,0,0,NULL,NULL),(156483,'NOU',27853,151186,0,0,NULL,NULL),(156484,'NOU',151525,151187,0,0,NULL,NULL),(156485,'NOU',151526,151188,0,0,NULL,NULL),(156486,'NOU',34115,151189,0,0,NULL,NULL),(156487,'NOU',151527,151190,0,0,NULL,NULL),(156488,'NOU',151528,151191,0,0,NULL,NULL),(156489,'NOU',151529,151192,0,0,NULL,NULL),(156490,'NOU',151530,151193,0,0,NULL,NULL),(156491,'NOU',151531,151194,0,0,NULL,NULL),(156492,'NOU',151532,151195,0,0,NULL,NULL),(156493,'NOU',151533,151196,0,0,NULL,NULL),(156494,'NOU',151534,151197,0,0,NULL,NULL),(156495,'NOU',91464,151198,0,0,NULL,NULL),(156496,'NOU',151535,151199,0,0,NULL,NULL),(156497,'NOU',151536,151200,0,0,NULL,NULL),(156498,'NOU',151537,151201,0,0,NULL,NULL),(156499,'NOU',151538,151202,0,0,NULL,NULL),(156500,'NOU',151539,151203,0,0,NULL,NULL),(156501,'NOU',151540,151204,0,0,NULL,NULL),(156502,'NOU',151541,151205,0,0,NULL,NULL),(156503,'NOU',151542,151206,0,0,NULL,NULL),(156504,'NOU',151543,151207,0,0,NULL,NULL),(156505,'NOU',46074,151208,0,0,NULL,NULL),(156506,'NOU',151544,151209,0,0,NULL,NULL),(156507,'NOU',151545,151210,0,0,NULL,NULL),(156508,'NOU',151546,151211,0,0,NULL,NULL),(156509,'NOU',151547,151212,0,0,NULL,NULL),(156510,'NOU',151548,151213,0,0,NULL,NULL),(156511,'NOU',151549,151214,0,0,NULL,NULL),(156512,'NOU',151550,151215,0,0,NULL,NULL),(156513,'NOU',151551,151216,0,0,NULL,NULL),(156514,'NOU',151552,151217,0,0,NULL,NULL),(156515,'NOU',151553,151218,0,0,NULL,NULL),(156516,'NOU',151554,151219,0,0,NULL,NULL),(156517,'NOU',24453,151220,0,0,NULL,NULL),(156518,'NOU',151555,151221,0,0,NULL,NULL),(156519,'NOU',151556,151222,0,0,NULL,NULL),(156520,'NOU',151557,151223,0,0,NULL,NULL),(156521,'NOU',151558,151224,0,0,NULL,NULL),(156522,'NOU',151559,151225,0,0,NULL,NULL),(156523,'NOU',151560,151226,0,0,NULL,NULL),(156524,'NOU',63085,151227,0,0,NULL,NULL),(156525,'NOU',151561,151228,0,0,NULL,NULL),(156526,'NOU',151562,151229,0,0,NULL,NULL),(156527,'NOU',151563,151230,0,0,NULL,NULL),(156528,'NOU',151564,151231,0,0,NULL,NULL),(156529,'NOU',151565,151232,0,0,NULL,NULL),(156530,'NOU',151566,151233,0,0,NULL,NULL),(156531,'NOU',151567,151234,0,0,NULL,NULL),(156532,'NOU',151568,151235,0,0,NULL,NULL),(156533,'NOU',151569,151236,0,0,NULL,NULL),(156534,'NOU',151570,151237,0,0,NULL,NULL),(156535,'NOU',151571,151238,0,0,NULL,NULL),(156536,'NOU',151572,151239,0,0,NULL,NULL),(156537,'NOU',151573,151240,0,0,NULL,NULL),(156538,'NOU',16695,151241,0,0,NULL,NULL),(156539,'NOU',151574,151242,0,0,NULL,NULL),(156540,'NOU',24441,151243,0,0,NULL,NULL),(156541,'NOU',151575,151244,0,0,NULL,NULL),(156542,'NOU',151576,151245,0,0,NULL,NULL),(156543,'NOU',151577,151246,0,0,NULL,NULL),(156544,'NOU',151578,151247,0,0,NULL,NULL),(156545,'NOU',151580,151248,0,0,NULL,NULL),(156546,'NOU',151581,151249,0,0,NULL,NULL),(156547,'NOU',151582,151250,0,0,NULL,NULL),(156548,'NOU',151583,151251,0,0,NULL,NULL),(156549,'NOU',151584,151252,0,0,NULL,NULL),(156550,'NOU',151585,151253,0,0,NULL,NULL),(156551,'NOU',151586,151254,0,0,NULL,NULL),(156552,'NOU',151587,151255,0,0,NULL,NULL),(156553,'NOU',151588,151256,0,0,NULL,NULL),(156554,'NOU',151589,151257,0,0,NULL,NULL),(156555,'NOU',151590,151258,0,0,NULL,NULL),(156556,'NOU',151591,151259,0,0,NULL,NULL),(156557,'NOU',151592,151260,0,0,NULL,NULL),(156558,'NOU',151593,151261,0,0,NULL,NULL),(156559,'NOU',151594,151262,0,0,NULL,NULL),(156560,'NOU',151595,151263,0,0,NULL,NULL),(156561,'NOU',151596,151264,0,0,NULL,NULL),(156562,'NOU',151597,151265,0,0,NULL,NULL),(156563,'NOU',151598,151266,0,0,NULL,NULL),(156564,'NOU',151599,151267,0,0,NULL,NULL),(156565,'NOU',151600,151268,0,0,NULL,NULL),(156566,'NOU',151601,151269,0,0,NULL,NULL),(156567,'NOU',151602,151270,0,0,NULL,NULL),(156568,'NOU',151603,151271,0,0,NULL,NULL),(156569,'NOU',151604,151272,0,0,NULL,NULL),(156570,'NOU',151605,151273,0,0,NULL,NULL),(156571,'NOU',151606,151274,0,0,NULL,NULL),(156572,'NOU',151607,151275,0,0,NULL,NULL),(156573,'NOU',151608,151276,0,0,NULL,NULL),(156574,'NOU',151609,151277,0,0,NULL,NULL),(156575,'NOU',151610,151278,0,0,NULL,NULL),(156576,'NOU',151611,151279,0,0,NULL,NULL),(156577,'NOU',151612,151280,0,0,NULL,NULL),(156578,'NOU',151613,151281,0,0,NULL,NULL),(156579,'NOU',151614,151282,0,0,NULL,NULL),(156580,'NOU',151615,151283,0,0,NULL,NULL),(156581,'NOU',151616,151284,0,0,NULL,NULL),(156582,'NOU',151617,151285,0,0,NULL,NULL),(156583,'NOU',42599,151286,0,0,NULL,NULL),(156584,'NOU',151618,151287,0,0,NULL,NULL),(156585,'NOU',151619,151288,0,0,NULL,NULL),(156586,'NOU',151620,151289,0,0,NULL,NULL),(156587,'NOU',151621,151290,0,0,NULL,NULL),(156588,'NOU',151622,151291,0,0,NULL,NULL),(156589,'NOU',151623,151292,0,0,NULL,NULL),(156590,'NOU',151624,151293,0,0,NULL,NULL),(156591,'NOU',151625,151294,0,0,NULL,NULL),(156592,'NOU',151626,151295,0,0,NULL,NULL),(156593,'NOU',151627,151296,0,0,NULL,NULL),(156594,'NOU',151628,151297,0,0,NULL,NULL),(156595,'NOU',151629,151298,0,0,NULL,NULL),(156596,'NOU',151630,151299,0,0,NULL,NULL),(156597,'NOU',151631,151300,0,0,NULL,NULL),(156598,'NOU',151632,151301,0,0,NULL,NULL),(156599,'NOU',151633,151302,0,0,NULL,NULL),(156600,'NOU',151634,151303,0,0,NULL,NULL),(156601,'NOU',151635,151304,0,0,NULL,NULL),(156602,'NOU',151636,151305,0,0,NULL,NULL),(156603,'NOU',140052,151306,0,0,NULL,NULL),(156604,'NOU',151637,151307,0,0,NULL,NULL),(156605,'NOU',151638,151308,0,0,NULL,NULL),(156606,'NOU',151639,151309,0,0,NULL,NULL),(156607,'NOU',151640,151310,0,0,NULL,NULL),(156608,'NOU',151641,151311,0,0,NULL,NULL),(156609,'NOU',151642,151312,0,0,NULL,NULL),(156610,'NOU',151643,151313,0,0,NULL,NULL),(156611,'NOU',151644,151314,0,0,NULL,NULL),(156612,'NOU',151645,151315,0,0,NULL,NULL),(156613,'NOU',151646,151316,0,0,NULL,NULL),(156614,'NOU',151647,151317,0,0,NULL,NULL),(156615,'NOU',151648,151318,0,0,NULL,NULL),(156616,'NOU',151649,151319,0,0,NULL,NULL),(156617,'NOU',151650,151320,0,0,NULL,NULL),(156618,'NOU',151651,151321,0,0,NULL,NULL),(156619,'NOU',151652,151322,0,0,NULL,NULL),(156620,'NOU',151653,151323,0,0,NULL,NULL),(156621,'NOU',151654,151324,0,0,NULL,NULL),(156622,'NOU',151655,151325,0,0,NULL,NULL),(156623,'NOU',151656,151326,0,0,NULL,NULL),(156624,'NOU',151657,151327,0,0,NULL,NULL),(156625,'NOU',151658,151328,0,0,NULL,NULL),(156626,'NOU',151659,151329,0,0,NULL,NULL),(156627,'NOU',151660,151330,0,0,NULL,NULL),(156628,'NOU',151661,151331,0,0,NULL,NULL),(156629,'NOU',151662,151332,0,0,NULL,NULL),(156630,'NOU',151663,151333,0,0,NULL,NULL),(156631,'NOU',151664,151334,0,0,NULL,NULL),(156632,'NOU',151665,151335,0,0,NULL,NULL),(156633,'NOU',151666,151336,0,0,NULL,NULL),(156634,'NOU',151667,151337,0,0,NULL,NULL),(156635,'NOU',151668,151338,0,0,NULL,NULL),(156636,'NOU',23664,151339,0,0,NULL,NULL),(156637,'NOU',151669,151340,0,0,NULL,NULL),(156638,'NOU',151670,151341,0,0,NULL,NULL),(156639,'NOU',151671,151342,0,0,NULL,NULL),(156640,'NOU',151672,151343,0,0,NULL,NULL),(156641,'NOU',151673,151344,0,0,NULL,NULL),(156642,'NOU',151674,151345,0,0,NULL,NULL),(156643,'NOU',151675,151346,0,0,NULL,NULL),(156644,'NOU',14821,67309,0,0,NULL,NULL),(156645,'NOU',151676,151347,0,0,NULL,NULL),(156646,'NOU',151677,151348,0,0,NULL,NULL),(156647,'NOU',151678,151349,0,0,NULL,NULL),(156648,'NOU',151679,151350,0,0,NULL,NULL),(156649,'NOU',151680,151351,0,0,NULL,NULL),(156650,'NOU',151681,151352,0,0,NULL,NULL),(156651,'NOU',151682,151353,0,0,NULL,NULL),(156652,'NOU',151683,151354,0,0,NULL,NULL),(156653,'NOU',151684,151355,0,0,NULL,NULL),(156654,'NOU',42335,151356,0,0,NULL,NULL),(156655,'NOU',151685,151357,0,0,NULL,NULL),(156656,'NOU',151686,151358,0,0,NULL,NULL),(156657,'NOU',151687,151359,0,0,NULL,NULL),(156658,'NOU',151688,151360,0,0,NULL,NULL),(156659,'NOU',151689,151361,0,0,NULL,NULL),(156660,'NOU',151690,151362,0,0,NULL,NULL),(156661,'NOU',151691,151363,0,0,NULL,NULL),(156662,'NOU',151692,151364,0,0,NULL,NULL),(156663,'NOU',151693,151365,0,0,NULL,NULL),(156664,'NOU',121348,151366,0,0,NULL,NULL),(156665,'NOU',151694,151367,0,0,NULL,NULL),(156666,'NOU',151695,151368,0,0,NULL,NULL),(156667,'NOU',151696,151369,0,0,NULL,NULL),(156668,'NOU',151697,151370,0,0,NULL,NULL),(156669,'NOU',151698,151371,0,0,NULL,NULL),(156670,'NOU',151699,151372,0,0,NULL,NULL),(156671,'NOU',151700,151373,0,0,NULL,NULL),(156672,'NOU',151701,151374,0,0,NULL,NULL),(156673,'NOU',150209,151375,0,0,NULL,NULL),(156674,'NOU',151702,151376,0,0,NULL,NULL),(156675,'NOU',85693,151377,0,0,NULL,NULL),(156676,'NOU',151703,151378,0,0,NULL,NULL),(156677,'NOU',151704,151379,0,0,NULL,NULL),(156678,'NOU',151705,151380,0,0,NULL,NULL),(156679,'NOU',151706,151381,0,0,NULL,NULL),(156680,'NOU',151707,151382,0,0,NULL,NULL),(156681,'NOU',151708,151383,0,0,NULL,NULL),(156682,'NOU',151709,151384,0,0,NULL,NULL),(156683,'NOU',151710,151385,0,0,NULL,NULL),(156684,'NOU',151711,151386,0,0,NULL,NULL),(156685,'NOU',46640,151387,0,0,NULL,NULL),(156686,'NOU',151712,151388,0,0,NULL,NULL),(156687,'NOU',151713,151389,0,0,NULL,NULL),(156688,'NOU',151714,151390,0,0,NULL,NULL),(156689,'NOU',151715,151391,0,0,NULL,NULL),(156690,'NOU',17376,151392,0,0,NULL,NULL),(156691,'NOU',151716,151393,0,0,NULL,NULL),(156692,'NOU',151717,151394,0,0,NULL,NULL),(156693,'NOU',151718,151395,0,0,NULL,NULL),(156694,'NOU',151719,151396,0,0,NULL,NULL),(156695,'NOU',17873,151397,0,0,NULL,NULL),(156696,'NOU',151720,151398,0,0,NULL,NULL),(156697,'NOU',151721,151399,0,0,NULL,NULL),(156698,'NOU',113017,151400,0,0,NULL,NULL),(156699,'NOU',151722,151401,0,0,NULL,NULL),(156700,'NOU',151723,151402,0,0,NULL,NULL),(156701,'NOU',151724,151403,0,0,NULL,NULL),(156702,'NOU',151725,151404,0,0,NULL,NULL),(156703,'NOU',151726,151405,0,0,NULL,NULL),(156704,'NOU',151727,151406,0,0,NULL,NULL),(156705,'NOU',151728,151407,0,0,NULL,NULL),(156706,'NOU',151729,151408,0,0,NULL,NULL),(156707,'NOU',151730,151409,0,0,NULL,NULL),(156708,'NOU',151731,151410,0,0,NULL,NULL),(156709,'NOU',151732,151411,0,0,NULL,NULL),(156710,'NOU',151733,151412,0,0,NULL,NULL),(156711,'NOU',151734,151413,0,0,NULL,NULL),(156712,'NOU',151735,151414,0,0,NULL,NULL),(156713,'NOU',151736,151415,0,0,NULL,NULL),(156714,'NOU',151737,151416,0,0,NULL,NULL),(156715,'NOU',11233,151417,0,0,NULL,NULL),(156716,'NOU',151738,151418,0,0,NULL,NULL),(156717,'NOU',151739,151419,0,0,NULL,NULL),(156718,'NOU',151740,151420,0,0,NULL,NULL),(156719,'NOU',48738,151421,0,0,NULL,NULL),(156720,'NOU',151741,151422,0,0,NULL,NULL),(156721,'NOU',151742,151423,0,0,NULL,NULL),(156722,'NOU',151743,151424,0,0,NULL,NULL),(156723,'NOU',151744,151425,0,0,NULL,NULL),(156724,'NOU',151745,151426,0,0,NULL,NULL),(156725,'NOU',151746,151427,0,0,NULL,NULL),(156726,'NOU',151747,151428,0,0,NULL,NULL),(156727,'NOU',151748,151429,0,0,NULL,NULL),(156728,'NOU',151749,151430,0,0,NULL,NULL),(156729,'NOU',151750,151431,0,0,NULL,NULL),(156730,'NOU',151751,151432,0,0,NULL,NULL),(156731,'NOU',151752,151433,0,0,NULL,NULL),(156732,'NOU',151753,151434,0,0,NULL,NULL),(156733,'NOU',151754,151435,0,0,NULL,NULL),(156734,'NOU',151755,151436,0,0,NULL,NULL),(156735,'NOU',151756,151437,0,0,NULL,NULL),(156736,'NOU',151757,151438,0,0,NULL,NULL),(156737,'NOU',151758,151439,0,0,NULL,NULL),(156738,'NOU',151759,151440,0,0,NULL,NULL),(156739,'NOU',151760,151441,0,0,NULL,NULL),(156740,'NOU',151761,151442,0,0,NULL,NULL),(156741,'NOU',147214,151443,0,0,NULL,NULL),(156742,'NOU',151762,151444,0,0,NULL,NULL),(156743,'NOU',151763,151445,0,0,NULL,NULL),(156744,'NOU',151764,151446,0,0,NULL,NULL),(156745,'NOU',63207,151447,0,0,NULL,NULL),(156746,'NOU',151765,151448,0,0,NULL,NULL),(156747,'NOU',151766,151449,0,0,NULL,NULL),(156748,'NOU',151767,151450,0,0,NULL,NULL),(156749,'NOU',151768,151451,0,0,NULL,NULL),(156750,'NOU',44269,151452,0,0,NULL,NULL),(156751,'NOU',151769,151453,0,0,NULL,NULL),(156752,'NOU',151770,151454,0,0,NULL,NULL),(156753,'NOU',151771,151455,0,0,NULL,NULL),(156754,'NOU',151772,151456,0,0,NULL,NULL),(156755,'NOU',151773,151457,0,0,NULL,NULL),(156756,'NOU',151774,151458,0,0,NULL,NULL),(156757,'NOU',151775,151459,0,0,NULL,NULL),(156758,'NOU',151776,151460,0,0,NULL,NULL),(156759,'NOU',151777,151461,0,0,NULL,NULL),(156760,'NOU',151778,151462,0,0,NULL,NULL),(156761,'NOU',151779,151463,0,0,NULL,NULL),(156762,'NOU',151780,151464,0,0,NULL,NULL),(156763,'NOU',151781,151465,0,0,NULL,NULL),(156764,'NOU',151782,151466,0,0,NULL,NULL),(156765,'NOU',151783,151467,0,0,NULL,NULL),(156766,'NOU',151784,151468,0,0,NULL,NULL),(156767,'NOU',151785,151469,0,0,NULL,NULL),(156768,'NOU',151786,151470,0,0,NULL,NULL),(156769,'NOU',151787,151471,0,0,NULL,NULL),(156770,'NOU',151788,151472,0,0,NULL,NULL),(156771,'NOU',151789,151473,0,0,NULL,NULL),(156772,'NOU',151790,151474,0,0,NULL,NULL),(156773,'NOU',151791,151475,0,0,NULL,NULL),(156774,'NOU',151792,151476,0,0,NULL,NULL),(156775,'NOU',151793,151477,0,0,NULL,NULL),(156776,'NOU',151794,151478,0,0,NULL,NULL),(156777,'NOU',99012,151479,0,0,NULL,NULL),(156778,'NOU',151795,151480,0,0,NULL,NULL),(156779,'NOU',151796,151481,0,0,NULL,NULL),(156780,'NOU',151797,151482,0,0,NULL,NULL),(156781,'NOU',151798,151483,0,0,NULL,NULL),(156782,'NOU',151799,151484,0,0,NULL,NULL),(156783,'NOU',151800,151485,0,0,NULL,NULL),(156784,'NOU',151801,151486,0,0,NULL,NULL),(156785,'NOU',151802,151487,0,0,NULL,NULL),(156786,'NOU',151803,151488,0,0,NULL,NULL),(156787,'NOU',151804,151489,0,0,NULL,NULL),(156788,'NOU',151805,151490,0,0,NULL,NULL),(156789,'NOU',151806,151491,0,0,NULL,NULL),(156790,'NOU',151807,151492,0,0,NULL,NULL),(156791,'NOU',151808,151493,0,0,NULL,NULL),(156792,'NOU',151809,151494,0,0,NULL,NULL),(156793,'NOU',151810,151495,0,0,NULL,NULL),(156794,'NOU',151811,151496,0,0,NULL,NULL),(156795,'NOU',151812,151497,0,0,NULL,NULL),(156796,'NOU',151813,151498,0,0,NULL,NULL),(156797,'NOU',151814,151499,0,0,NULL,NULL),(156798,'NOU',151815,151500,0,0,NULL,NULL),(156799,'NOU',151816,151501,0,0,NULL,NULL),(156800,'NOU',42355,151502,0,0,NULL,NULL),(156801,'NOU',151817,151503,0,0,NULL,NULL),(156802,'NOU',151818,151504,0,0,NULL,NULL),(156803,'NOU',151819,151505,0,0,NULL,NULL),(156804,'NOU',151820,151506,0,0,NULL,NULL),(156805,'NOU',151821,151507,0,0,NULL,NULL),(156806,'NOU',151822,151508,0,0,NULL,NULL),(156807,'NOU',151823,151509,0,0,NULL,NULL),(156808,'NOU',151824,151510,0,0,NULL,NULL),(156809,'NOU',151825,151511,0,0,NULL,NULL),(156810,'NOU',151826,151512,0,0,NULL,NULL),(156811,'NOU',151827,151513,0,0,NULL,NULL),(156812,'NOU',151828,151514,0,0,NULL,NULL),(156813,'NOU',151829,151515,0,0,NULL,NULL),(156814,'NOU',151830,151516,0,0,NULL,NULL),(156815,'NOU',151831,151517,0,0,NULL,NULL),(156816,'NOU',151832,151518,0,0,NULL,NULL),(156817,'NOU',151833,151519,0,0,NULL,NULL),(156818,'NOU',151834,151520,0,0,NULL,NULL),(156819,'NOU',151835,151521,0,0,NULL,NULL),(156820,'NOU',151836,151522,0,0,NULL,NULL),(156821,'NOU',34172,151523,0,0,NULL,NULL),(156822,'NOU',151837,151524,0,0,NULL,NULL),(156823,'NOU',151838,151525,0,0,NULL,NULL),(156824,'NOU',151839,151526,0,0,NULL,NULL),(156825,'NOU',151840,151527,0,0,NULL,NULL),(156826,'NOU',151841,151528,0,0,NULL,NULL),(156827,'NOU',151842,151529,0,0,NULL,NULL),(156828,'NOU',80686,151530,0,0,NULL,NULL),(156829,'NOU',151843,151531,0,0,NULL,NULL),(156830,'NOU',151844,151532,0,0,NULL,NULL),(156831,'NOU',151845,151533,0,0,NULL,NULL),(156832,'NOU',151846,151534,0,0,NULL,NULL),(156833,'NOU',151847,151535,0,0,NULL,NULL),(156834,'NOU',151848,151536,0,0,NULL,NULL),(156835,'NOU',151849,151537,0,0,NULL,NULL),(156836,'NOU',151850,151538,0,0,NULL,NULL),(156837,'NOU',151851,151539,0,0,NULL,NULL),(156838,'NOU',7726,151540,0,0,NULL,NULL),(156839,'NOU',151852,151541,0,0,NULL,NULL),(156840,'NOU',151853,151542,0,0,NULL,NULL),(156841,'NOU',151854,151543,0,0,NULL,NULL),(156842,'NOU',151855,151544,0,0,NULL,NULL),(156843,'NOU',151856,151545,0,0,NULL,NULL),(156844,'NOU',151857,151546,0,0,NULL,NULL),(156845,'NOU',151858,151547,0,0,NULL,NULL),(156846,'NOU',151859,151548,0,0,NULL,NULL),(156847,'NOU',151860,151549,0,0,NULL,NULL),(156848,'NOU',151861,151550,0,0,NULL,NULL),(156849,'NOU',151862,43104,0,0,NULL,NULL),(156850,'NOU',151863,151551,0,0,NULL,NULL),(156851,'NOU',151864,151552,0,0,NULL,NULL),(156852,'NOU',151865,151553,0,0,NULL,NULL),(156853,'NOU',136504,151554,0,0,NULL,NULL),(156854,'NOU',151866,151555,0,0,NULL,NULL),(156855,'NOU',151867,151556,0,0,NULL,NULL),(156856,'NOU',151868,151557,0,0,NULL,NULL),(156857,'NOU',151869,151558,0,0,NULL,NULL),(156858,'NOU',151870,151559,0,0,NULL,NULL),(156859,'NOU',123029,151560,0,0,NULL,NULL),(156860,'NOU',151871,151561,0,0,NULL,NULL),(156861,'NOU',151872,151562,0,0,NULL,NULL),(156862,'NOU',151873,151563,0,0,NULL,NULL),(156863,'NOU',15304,151564,0,0,NULL,NULL),(156864,'NOU',151874,151565,0,0,NULL,NULL),(156865,'NOU',151875,151566,0,0,NULL,NULL),(156866,'NOU',151876,151567,0,0,NULL,NULL),(156867,'NOU',151877,151568,0,0,NULL,NULL),(156868,'NOU',151878,151569,0,0,NULL,NULL),(156869,'NOU',151879,151570,0,0,NULL,NULL),(156870,'NOU',151880,151571,0,0,NULL,NULL),(156871,'NOU',151881,151572,0,0,NULL,NULL),(156872,'NOU',151882,151573,0,0,NULL,NULL),(156873,'NOU',151883,151574,0,0,NULL,NULL),(156874,'NOU',151884,151575,0,0,NULL,NULL),(156875,'NOU',111809,151576,0,0,NULL,NULL),(156876,'NOU',151885,151577,0,0,NULL,NULL),(156877,'NOU',151886,151578,0,0,NULL,NULL),(156878,'NOU',151887,151579,0,0,NULL,NULL),(156879,'NOU',151888,151580,0,0,NULL,NULL),(156880,'NOU',151889,151581,0,0,NULL,NULL),(156881,'NOU',151890,47621,0,0,NULL,NULL),(156882,'NOU',151891,151582,0,0,NULL,NULL),(156883,'NOU',151892,151583,0,0,NULL,NULL),(156884,'NOU',151893,151584,0,0,NULL,NULL),(156885,'NOU',151894,151585,0,0,NULL,NULL),(156886,'NOU',151895,151586,0,0,NULL,NULL),(156887,'NOU',9329,151587,0,0,NULL,NULL),(156888,'NOU',151896,151588,0,0,NULL,NULL),(156889,'NOU',151897,151589,0,0,NULL,NULL),(156890,'NOU',151898,151590,0,0,NULL,NULL),(156891,'NOU',46070,151591,0,0,NULL,NULL),(156892,'NOU',151899,151592,0,0,NULL,NULL),(156893,'NOU',151900,151593,0,0,NULL,NULL),(156894,'NOU',151901,151594,0,0,NULL,NULL),(156895,'NOU',151902,151595,0,0,NULL,NULL),(156896,'NOU',151903,151596,0,0,NULL,NULL),(156897,'NOU',151904,151597,0,0,NULL,NULL),(156898,'NOU',151905,151598,0,0,NULL,NULL),(156899,'NOU',151906,151599,0,0,NULL,NULL),(156900,'NOU',151907,151600,0,0,NULL,NULL),(156901,'NOU',151908,151601,0,0,NULL,NULL),(156902,'NOU',151909,151602,0,0,NULL,NULL),(156903,'NOU',151910,151603,0,0,NULL,NULL),(156904,'NOU',151911,151604,0,0,NULL,NULL),(156905,'NOU',151912,151605,0,0,NULL,NULL),(156906,'NOU',151913,151606,0,0,NULL,NULL),(156907,'NOU',151914,151607,0,0,NULL,NULL),(156908,'NOU',151915,151608,0,0,NULL,NULL),(156909,'NOU',151916,151609,0,0,NULL,NULL),(156910,'NOU',151917,151610,0,0,NULL,NULL),(156911,'NOU',151918,151611,0,0,NULL,NULL),(156912,'NOU',151919,151612,0,0,NULL,NULL),(156913,'NOU',146940,151613,0,0,NULL,NULL),(156914,'NOU',151920,151614,0,0,NULL,NULL),(156915,'NOU',151921,151615,0,0,NULL,NULL),(156916,'NOU',151922,151616,0,0,NULL,NULL),(156917,'NOU',151923,151617,0,0,NULL,NULL),(156918,'NOU',151924,151618,0,0,NULL,NULL),(156919,'NOU',151925,151619,0,0,NULL,NULL),(156920,'NOU',151926,151620,0,0,NULL,NULL),(156921,'NOU',151927,151621,0,0,NULL,NULL),(156922,'NOU',151928,151622,0,0,NULL,NULL),(156923,'NOU',151929,151623,0,0,NULL,NULL),(156924,'NOU',151930,151624,0,0,NULL,NULL),(156925,'NOU',151931,151625,0,0,NULL,NULL),(156926,'NOU',151932,151626,0,0,NULL,NULL),(156927,'NOU',137418,151627,0,0,NULL,NULL),(156928,'NOU',151933,151628,0,0,NULL,NULL),(156929,'NOU',151934,151629,0,0,NULL,NULL),(156930,'NOU',151935,151630,0,0,NULL,NULL),(156931,'NOU',151936,151631,0,0,NULL,NULL),(156932,'NOU',151937,151632,0,0,NULL,NULL),(156933,'NOU',151938,151633,0,0,NULL,NULL),(156934,'NOU',17063,151634,0,0,NULL,NULL),(156935,'NOU',151939,151635,0,0,NULL,NULL),(156936,'NOU',151940,151636,0,0,NULL,NULL),(156937,'NOU',151941,151637,0,0,NULL,NULL),(156938,'NOU',151942,151638,0,0,NULL,NULL),(156939,'NOU',50672,151639,0,0,NULL,NULL),(156940,'NOU',151943,151640,0,0,NULL,NULL),(156941,'NOU',151944,151641,0,0,NULL,NULL),(156942,'NOU',151945,151642,0,0,NULL,NULL),(156943,'NOU',151946,151643,0,0,NULL,NULL),(156944,'NOU',151947,151644,0,0,NULL,NULL),(156945,'NOU',151948,151645,0,0,NULL,NULL),(156946,'NOU',82135,151646,0,0,NULL,NULL),(156947,'NOU',151949,151647,0,0,NULL,NULL),(156948,'NOU',151950,151648,0,0,NULL,NULL),(156949,'NOU',151951,151649,0,0,NULL,NULL),(156950,'NOU',151952,151650,0,0,NULL,NULL),(156951,'NOU',151953,151651,0,0,NULL,NULL),(156952,'NOU',151954,151652,0,0,NULL,NULL),(156953,'NOU',151955,151653,0,0,NULL,NULL),(156954,'NOU',151956,151654,0,0,NULL,NULL),(156955,'NOU',151957,151655,0,0,NULL,NULL),(156956,'NOU',151958,151656,0,0,NULL,NULL),(156957,'NOU',151959,151657,0,0,NULL,NULL),(156958,'NOU',151960,151658,0,0,NULL,NULL),(156959,'NOU',151961,151659,0,0,NULL,NULL),(156960,'NOU',65329,151660,0,0,NULL,NULL),(156961,'NOU',151962,151661,0,0,NULL,NULL),(156962,'NOU',98400,151662,0,0,NULL,NULL),(156963,'NOU',151963,151663,0,0,NULL,NULL),(156964,'NOU',151964,151664,0,0,NULL,NULL),(156965,'NOU',151965,151665,0,0,NULL,NULL),(156966,'NOU',151966,151666,0,0,NULL,NULL),(156967,'NOU',151967,151667,0,0,NULL,NULL),(156968,'NOU',151968,151668,0,0,NULL,NULL),(156969,'NOU',151969,151669,0,0,NULL,NULL),(156970,'NOU',151970,151670,0,0,NULL,NULL),(156971,'NOU',151971,151671,0,0,NULL,NULL),(156972,'NOU',151972,151672,0,0,NULL,NULL),(156973,'NOU',151973,151673,0,0,NULL,NULL),(156974,'NOU',151974,151674,0,0,NULL,NULL),(156975,'NOU',151975,151675,0,0,NULL,NULL),(156976,'NOU',151976,151676,0,0,NULL,NULL),(156977,'NOU',151977,151677,0,0,NULL,NULL),(156978,'NOU',151978,151678,0,0,NULL,NULL),(156979,'NOU',151979,151679,0,0,NULL,NULL),(156980,'NOU',151980,151680,0,0,NULL,NULL),(156981,'NOU',151981,151681,0,0,NULL,NULL),(156982,'NOU',151982,151682,0,0,NULL,NULL),(156983,'NOU',151983,151683,0,0,NULL,NULL),(156984,'NOU',151984,151684,0,0,NULL,NULL),(156985,'NOU',139791,151685,0,0,NULL,NULL),(156986,'NOU',151985,151686,0,0,NULL,NULL),(156987,'NOU',151986,151687,0,0,NULL,NULL),(156988,'NOU',151987,151688,0,0,NULL,NULL),(156989,'NOU',151988,151689,0,0,NULL,NULL),(156990,'NOU',46317,151690,0,0,NULL,NULL),(156991,'NOU',151989,151691,0,0,NULL,NULL),(156992,'NOU',151990,151692,0,0,NULL,NULL),(156993,'NOU',151991,151693,0,0,NULL,NULL),(156994,'NOU',151992,151694,0,0,NULL,NULL),(156995,'NOU',151993,151695,0,0,NULL,NULL),(156996,'NOU',151994,151696,0,0,NULL,NULL),(156997,'NOU',151995,151697,0,0,NULL,NULL),(156998,'NOU',151996,151698,0,0,NULL,NULL),(156999,'NOU',151997,151699,0,0,NULL,NULL),(157000,'NOU',151998,151700,0,0,NULL,NULL),(157001,'NOU',151999,151701,0,0,NULL,NULL),(157002,'NOU',152000,151702,0,0,NULL,NULL),(157003,'NOU',152001,151703,0,0,NULL,NULL),(157004,'NOU',152002,151704,0,0,NULL,NULL),(157005,'NOU',152003,151705,0,0,NULL,NULL),(157006,'NOU',152004,151706,0,0,NULL,NULL),(157007,'NOU',152005,151707,0,0,NULL,NULL),(157008,'NOU',152006,151708,0,0,NULL,NULL),(157009,'NOU',152007,151709,0,0,NULL,NULL),(157010,'NOU',152008,151710,0,0,NULL,NULL),(157011,'NOU',152009,151711,0,0,NULL,NULL),(157012,'NOU',152010,151712,0,0,NULL,NULL),(157013,'NOU',152011,151713,0,0,NULL,NULL),(157014,'NOU',152012,151714,0,0,NULL,NULL),(157015,'NOU',152013,151715,0,0,NULL,NULL),(157016,'NOU',104499,151716,0,0,NULL,NULL),(157017,'NOU',152014,151717,0,0,NULL,NULL),(157018,'NOU',152015,151718,0,0,NULL,NULL),(157019,'NOU',152016,151719,0,0,NULL,NULL),(157020,'NOU',152017,151720,0,0,NULL,NULL),(157021,'NOU',152018,151721,0,0,NULL,NULL),(157022,'NOU',152019,151722,0,0,NULL,NULL),(157023,'NOU',152020,151723,0,0,NULL,NULL),(157024,'NOU',152021,151724,0,0,NULL,NULL),(157025,'NOU',152022,151725,0,0,NULL,NULL),(157026,'NOU',152023,151726,0,0,NULL,NULL),(157027,'NOU',152024,151727,0,0,NULL,NULL),(157028,'NOU',152025,151728,0,0,NULL,NULL),(157029,'NOU',152026,151729,0,0,NULL,NULL),(157030,'NOU',152027,151730,0,0,NULL,NULL),(157031,'NOU',152028,151731,0,0,NULL,NULL),(157032,'NOU',152029,151732,0,0,NULL,NULL),(157033,'NOU',152030,151733,0,0,NULL,NULL),(157034,'NOU',152031,151734,0,0,NULL,NULL),(157035,'NOU',152032,151735,0,0,NULL,NULL),(157036,'NOU',152033,151736,0,0,NULL,NULL),(157037,'NOU',152034,151737,0,0,NULL,NULL),(157038,'NOU',152035,151738,0,0,NULL,NULL),(157039,'NOU',152036,151739,0,0,NULL,NULL),(157040,'NOU',152037,151740,0,0,NULL,NULL),(157041,'NOU',152038,151741,0,0,NULL,NULL),(157042,'NOU',152039,151742,0,0,NULL,NULL),(157043,'NOU',152040,151743,0,0,NULL,NULL),(157044,'NOU',152041,151744,0,0,NULL,NULL),(157045,'NOU',152042,151745,0,0,NULL,NULL),(157046,'NOU',152043,151746,0,0,NULL,NULL),(157047,'NOU',152044,151747,0,0,NULL,NULL),(157048,'NOU',152045,151748,0,0,NULL,NULL),(157049,'NOU',152046,151749,0,0,NULL,NULL),(157050,'NOU',152047,151750,0,0,NULL,NULL),(157051,'NOU',152048,151751,0,0,NULL,NULL),(157052,'NOU',152049,151752,0,0,NULL,NULL),(157053,'NOU',152050,151753,0,0,NULL,NULL),(157054,'NOU',152051,151754,0,0,NULL,NULL),(157055,'NOU',152052,151755,0,0,NULL,NULL),(157056,'NOU',152053,151756,0,0,NULL,NULL),(157057,'NOU',152054,151757,0,0,NULL,NULL),(157058,'NOU',152055,151758,0,0,NULL,NULL),(157059,'NOU',152056,151759,0,0,NULL,NULL),(157060,'NOU',152057,151760,0,0,NULL,NULL),(157061,'NOU',152058,151761,0,0,NULL,NULL),(157062,'NOU',152059,151762,0,0,NULL,NULL),(157063,'NOU',152060,151763,0,0,NULL,NULL),(157064,'NOU',152061,151764,0,0,NULL,NULL),(157065,'NOU',152062,151765,0,0,NULL,NULL),(157066,'NOU',152063,151766,0,0,NULL,NULL),(157067,'NOU',152064,151767,0,0,NULL,NULL),(157068,'NOU',152066,151768,0,0,NULL,NULL),(157069,'NOU',152067,151769,0,0,NULL,NULL),(157070,'NOU',152068,151770,0,0,NULL,NULL),(157071,'NOU',152069,151771,0,0,NULL,NULL),(157072,'NOU',152070,151772,0,0,NULL,NULL),(157073,'NOU',152071,151773,0,0,NULL,NULL),(157074,'NOU',152072,151774,0,0,NULL,NULL),(157075,'NOU',152073,151775,0,0,NULL,NULL),(157076,'NOU',152074,151776,0,0,NULL,NULL),(157077,'NOU',152075,151777,0,0,NULL,NULL),(157078,'NOU',132937,151778,0,0,NULL,NULL),(157079,'NOU',152076,151779,0,0,NULL,NULL),(157080,'NOU',152077,151780,0,0,NULL,NULL),(157081,'NOU',152078,151781,0,0,NULL,NULL),(157082,'NOU',152079,151782,0,0,NULL,NULL),(157083,'NOU',152080,151783,0,0,NULL,NULL),(157084,'NOU',152081,151784,0,0,NULL,NULL),(157085,'NOU',152082,151785,0,0,NULL,NULL),(157086,'NOU',152083,151786,0,0,NULL,NULL),(157087,'NOU',152084,151787,0,0,NULL,NULL),(157088,'NOU',152086,151788,0,0,NULL,NULL),(157089,'NOU',152087,151789,0,0,NULL,NULL),(157090,'NOU',152088,151790,0,0,NULL,NULL),(157091,'NOU',152089,151791,0,0,NULL,NULL),(157092,'NOU',152090,151792,0,0,NULL,NULL),(157093,'NOU',152091,151793,0,0,NULL,NULL),(157094,'NOU',152092,151794,0,0,NULL,NULL),(157095,'NOU',31179,151795,0,0,NULL,NULL),(157096,'NOU',152093,151796,0,0,NULL,NULL),(157097,'NOU',152094,151797,0,0,NULL,NULL),(157098,'NOU',152095,151798,0,0,NULL,NULL),(157099,'NOU',152096,151799,0,0,NULL,NULL),(157100,'NOU',152097,151800,0,0,NULL,NULL),(157101,'NOU',152098,151801,0,0,NULL,NULL),(157102,'NOU',152099,151802,0,0,NULL,NULL),(157103,'NOU',152100,151803,0,0,NULL,NULL),(157104,'NOU',152101,151804,0,0,NULL,NULL),(157105,'NOU',152102,151805,0,0,NULL,NULL),(157106,'NOU',152103,151806,0,0,NULL,NULL),(157107,'NOU',152104,151807,0,0,NULL,NULL),(157108,'NOU',152105,151808,0,0,NULL,NULL),(157109,'NOU',152106,151809,0,0,NULL,NULL),(157110,'NOU',152107,151810,0,0,NULL,NULL),(157111,'NOU',152108,151811,0,0,NULL,NULL),(157112,'NOU',152109,151812,0,0,NULL,NULL),(157113,'NOU',152110,151813,0,0,NULL,NULL),(157114,'NOU',152111,151814,0,0,NULL,NULL),(157115,'NOU',152112,151815,0,0,NULL,NULL),(157116,'NOU',15258,151816,0,0,NULL,NULL),(157117,'NOU',152113,151817,0,0,NULL,NULL),(157118,'NOU',152114,151818,0,0,NULL,NULL),(157119,'NOU',60849,151819,0,0,NULL,NULL),(157120,'NOU',152115,151820,0,0,NULL,NULL),(157121,'NOU',152116,151821,0,0,NULL,NULL),(157122,'NOU',152117,151822,0,0,NULL,NULL),(157123,'NOU',152118,151823,0,0,NULL,NULL),(157124,'NOU',152119,151824,0,0,NULL,NULL),(157125,'NOU',152120,151825,0,0,NULL,NULL),(157126,'NOU',152121,151826,0,0,NULL,NULL),(157127,'NOU',152122,151827,0,0,NULL,NULL),(157128,'NOU',152123,151828,0,0,NULL,NULL),(157129,'NOU',152124,151829,0,0,NULL,NULL),(157130,'NOU',152125,151830,0,0,NULL,NULL),(157131,'NOU',152126,151831,0,0,NULL,NULL),(157132,'NOU',152127,151832,0,0,NULL,NULL),(157133,'NOU',152128,151833,0,0,NULL,NULL),(157134,'NOU',152129,151834,0,0,NULL,NULL),(157135,'NOU',152130,151835,0,0,NULL,NULL),(157136,'NOU',152131,151836,0,0,NULL,NULL),(157137,'NOU',152132,151837,0,0,NULL,NULL),(157138,'NOU',152133,151838,0,0,NULL,NULL),(157139,'NOU',152134,151839,0,0,NULL,NULL),(157140,'NOU',152135,151840,0,0,NULL,NULL),(157141,'NOU',152136,151841,0,0,NULL,NULL),(157142,'NOU',152137,151842,0,0,NULL,NULL),(157143,'NOU',152138,151843,0,0,NULL,NULL),(157144,'NOU',152139,151844,0,0,NULL,NULL),(157145,'NOU',125663,151845,0,0,NULL,NULL),(157146,'NOU',152140,151846,0,0,NULL,NULL),(157147,'NOU',152141,151847,0,0,NULL,NULL),(157148,'NOU',152142,151848,0,0,NULL,NULL),(157149,'NOU',152143,151849,0,0,NULL,NULL),(157150,'NOU',152144,151850,0,0,NULL,NULL),(157151,'NOU',152145,151851,0,0,NULL,NULL),(157152,'NOU',152146,151852,0,0,NULL,NULL),(157153,'NOU',152147,151853,0,0,NULL,NULL),(157154,'NOU',152148,151854,0,0,NULL,NULL),(157155,'NOU',152149,151855,0,0,NULL,NULL),(157156,'NOU',152150,151856,0,0,NULL,NULL),(157157,'NOU',152151,151857,0,0,NULL,NULL),(157158,'NOU',152152,151858,0,0,NULL,NULL),(157159,'NOU',152153,151859,0,0,NULL,NULL),(157160,'NOU',152154,151860,0,0,NULL,NULL),(157161,'NOU',152155,151861,0,0,NULL,NULL),(157162,'NOU',152156,151862,0,0,NULL,NULL),(157163,'NOU',152157,151863,0,0,NULL,NULL),(157164,'NOU',152158,151864,0,0,NULL,NULL),(157165,'NOU',5887,151865,0,0,NULL,NULL),(157166,'NOU',152159,151866,0,0,NULL,NULL),(157167,'NOU',99719,151867,0,0,NULL,NULL),(157168,'NOU',152160,151868,0,0,NULL,NULL),(157169,'NOU',152161,151869,0,0,NULL,NULL),(157170,'NOU',152162,151870,0,0,NULL,NULL),(157171,'NOU',124739,151871,0,0,NULL,NULL),(157172,'NOU',152163,151872,0,0,NULL,NULL),(157173,'NOU',152164,151873,0,0,NULL,NULL),(157174,'NOU',152165,151874,0,0,NULL,NULL),(157175,'NOU',152166,151875,0,0,NULL,NULL),(157176,'NOU',152167,151876,0,0,NULL,NULL),(157177,'NOU',152168,151877,0,0,NULL,NULL),(157178,'NOU',152169,151878,0,0,NULL,NULL),(157179,'NOU',152170,151879,0,0,NULL,NULL),(157180,'NOU',152171,151880,0,0,NULL,NULL),(157181,'NOU',152172,151881,0,0,NULL,NULL),(157182,'NOU',152173,151882,0,0,NULL,NULL),(157183,'NOU',152174,151883,0,0,NULL,NULL),(157184,'NOU',152175,151884,0,0,NULL,NULL),(157185,'NOU',152176,151885,0,0,NULL,NULL),(157186,'NOU',152177,151886,0,0,NULL,NULL),(157187,'NOU',152178,151887,0,0,NULL,NULL),(157188,'NOU',152179,151888,0,0,NULL,NULL),(157189,'NOU',152180,151889,0,0,NULL,NULL),(157190,'NOU',152181,151890,0,0,NULL,NULL),(157191,'NOU',152182,151891,0,0,NULL,NULL),(157192,'NOU',152183,151892,0,0,NULL,NULL),(157193,'NOU',152184,151893,0,0,NULL,NULL),(157194,'NOU',152185,151894,0,0,NULL,NULL),(157195,'NOU',152186,151895,0,0,NULL,NULL),(157196,'NOU',152187,151896,0,0,NULL,NULL),(157197,'NOU',152188,151897,0,0,NULL,NULL),(157198,'NOU',152189,151898,0,0,NULL,NULL),(157199,'NOU',17176,151899,0,0,NULL,NULL),(157200,'NOU',152190,151900,0,0,NULL,NULL),(157201,'NOU',14716,151901,0,0,NULL,NULL),(157202,'NOU',152191,151902,0,0,NULL,NULL),(157203,'NOU',90963,151903,0,0,NULL,NULL),(157204,'NOU',152192,151904,0,0,NULL,NULL),(157205,'NOU',152193,151905,0,0,NULL,NULL),(157206,'NOU',152194,151906,0,0,NULL,NULL),(157207,'NOU',152195,151907,0,0,NULL,NULL),(157208,'NOU',152196,151908,0,0,NULL,NULL),(157209,'NOU',152197,151909,0,0,NULL,NULL),(157210,'NOU',152198,151910,0,0,NULL,NULL),(157211,'NOU',152199,151911,0,0,NULL,NULL),(157212,'NOU',152200,151912,0,0,NULL,NULL),(157213,'NOU',152201,151913,0,0,NULL,NULL),(157214,'NOU',152202,151914,0,0,NULL,NULL),(157215,'NOU',152203,151915,0,0,NULL,NULL),(157216,'NOU',119903,151916,0,0,NULL,NULL),(157217,'NOU',152204,151917,0,0,NULL,NULL),(157218,'NOU',152205,151918,0,0,NULL,NULL),(157219,'NOU',152207,151919,0,0,NULL,NULL),(157220,'NOU',152208,151920,0,0,NULL,NULL),(157221,'NOU',152209,151921,0,0,NULL,NULL),(157222,'NOU',152210,151922,0,0,NULL,NULL),(157223,'NOU',152211,151923,0,0,NULL,NULL),(157224,'NOU',152212,151924,0,0,NULL,NULL),(157225,'NOU',152213,151925,0,0,NULL,NULL),(157226,'NOU',152214,151926,0,0,NULL,NULL),(157227,'NOU',152215,151927,0,0,NULL,NULL),(157228,'NOU',152216,151928,0,0,NULL,NULL),(157229,'NOU',152217,151929,0,0,NULL,NULL),(157230,'NOU',152218,151930,0,0,NULL,NULL),(157231,'NOU',152219,151931,0,0,NULL,NULL),(157232,'NOU',152220,151932,0,0,NULL,NULL),(157233,'NOU',152221,151933,0,0,NULL,NULL),(157234,'NOU',152222,151934,0,0,NULL,NULL),(157235,'NOU',152223,151935,0,0,NULL,NULL),(157236,'NOU',152224,151936,0,0,NULL,NULL),(157237,'NOU',78854,151937,0,0,NULL,NULL),(157238,'NOU',152225,151938,0,0,NULL,NULL),(157239,'NOU',152226,151939,0,0,NULL,NULL),(157240,'NOU',152227,151940,0,0,NULL,NULL),(157241,'NOU',152228,151941,0,0,NULL,NULL),(157242,'NOU',152229,151942,0,0,NULL,NULL),(157243,'NOU',152230,151943,0,0,NULL,NULL),(157244,'NOU',152231,151944,0,0,NULL,NULL),(157245,'NOU',152232,151945,0,0,NULL,NULL),(157246,'NOU',152233,151946,0,0,NULL,NULL),(157247,'NOU',152234,151947,0,0,NULL,NULL),(157248,'NOU',152235,151948,0,0,NULL,NULL),(157249,'NOU',40796,151949,0,0,NULL,NULL),(157250,'NOU',152236,151950,0,0,NULL,NULL),(157251,'NOU',152237,151951,0,0,NULL,NULL),(157252,'NOU',152238,151952,0,0,NULL,NULL),(157253,'NOU',152239,151953,0,0,NULL,NULL),(157254,'NOU',152240,151954,0,0,NULL,NULL),(157255,'NOU',152241,151955,0,0,NULL,NULL),(157256,'NOU',152242,151956,0,0,NULL,NULL),(157257,'NOU',152243,151957,0,0,NULL,NULL),(157258,'NOU',152244,151958,0,0,NULL,NULL),(157259,'NOU',152245,151959,0,0,NULL,NULL),(157260,'NOU',152246,151960,0,0,NULL,NULL),(157261,'NOU',115480,151961,0,0,NULL,NULL),(157262,'NOU',152247,151962,0,0,NULL,NULL),(157263,'NOU',152248,151963,0,0,NULL,NULL),(157264,'NOU',152249,151964,0,0,NULL,NULL),(157265,'NOU',152250,151965,0,0,NULL,NULL),(157266,'NOU',152251,151966,0,0,NULL,NULL),(157267,'NOU',152252,151967,0,0,NULL,NULL),(157268,'NOU',152253,151968,0,0,NULL,NULL),(157269,'NOU',152254,151969,0,0,NULL,NULL),(157270,'NOU',152255,151970,0,0,NULL,NULL),(157271,'NOU',152256,151971,0,0,NULL,NULL),(157272,'NOU',152257,151972,0,0,NULL,NULL),(157273,'NOU',152258,151973,0,0,NULL,NULL),(157274,'NOU',152259,151974,0,0,NULL,NULL),(157275,'NOU',152260,151975,0,0,NULL,NULL),(157276,'NOU',152261,151976,0,0,NULL,NULL),(157277,'NOU',152262,151977,0,0,NULL,NULL),(157278,'NOU',152263,151978,0,0,NULL,NULL),(157279,'NOU',152264,151979,0,0,NULL,NULL),(157280,'NOU',152265,151980,0,0,NULL,NULL),(157281,'NOU',152266,151981,0,0,NULL,NULL),(157282,'NOU',152267,151982,0,0,NULL,NULL),(157283,'NOU',152268,151983,0,0,NULL,NULL),(157284,'NOU',152269,151984,0,0,NULL,NULL),(157285,'NOU',152270,151985,0,0,NULL,NULL),(157286,'NOU',152271,151986,0,0,NULL,NULL),(157287,'NOU',152272,151987,0,0,NULL,NULL),(157288,'NOU',152273,151988,0,0,NULL,NULL),(157289,'NOU',152274,151989,0,0,NULL,NULL),(157290,'NOU',152275,151990,0,0,NULL,NULL),(157291,'NOU',152276,151991,0,0,NULL,NULL),(157292,'NOU',152277,151992,0,0,NULL,NULL),(157293,'NOU',152278,151993,0,0,NULL,NULL),(157294,'NOU',117306,151994,0,0,NULL,NULL),(157295,'NOU',152279,151995,0,0,NULL,NULL),(157296,'NOU',152280,151996,0,0,NULL,NULL),(157297,'NOU',152281,151997,0,0,NULL,NULL),(157298,'NOU',152282,151998,0,0,NULL,NULL),(157299,'NOU',152283,151999,0,0,NULL,NULL),(157300,'NOU',152284,152000,0,0,NULL,NULL),(157301,'NOU',152285,152001,0,0,NULL,NULL),(157302,'NOU',33908,152002,0,0,NULL,NULL),(157303,'NOU',152286,152003,0,0,NULL,NULL),(157304,'NOU',152287,152004,0,0,NULL,NULL),(157305,'NOU',152288,152005,0,0,NULL,NULL),(157306,'NOU',152289,152006,0,0,NULL,NULL),(157307,'NOU',152290,152007,0,0,NULL,NULL),(157308,'NOU',152291,152008,0,0,NULL,NULL),(157309,'NOU',152292,152009,0,0,NULL,NULL),(157310,'NOU',152293,152010,0,0,NULL,NULL),(157311,'NOU',152294,152011,0,0,NULL,NULL),(157312,'NOU',152295,152012,0,0,NULL,NULL),(157313,'NOU',152296,152013,0,0,NULL,NULL),(157314,'NOU',152297,152014,0,0,NULL,NULL),(157315,'NOU',152298,152015,0,0,NULL,NULL),(157316,'NOU',152299,152016,0,0,NULL,NULL),(157317,'NOU',152300,152017,0,0,NULL,NULL),(157318,'NOU',152301,152018,0,0,NULL,NULL),(157319,'NOU',152302,152019,0,0,NULL,NULL),(157320,'NOU',152304,152020,0,0,NULL,NULL),(157321,'NOU',152305,152021,0,0,NULL,NULL),(157322,'NOU',6863,152022,0,0,NULL,NULL),(157323,'NOU',152306,152023,0,0,NULL,NULL),(157324,'NOU',152307,152024,0,0,NULL,NULL),(157325,'NOU',152308,152025,0,0,NULL,NULL),(157326,'NOU',152309,152026,0,0,NULL,NULL),(157327,'NOU',152310,152027,0,0,NULL,NULL),(157328,'NOU',152311,152028,0,0,NULL,NULL),(157329,'NOU',152312,152029,0,0,NULL,NULL),(157330,'NOU',152313,152030,0,0,NULL,NULL),(157331,'NOU',152314,152031,0,0,NULL,NULL),(157332,'NOU',152315,152032,0,0,NULL,NULL),(157333,'NOU',30747,152033,0,0,NULL,NULL),(157334,'NOU',152316,152034,0,0,NULL,NULL),(157335,'NOU',152317,152035,0,0,NULL,NULL),(157336,'NOU',152318,152036,0,0,NULL,NULL),(157337,'NOU',152319,152037,0,0,NULL,NULL),(157338,'NOU',152320,152038,0,0,NULL,NULL),(157339,'NOU',152321,152039,0,0,NULL,NULL),(157340,'NOU',44424,152040,0,0,NULL,NULL),(157341,'NOU',152322,152041,0,0,NULL,NULL),(157342,'NOU',152323,152042,0,0,NULL,NULL),(157343,'NOU',152324,152043,0,0,NULL,NULL),(157344,'NOU',152325,152044,0,0,NULL,NULL),(157345,'NOU',126519,152045,0,0,NULL,NULL),(157346,'NOU',152326,152046,0,0,NULL,NULL),(157347,'NOU',152327,152047,0,0,NULL,NULL),(157348,'NOU',125417,65624,0,0,NULL,NULL),(157349,'NOU',152328,152048,0,0,NULL,NULL),(157350,'NOU',152329,152049,0,0,NULL,NULL),(157351,'NOU',80726,152050,0,0,NULL,NULL),(157352,'NOU',152330,152051,0,0,NULL,NULL),(157353,'NOU',152331,152052,0,0,NULL,NULL),(157354,'NOU',152332,152053,0,0,NULL,NULL),(157355,'NOU',152333,152054,0,0,NULL,NULL),(157356,'NOU',152334,152055,0,0,NULL,NULL),(157357,'NOU',152335,152056,0,0,NULL,NULL),(157358,'NOU',152336,152057,0,0,NULL,NULL),(157359,'NOU',12792,152058,0,0,NULL,NULL),(157360,'NOU',152337,152059,0,0,NULL,NULL),(157361,'NOU',152338,152060,0,0,NULL,NULL),(157362,'NOU',152339,152061,0,0,NULL,NULL),(157363,'NOU',152340,152062,0,0,NULL,NULL),(157364,'NOU',152341,152063,0,0,NULL,NULL),(157365,'NOU',152342,152064,0,0,NULL,NULL),(157366,'NOU',152343,152065,0,0,NULL,NULL),(157367,'NOU',152344,152066,0,0,NULL,NULL),(157368,'NOU',152345,152067,0,0,NULL,NULL),(157369,'NOU',5231,152068,0,0,NULL,NULL),(157370,'NOU',152346,152069,0,0,NULL,NULL),(157371,'NOU',152347,152070,0,0,NULL,NULL),(157372,'NOU',152348,152071,0,0,NULL,NULL),(157373,'NOU',152349,152072,0,0,NULL,NULL),(157374,'NOU',152350,152073,0,0,NULL,NULL),(157375,'NOU',152351,152074,0,0,NULL,NULL),(157376,'NOU',152352,152075,0,0,NULL,NULL),(157377,'NOU',152353,152076,0,0,NULL,NULL),(157378,'NOU',152354,152077,0,0,NULL,NULL),(157379,'NOU',152355,152078,0,0,NULL,NULL),(157380,'NOU',152356,152079,0,0,NULL,NULL),(157381,'NOU',152357,152080,0,0,NULL,NULL),(157382,'NOU',152358,152081,0,0,NULL,NULL),(157383,'NOU',152359,152082,0,0,NULL,NULL),(157384,'NOU',152360,152083,0,0,NULL,NULL),(157385,'NOU',152361,152084,0,0,NULL,NULL),(157386,'NOU',138579,152085,0,0,NULL,NULL),(157387,'NOU',152362,152086,0,0,NULL,NULL),(157388,'NOU',152363,152087,0,0,NULL,NULL),(157389,'NOU',152364,152088,0,0,NULL,NULL),(157390,'NOU',152365,152089,0,0,NULL,NULL),(157391,'NOU',152366,152090,0,0,NULL,NULL),(157392,'NOU',152367,152091,0,0,NULL,NULL),(157393,'NOU',152368,152092,0,0,NULL,NULL),(157394,'NOU',152369,152093,0,0,NULL,NULL),(157395,'NOU',152370,152094,0,0,NULL,NULL),(157396,'NOU',152371,152095,0,0,NULL,NULL),(157397,'NOU',152372,152096,0,0,NULL,NULL),(157398,'NOU',152373,152097,0,0,NULL,NULL),(157399,'NOU',152374,152098,0,0,NULL,NULL),(157400,'NOU',152375,152099,0,0,NULL,NULL),(157401,'NOU',152377,152100,0,0,NULL,NULL),(157402,'NOU',79707,152101,0,0,NULL,NULL),(157403,'NOU',152378,152102,0,0,NULL,NULL),(157404,'NOU',152379,152103,0,0,NULL,NULL),(157405,'NOU',12282,152104,0,0,NULL,NULL),(157406,'NOU',152380,152105,0,0,NULL,NULL),(157407,'NOU',152381,152106,0,0,NULL,NULL),(157408,'NOU',152382,152107,0,0,NULL,NULL),(157409,'NOU',45447,152108,0,0,NULL,NULL),(157410,'NOU',152383,152109,0,0,NULL,NULL),(157411,'NOU',152384,152110,0,0,NULL,NULL),(157412,'NOU',152385,152111,0,0,NULL,NULL),(157413,'NOU',152386,152112,0,0,NULL,NULL),(157414,'NOU',83263,152113,0,0,NULL,NULL),(157415,'NOU',152387,152114,0,0,NULL,NULL),(157416,'NOU',152388,152115,0,0,NULL,NULL),(157417,'NOU',152389,152116,0,0,NULL,NULL),(157418,'NOU',95322,152117,0,0,NULL,NULL),(157419,'NOU',152390,152118,0,0,NULL,NULL),(157420,'NOU',152391,152119,0,0,NULL,NULL),(157421,'NOU',152392,152120,0,0,NULL,NULL),(157422,'NOU',21282,152121,0,0,NULL,NULL),(157423,'NOU',152393,152122,0,0,NULL,NULL),(157424,'NOU',152394,152123,0,0,NULL,NULL),(157425,'NOU',137507,152124,0,0,NULL,NULL),(157426,'NOU',152395,152125,0,0,NULL,NULL),(157427,'NOU',152396,152126,0,0,NULL,NULL),(157428,'NOU',152397,152127,0,0,NULL,NULL),(157429,'NOU',152398,152128,0,0,NULL,NULL),(157430,'NOU',152399,152129,0,0,NULL,NULL),(157431,'NOU',152400,152130,0,0,NULL,NULL),(157432,'NOU',152401,152131,0,0,NULL,NULL),(157433,'NOU',152402,152132,0,0,NULL,NULL),(157434,'NOU',152403,152133,0,0,NULL,NULL),(157435,'NOU',152404,152134,0,0,NULL,NULL),(157436,'NOU',152405,152135,0,0,NULL,NULL),(157437,'NOU',152406,152136,0,0,NULL,NULL),(157438,'NOU',152407,152137,0,0,NULL,NULL),(157439,'NOU',152408,152138,0,0,NULL,NULL),(157440,'NOU',152409,152139,0,0,NULL,NULL),(157441,'NOU',152410,152140,0,0,NULL,NULL),(157442,'NOU',152411,152141,0,0,NULL,NULL),(157443,'NOU',152412,152142,0,0,NULL,NULL),(157444,'NOU',152413,152143,0,0,NULL,NULL),(157445,'NOU',152414,152144,0,0,NULL,NULL),(157446,'NOU',152415,152145,0,0,NULL,NULL),(157447,'NOU',152416,152146,0,0,NULL,NULL),(157448,'NOU',152417,152147,0,0,NULL,NULL),(157449,'NOU',152418,152148,0,0,NULL,NULL),(157450,'NOU',152419,152149,0,0,NULL,NULL),(157451,'NOU',152420,152150,0,0,NULL,NULL),(157452,'NOU',152421,152151,0,0,NULL,NULL),(157453,'NOU',152422,152152,0,0,NULL,NULL),(157454,'NOU',152423,152153,0,0,NULL,NULL),(157455,'NOU',152424,152154,0,0,NULL,NULL),(157456,'NOU',125324,152155,0,0,NULL,NULL),(157457,'NOU',152425,152156,0,0,NULL,NULL),(157458,'NOU',152426,152157,0,0,NULL,NULL),(157459,'NOU',152427,152158,0,0,NULL,NULL),(157460,'NOU',152428,152159,0,0,NULL,NULL),(157461,'NOU',152429,152160,0,0,NULL,NULL),(157462,'NOU',152430,152161,0,0,NULL,NULL),(157463,'NOU',152431,152162,0,0,NULL,NULL),(157464,'NOU',152432,152163,0,0,NULL,NULL),(157465,'NOU',152433,152164,0,0,NULL,NULL),(157466,'NOU',152434,152165,0,0,NULL,NULL),(157467,'NOU',152435,152166,0,0,NULL,NULL),(157468,'NOU',152436,152167,0,0,NULL,NULL),(157469,'NOU',152437,152168,0,0,NULL,NULL),(157470,'NOU',152438,152169,0,0,NULL,NULL),(157471,'NOU',152439,152170,0,0,NULL,NULL),(157472,'NOU',152440,152171,0,0,NULL,NULL),(157473,'NOU',152441,152172,0,0,NULL,NULL),(157474,'NOU',152442,152173,0,0,NULL,NULL),(157475,'NOU',152443,152174,0,0,NULL,NULL),(157476,'NOU',152444,152175,0,0,NULL,NULL),(157477,'NOU',152445,152176,0,0,NULL,NULL),(157478,'NOU',152446,152177,0,0,NULL,NULL),(157479,'NOU',152447,152178,0,0,NULL,NULL),(157480,'NOU',152448,152179,0,0,NULL,NULL),(157481,'NOU',152449,152180,0,0,NULL,NULL),(157482,'NOU',152450,152181,0,0,NULL,NULL),(157483,'NOU',152451,152182,0,0,NULL,NULL),(157484,'NOU',152452,152183,0,0,NULL,NULL),(157485,'NOU',152454,152184,0,0,NULL,NULL),(157486,'NOU',152455,152185,0,0,NULL,NULL),(157487,'NOU',133210,152186,0,0,NULL,NULL),(157488,'NOU',152456,152187,0,0,NULL,NULL),(157489,'NOU',152457,152188,0,0,NULL,NULL),(157490,'NOU',152458,152189,0,0,NULL,NULL),(157491,'NOU',152459,152190,0,0,NULL,NULL),(157492,'NOU',152460,152191,0,0,NULL,NULL),(157493,'NOU',152461,152192,0,0,NULL,NULL),(157494,'NOU',152462,152193,0,0,NULL,NULL),(157495,'NOU',152463,152194,0,0,NULL,NULL),(157496,'NOU',152464,152195,0,0,NULL,NULL),(157497,'NOU',152465,152196,0,0,NULL,NULL),(157498,'NOU',152466,152197,0,0,NULL,NULL),(157499,'NOU',152467,152198,0,0,NULL,NULL),(157500,'NOU',92545,152199,0,0,NULL,NULL),(157501,'NOU',152468,152200,0,0,NULL,NULL),(157502,'NOU',152469,152201,0,0,NULL,NULL),(157503,'NOU',152470,152202,0,0,NULL,NULL),(157504,'NOU',152471,152203,0,0,NULL,NULL),(157505,'NOU',152472,152204,0,0,NULL,NULL),(157506,'NOU',152473,152205,0,0,NULL,NULL),(157507,'NOU',5333,152206,0,0,NULL,NULL),(157508,'NOU',152474,152207,0,0,NULL,NULL),(157509,'NOU',152475,152208,0,0,NULL,NULL),(157510,'NOU',62415,152209,0,0,NULL,NULL),(157511,'NOU',152476,152210,0,0,NULL,NULL),(157512,'NOU',152477,152211,0,0,NULL,NULL),(157513,'NOU',152478,152212,0,0,NULL,NULL),(157514,'NOU',152479,152213,0,0,NULL,NULL),(157515,'NOU',79159,152214,0,0,NULL,NULL),(157516,'NOU',152480,152215,0,0,NULL,NULL),(157517,'NOU',152481,152216,0,0,NULL,NULL),(157518,'NOU',152482,152217,0,0,NULL,NULL),(157519,'NOU',152483,152218,0,0,NULL,NULL),(157520,'NOU',152484,152219,0,0,NULL,NULL),(157521,'NOU',152485,152220,0,0,NULL,NULL),(157522,'NOU',152486,152221,0,0,NULL,NULL),(157523,'NOU',152487,152222,0,0,NULL,NULL),(157524,'NOU',152488,152223,0,0,NULL,NULL),(157525,'NOU',33434,152224,0,0,NULL,NULL),(157526,'NOU',152489,152225,0,0,NULL,NULL),(157527,'NOU',152490,152226,0,0,NULL,NULL),(157528,'NOU',152491,152227,0,0,NULL,NULL),(157529,'NOU',62585,152228,0,0,NULL,NULL),(157530,'NOU',152492,152229,0,0,NULL,NULL),(157531,'NOU',152493,152230,0,0,NULL,NULL),(157532,'NOU',50620,152231,0,0,NULL,NULL),(157533,'NOU',152494,152232,0,0,NULL,NULL),(157534,'NOU',152495,152233,0,0,NULL,NULL),(157535,'NOU',152496,152234,0,0,NULL,NULL),(157536,'NOU',152497,152235,0,0,NULL,NULL),(157537,'NOU',152498,152236,0,0,NULL,NULL),(157538,'NOU',152499,152237,0,0,NULL,NULL),(157539,'NOU',152500,152238,0,0,NULL,NULL),(157540,'NOU',152501,152239,0,0,NULL,NULL),(157541,'NOU',152502,152240,0,0,NULL,NULL),(157542,'NOU',152503,152241,0,0,NULL,NULL),(157543,'NOU',152504,152242,0,0,NULL,NULL),(157544,'NOU',152505,152243,0,0,NULL,NULL),(157545,'NOU',152506,152244,0,0,NULL,NULL),(157546,'NOU',152507,152245,0,0,NULL,NULL),(157547,'NOU',152508,152246,0,0,NULL,NULL),(157548,'NOU',152509,152247,0,0,NULL,NULL),(157549,'NOU',152510,152248,0,0,NULL,NULL),(157550,'NOU',152511,152249,0,0,NULL,NULL),(157551,'NOU',152512,152250,0,0,NULL,NULL),(157552,'NOU',152513,152251,0,0,NULL,NULL),(157553,'NOU',152514,152252,0,0,NULL,NULL),(157554,'NOU',152515,152253,0,0,NULL,NULL),(157555,'NOU',152516,152254,0,0,NULL,NULL),(157556,'NOU',152517,152255,0,0,NULL,NULL),(157557,'NOU',152518,152256,0,0,NULL,NULL),(157558,'NOU',152519,152257,0,0,NULL,NULL),(157559,'NOU',152520,152258,0,0,NULL,NULL),(157560,'NOU',152521,152259,0,0,NULL,NULL),(157561,'NOU',32636,152260,0,0,NULL,NULL),(157562,'NOU',152522,152261,0,0,NULL,NULL),(157563,'NOU',152523,152262,0,0,NULL,NULL),(157564,'NOU',152524,152263,0,0,NULL,NULL),(157565,'NOU',152525,152264,0,0,NULL,NULL),(157566,'NOU',152526,152265,0,0,NULL,NULL),(157567,'NOU',152527,152266,0,0,NULL,NULL),(157568,'NOU',152528,152267,0,0,NULL,NULL),(157569,'NOU',152529,152268,0,0,NULL,NULL),(157570,'NOU',152530,152269,0,0,NULL,NULL),(157571,'NOU',152531,152270,0,0,NULL,NULL),(157572,'NOU',152532,152271,0,0,NULL,NULL),(157573,'NOU',152533,152272,0,0,NULL,NULL),(157574,'NOU',152534,152273,0,0,NULL,NULL),(157575,'NOU',152535,152274,0,0,NULL,NULL),(157576,'NOU',152536,152275,0,0,NULL,NULL),(157577,'NOU',152537,152276,0,0,NULL,NULL),(157578,'NOU',152538,152277,0,0,NULL,NULL),(157579,'NOU',143574,152278,0,0,NULL,NULL),(157580,'NOU',152539,152279,0,0,NULL,NULL),(157581,'NOU',152540,152280,0,0,NULL,NULL),(157582,'NOU',152541,152281,0,0,NULL,NULL),(157583,'NOU',152542,152282,0,0,NULL,NULL),(157584,'NOU',152543,152283,0,0,NULL,NULL),(157585,'NOU',152544,152284,0,0,NULL,NULL),(157586,'NOU',152545,152285,0,0,NULL,NULL),(157587,'NOU',152546,152286,0,0,NULL,NULL),(157588,'NOU',152547,152287,0,0,NULL,NULL),(157589,'NOU',41559,152288,0,0,NULL,NULL),(157590,'NOU',152548,152289,0,0,NULL,NULL),(157591,'NOU',152549,152290,0,0,NULL,NULL),(157592,'NOU',152550,152291,0,0,NULL,NULL),(157593,'NOU',152551,152292,0,0,NULL,NULL),(157594,'NOU',152552,152293,0,0,NULL,NULL),(157595,'NOU',152553,152294,0,0,NULL,NULL),(157596,'NOU',152554,152295,0,0,NULL,NULL),(157597,'NOU',152555,152296,0,0,NULL,NULL),(157598,'NOU',152556,152297,0,0,NULL,NULL),(157599,'NOU',152557,152298,0,0,NULL,NULL),(157600,'NOU',43175,152299,0,0,NULL,NULL),(157601,'NOU',152558,152300,0,0,NULL,NULL),(157602,'NOU',67234,152301,0,0,NULL,NULL),(157603,'NOU',152559,152302,0,0,NULL,NULL),(157604,'NOU',99934,152303,0,0,NULL,NULL),(157605,'NOU',152560,152304,0,0,NULL,NULL),(157606,'NOU',152561,152305,0,0,NULL,NULL),(157607,'NOU',32828,152306,0,0,NULL,NULL),(157608,'NOU',152562,152307,0,0,NULL,NULL),(157609,'NOU',152563,152308,0,0,NULL,NULL),(157610,'NOU',76886,152309,0,0,NULL,NULL),(157611,'NOU',152564,152310,0,0,NULL,NULL),(157612,'NOU',152565,152311,0,0,NULL,NULL),(157613,'NOU',95770,152312,0,0,NULL,NULL),(157614,'NOU',152566,152313,0,0,NULL,NULL),(157615,'NOU',62457,152314,0,0,NULL,NULL),(157616,'NOU',152567,152315,0,0,NULL,NULL),(157617,'NOU',152568,152316,0,0,NULL,NULL),(157618,'NOU',152569,152317,0,0,NULL,NULL),(157619,'NOU',152570,152318,0,0,NULL,NULL),(157620,'NOU',152571,152319,0,0,NULL,NULL),(157621,'NOU',152572,152320,0,0,NULL,NULL),(157622,'NOU',152573,152321,0,0,NULL,NULL),(157623,'NOU',152574,152322,0,0,NULL,NULL),(157624,'NOU',152575,152323,0,0,NULL,NULL),(157625,'NOU',152576,152324,0,0,NULL,NULL),(157626,'NOU',152577,152325,0,0,NULL,NULL),(157627,'NOU',76102,152326,0,0,NULL,NULL),(157628,'NOU',152578,152327,0,0,NULL,NULL),(157629,'NOU',152579,152328,0,0,NULL,NULL),(157630,'NOU',152580,152329,0,0,NULL,NULL),(157631,'NOU',152581,152330,0,0,NULL,NULL),(157632,'NOU',152582,152331,0,0,NULL,NULL),(157633,'NOU',152583,152332,0,0,NULL,NULL),(157634,'NOU',152584,152333,0,0,NULL,NULL),(157635,'NOU',152585,152334,0,0,NULL,NULL),(157636,'NOU',113082,152335,0,0,NULL,NULL),(157637,'NOU',152586,152336,0,0,NULL,NULL),(157638,'NOU',152587,152337,0,0,NULL,NULL),(157639,'NOU',152588,152338,0,0,NULL,NULL),(157640,'NOU',152589,152339,0,0,NULL,NULL),(157641,'NOU',152590,152340,0,0,NULL,NULL),(157642,'NOU',152591,152341,0,0,NULL,NULL),(157643,'NOU',152592,152342,0,0,NULL,NULL),(157644,'NOU',152593,152343,0,0,NULL,NULL),(157645,'NOU',152594,152344,0,0,NULL,NULL),(157646,'NOU',152595,152345,0,0,NULL,NULL),(157647,'NOU',152596,152346,0,0,NULL,NULL),(157648,'NOU',152597,152347,0,0,NULL,NULL),(157649,'NOU',152598,152348,0,0,NULL,NULL),(157650,'NOU',152599,152349,0,0,NULL,NULL),(157651,'NOU',152600,152350,0,0,NULL,NULL),(157652,'NOU',152601,152351,0,0,NULL,NULL),(157653,'NOU',152602,152352,0,0,NULL,NULL),(157654,'NOU',152603,152353,0,0,NULL,NULL),(157655,'NOU',152604,152354,0,0,NULL,NULL),(157656,'NOU',152605,152355,0,0,NULL,NULL),(157657,'NOU',152606,152356,0,0,NULL,NULL),(157658,'NOU',152607,152357,0,0,NULL,NULL),(157659,'NOU',152608,152358,0,0,NULL,NULL),(157660,'NOU',152609,152359,0,0,NULL,NULL),(157661,'NOU',152610,152360,0,0,NULL,NULL),(157662,'NOU',152611,152361,0,0,NULL,NULL),(157663,'NOU',152612,152362,0,0,NULL,NULL),(157664,'NOU',152613,152363,0,0,NULL,NULL),(157665,'NOU',152614,152364,0,0,NULL,NULL),(157666,'NOU',152615,152365,0,0,NULL,NULL),(157667,'NOU',152616,152366,0,0,NULL,NULL),(157668,'NOU',152617,152367,0,0,NULL,NULL),(157669,'NOU',152618,152368,0,0,NULL,NULL),(157670,'NOU',81789,63716,0,0,NULL,NULL),(157671,'NOU',152619,152369,0,0,NULL,NULL),(157672,'NOU',152620,152370,0,0,NULL,NULL),(157673,'NOU',152621,152371,0,0,NULL,NULL),(157674,'NOU',152622,152372,0,0,NULL,NULL),(157675,'NOU',152623,152373,0,0,NULL,NULL),(157676,'NOU',152624,152374,0,0,NULL,NULL),(157677,'NOU',152625,152375,0,0,NULL,NULL),(157678,'NOU',60412,152376,0,0,NULL,NULL),(157679,'NOU',152626,152377,0,0,NULL,NULL),(157680,'NOU',152627,152378,0,0,NULL,NULL),(157681,'NOU',152628,152379,0,0,NULL,NULL),(157682,'NOU',152629,152380,0,0,NULL,NULL),(157683,'NOU',152630,152381,0,0,NULL,NULL),(157684,'NOU',49126,152382,0,0,NULL,NULL),(157685,'NOU',152631,152383,0,0,NULL,NULL),(157686,'NOU',152632,152384,0,0,NULL,NULL),(157687,'NOU',152633,152385,0,0,NULL,NULL),(157688,'NOU',152634,152386,0,0,NULL,NULL),(157689,'NOU',152635,152387,0,0,NULL,NULL),(157690,'NOU',152636,152388,0,0,NULL,NULL),(157691,'NOU',152637,152389,0,0,NULL,NULL),(157692,'NOU',152638,152390,0,0,NULL,NULL),(157693,'NOU',105635,152391,0,0,NULL,NULL),(157694,'NOU',152639,152392,0,0,NULL,NULL),(157695,'NOU',33121,152393,0,0,NULL,NULL),(157696,'NOU',152640,152394,0,0,NULL,NULL),(157697,'NOU',152641,152395,0,0,NULL,NULL),(157698,'NOU',65875,152396,0,0,NULL,NULL),(157699,'NOU',152642,152397,0,0,NULL,NULL),(157700,'NOU',121441,152398,0,0,NULL,NULL),(157701,'NOU',152643,152399,0,0,NULL,NULL),(157702,'NOU',152644,152400,0,0,NULL,NULL),(157703,'NOU',152645,152401,0,0,NULL,NULL),(157704,'NOU',5555,152402,0,0,NULL,NULL),(157705,'NOU',152646,152403,0,0,NULL,NULL),(157706,'NOU',152647,152404,0,0,NULL,NULL),(157707,'NOU',152648,152405,0,0,NULL,NULL),(157708,'NOU',152649,152406,0,0,NULL,NULL),(157709,'NOU',152650,152407,0,0,NULL,NULL),(157710,'NOU',152651,152408,0,0,NULL,NULL),(157711,'NOU',152652,152409,0,0,NULL,NULL),(157712,'NOU',152653,152410,0,0,NULL,NULL),(157713,'NOU',18317,152411,0,0,NULL,NULL),(157714,'NOU',152654,152412,0,0,NULL,NULL),(157715,'NOU',152655,152413,0,0,NULL,NULL),(157716,'NOU',3961,152414,0,0,NULL,NULL),(157717,'NOU',152656,152415,0,0,NULL,NULL),(157718,'NOU',152657,152416,0,0,NULL,NULL),(157719,'NOU',152658,152417,0,0,NULL,NULL),(157720,'NOU',152659,152418,0,0,NULL,NULL),(157721,'NOU',152660,152419,0,0,NULL,NULL),(157722,'NOU',152661,152420,0,0,NULL,NULL),(157723,'NOU',152662,152421,0,0,NULL,NULL),(157724,'NOU',152663,152422,0,0,NULL,NULL),(157725,'NOU',152664,152423,0,0,NULL,NULL),(157726,'NOU',152665,152424,0,0,NULL,NULL),(157727,'NOU',152666,152425,0,0,NULL,NULL),(157728,'NOU',152667,152426,0,0,NULL,NULL),(157729,'NOU',152668,152427,0,0,NULL,NULL),(157730,'NOU',152669,152428,0,0,NULL,NULL),(157731,'NOU',152670,152429,0,0,NULL,NULL),(157732,'NOU',152671,152430,0,0,NULL,NULL),(157733,'NOU',152672,152431,0,0,NULL,NULL),(157734,'NOU',152673,152432,0,0,NULL,NULL),(157735,'NOU',152674,152433,0,0,NULL,NULL),(157736,'NOU',152675,152434,0,0,NULL,NULL),(157737,'NOU',152676,152435,0,0,NULL,NULL),(157738,'NOU',152677,152436,0,0,NULL,NULL),(157739,'NOU',152678,152437,0,0,NULL,NULL),(157740,'NOU',152680,152438,0,0,NULL,NULL),(157741,'NOU',152681,152439,0,0,NULL,NULL),(157742,'NOU',152682,152440,0,0,NULL,NULL),(157743,'NOU',152683,152441,0,0,NULL,NULL),(157744,'NOU',152684,152442,0,0,NULL,NULL),(157745,'NOU',152685,152443,0,0,NULL,NULL),(157746,'NOU',152686,152444,0,0,NULL,NULL),(157747,'NOU',152687,152445,0,0,NULL,NULL),(157748,'NOU',152688,152446,0,0,NULL,NULL),(157749,'NOU',152689,152447,0,0,NULL,NULL),(157750,'NOU',152690,152448,0,0,NULL,NULL),(157751,'NOU',152691,152449,0,0,NULL,NULL),(157752,'NOU',152692,152450,0,0,NULL,NULL),(157753,'NOU',152693,152451,0,0,NULL,NULL),(157754,'NOU',152694,152452,0,0,NULL,NULL),(157755,'NOU',152695,152453,0,0,NULL,NULL),(157756,'NOU',152696,152454,0,0,NULL,NULL),(157757,'NOU',152697,152455,0,0,NULL,NULL),(157758,'NOU',152698,152456,0,0,NULL,NULL),(157759,'NOU',152699,152457,0,0,NULL,NULL),(157760,'NOU',152700,152458,0,0,NULL,NULL),(157761,'NOU',152701,152459,0,0,NULL,NULL),(157762,'NOU',152702,152460,0,0,NULL,NULL),(157763,'NOU',152703,152461,0,0,NULL,NULL),(157764,'NOU',152704,152462,0,0,NULL,NULL),(157765,'NOU',152705,152463,0,0,NULL,NULL),(157766,'NOU',152706,152464,0,0,NULL,NULL),(157767,'NOU',152707,152465,0,0,NULL,NULL),(157768,'NOU',152708,152466,0,0,NULL,NULL),(157769,'NOU',152709,152467,0,0,NULL,NULL),(157770,'NOU',152710,48351,0,0,NULL,NULL),(157771,'NOU',152711,152468,0,0,NULL,NULL),(157772,'NOU',152712,152469,0,0,NULL,NULL),(157773,'NOU',152713,152470,0,0,NULL,NULL),(157774,'NOU',152714,152471,0,0,NULL,NULL),(157775,'NOU',152715,152472,0,0,NULL,NULL),(157776,'NOU',152716,152473,0,0,NULL,NULL),(157777,'NOU',152717,152474,0,0,NULL,NULL),(157778,'NOU',152718,152475,0,0,NULL,NULL),(157779,'NOU',152719,152476,0,0,NULL,NULL),(157780,'NOU',152720,152477,0,0,NULL,NULL),(157781,'NOU',152721,152478,0,0,NULL,NULL),(157782,'NOU',152722,152479,0,0,NULL,NULL),(157783,'NOU',152723,152480,0,0,NULL,NULL),(157784,'NOU',152724,152481,0,0,NULL,NULL),(157785,'NOU',152725,152482,0,0,NULL,NULL),(157786,'NOU',152726,152483,0,0,NULL,NULL),(157787,'NOU',152727,152484,0,0,NULL,NULL),(157788,'NOU',152728,152485,0,0,NULL,NULL),(157789,'NOU',152729,152486,0,0,NULL,NULL),(157790,'NOU',152730,152487,0,0,NULL,NULL),(157791,'NOU',152731,152488,0,0,NULL,NULL),(157792,'NOU',152732,152489,0,0,NULL,NULL),(157793,'NOU',152733,152490,0,0,NULL,NULL),(157794,'NOU',152734,152491,0,0,NULL,NULL),(157795,'NOU',152735,152492,0,0,NULL,NULL),(157796,'NOU',152736,152493,0,0,NULL,NULL),(157797,'NOU',152737,152494,0,0,NULL,NULL),(157798,'NOU',152738,152495,0,0,NULL,NULL),(157799,'NOU',152739,152496,0,0,NULL,NULL),(157800,'NOU',152740,152497,0,0,NULL,NULL),(157801,'NOU',152741,152498,0,0,NULL,NULL),(157802,'NOU',152742,152499,0,0,NULL,NULL),(157803,'NOU',152743,152500,0,0,NULL,NULL),(157804,'NOU',152744,152501,0,0,NULL,NULL),(157805,'NOU',152745,152502,0,0,NULL,NULL),(157806,'NOU',152746,152503,0,0,NULL,NULL),(157807,'NOU',152747,152504,0,0,NULL,NULL),(157808,'NOU',152748,152505,0,0,NULL,NULL),(157809,'NOU',152749,152506,0,0,NULL,NULL),(157810,'NOU',152750,152507,0,0,NULL,NULL),(157811,'NOU',152751,152508,0,0,NULL,NULL),(157812,'NOU',50683,152509,0,0,NULL,NULL),(157813,'NOU',152752,152510,0,0,NULL,NULL),(157814,'NOU',152753,152511,0,0,NULL,NULL),(157815,'NOU',79513,152512,0,0,NULL,NULL),(157816,'NOU',152754,152513,0,0,NULL,NULL),(157817,'NOU',152755,152514,0,0,NULL,NULL),(157818,'NOU',152756,152515,0,0,NULL,NULL),(157819,'NOU',152757,152516,0,0,NULL,NULL),(157820,'NOU',152758,152517,0,0,NULL,NULL),(157821,'NOU',152759,152518,0,0,NULL,NULL),(157822,'NOU',152760,152519,0,0,NULL,NULL),(157823,'NOU',152761,152520,0,0,NULL,NULL),(157824,'NOU',152762,152521,0,0,NULL,NULL),(157825,'NOU',152763,152522,0,0,NULL,NULL),(157826,'NOU',152764,152523,0,0,NULL,NULL),(157827,'NOU',152765,152524,0,0,NULL,NULL),(157828,'NOU',152766,152525,0,0,NULL,NULL),(157829,'NOU',152767,152526,0,0,NULL,NULL),(157830,'NOU',152768,152527,0,0,NULL,NULL),(157831,'NOU',17342,152528,0,0,NULL,NULL),(157832,'NOU',152769,152529,0,0,NULL,NULL),(157833,'NOU',152770,152530,0,0,NULL,NULL),(157834,'NOU',152771,152531,0,0,NULL,NULL),(157835,'NOU',152772,152532,0,0,NULL,NULL),(157836,'NOU',152773,152533,0,0,NULL,NULL),(157837,'NOU',152774,152534,0,0,NULL,NULL),(157838,'NOU',152775,152535,0,0,NULL,NULL),(157839,'NOU',152776,152536,0,0,NULL,NULL),(157840,'NOU',152777,152537,0,0,NULL,NULL),(157841,'NOU',152778,152538,0,0,NULL,NULL),(157842,'NOU',152779,152539,0,0,NULL,NULL),(157843,'NOU',152780,152540,0,0,NULL,NULL),(157844,'NOU',152781,152541,0,0,NULL,NULL),(157845,'NOU',87814,152542,0,0,NULL,NULL),(157846,'NOU',152782,152543,0,0,NULL,NULL),(157847,'NOU',152783,152544,0,0,NULL,NULL),(157848,'NOU',152784,152545,0,0,NULL,NULL),(157849,'NOU',152785,152546,0,0,NULL,NULL),(157850,'NOU',152786,152547,0,0,NULL,NULL),(157851,'NOU',152787,152548,0,0,NULL,NULL),(157852,'NOU',152788,152549,0,0,NULL,NULL),(157853,'NOU',152789,152550,0,0,NULL,NULL),(157854,'NOU',61085,152551,0,0,NULL,NULL),(157855,'NOU',152790,152552,0,0,NULL,NULL),(157856,'NOU',152791,152553,0,0,NULL,NULL),(157857,'NOU',152792,152554,0,0,NULL,NULL),(157858,'NOU',152793,152555,0,0,NULL,NULL),(157859,'NOU',152794,152556,0,0,NULL,NULL),(157860,'NOU',152795,152557,0,0,NULL,NULL),(157861,'NOU',152796,152558,0,0,NULL,NULL),(157862,'NOU',152797,152559,0,0,NULL,NULL),(157863,'NOU',152798,152560,0,0,NULL,NULL),(157864,'NOU',152799,152561,0,0,NULL,NULL),(157865,'NOU',152800,152562,0,0,NULL,NULL),(157866,'NOU',152801,152563,0,0,NULL,NULL),(157867,'NOU',152802,152564,0,0,NULL,NULL),(157868,'NOU',152803,152565,0,0,NULL,NULL),(157869,'NOU',152804,152566,0,0,NULL,NULL),(157870,'NOU',152805,152567,0,0,NULL,NULL),(157871,'NOU',152806,152568,0,0,NULL,NULL),(157872,'NOU',152807,152569,0,0,NULL,NULL),(157873,'NOU',152808,152570,0,0,NULL,NULL),(157874,'NOU',152809,152571,0,0,NULL,NULL),(157875,'NOU',152810,152572,0,0,NULL,NULL),(157876,'NOU',152811,152573,0,0,NULL,NULL),(157877,'NOU',152812,152574,0,0,NULL,NULL),(157878,'NOU',152813,152575,0,0,NULL,NULL),(157879,'NOU',152814,152576,0,0,NULL,NULL),(157880,'NOU',152815,152577,0,0,NULL,NULL),(157881,'NOU',152816,152578,0,0,NULL,NULL),(157882,'NOU',152817,152579,0,0,NULL,NULL),(157883,'NOU',152818,152580,0,0,NULL,NULL),(157884,'NOU',105281,152581,0,0,NULL,NULL),(157885,'NOU',34228,152582,0,0,NULL,NULL),(157886,'NOU',152819,152583,0,0,NULL,NULL),(157887,'NOU',152820,152584,0,0,NULL,NULL),(157888,'NOU',152821,152585,0,0,NULL,NULL),(157889,'NOU',152822,152586,0,0,NULL,NULL),(157890,'NOU',152823,152587,0,0,NULL,NULL),(157891,'NOU',152824,152588,0,0,NULL,NULL),(157892,'NOU',152825,152589,0,0,NULL,NULL),(157893,'NOU',152826,152590,0,0,NULL,NULL),(157894,'NOU',152827,152591,0,0,NULL,NULL),(157895,'NOU',14848,22619,0,0,NULL,NULL),(157896,'NOU',152828,152592,0,0,NULL,NULL),(157897,'NOU',152829,152593,0,0,NULL,NULL),(157898,'NOU',35931,152594,0,0,NULL,NULL),(157899,'NOU',152830,152595,0,0,NULL,NULL),(157900,'NOU',152831,152596,0,0,NULL,NULL),(157901,'NOU',152832,152597,0,0,NULL,NULL),(157902,'NOU',152833,152598,0,0,NULL,NULL),(157903,'NOU',152834,152599,0,0,NULL,NULL),(157904,'NOU',152835,152600,0,0,NULL,NULL),(157905,'NOU',152836,152601,0,0,NULL,NULL),(157906,'NOU',152837,152602,0,0,NULL,NULL),(157907,'NOU',152838,152603,0,0,NULL,NULL),(157908,'NOU',152839,152604,0,0,NULL,NULL),(157909,'NOU',152840,152605,0,0,NULL,NULL),(157910,'NOU',152841,152606,0,0,NULL,NULL),(157911,'NOU',152842,152607,0,0,NULL,NULL),(157912,'NOU',152843,152608,0,0,NULL,NULL),(157913,'NOU',152844,152609,0,0,NULL,NULL),(157914,'NOU',152845,152610,0,0,NULL,NULL),(157915,'NOU',152846,152611,0,0,NULL,NULL),(157916,'NOU',152847,152612,0,0,NULL,NULL),(157917,'NOU',152848,152613,0,0,NULL,NULL),(157918,'NOU',152849,152614,0,0,NULL,NULL),(157919,'NOU',152850,152615,0,0,NULL,NULL),(157920,'NOU',152851,152616,0,0,NULL,NULL),(157921,'NOU',152852,152617,0,0,NULL,NULL),(157922,'NOU',152853,152618,0,0,NULL,NULL),(157923,'NOU',152854,152619,0,0,NULL,NULL),(157924,'NOU',152855,152620,0,0,NULL,NULL),(157925,'NOU',152856,152621,0,0,NULL,NULL),(157926,'NOU',152857,152622,0,0,NULL,NULL),(157927,'NOU',152858,152623,0,0,NULL,NULL),(157928,'NOU',13066,152624,0,0,NULL,NULL),(157929,'NOU',152859,152625,0,0,NULL,NULL),(157930,'NOU',152860,152626,0,0,NULL,NULL),(157931,'NOU',152861,152627,0,0,NULL,NULL),(157932,'NOU',152862,152628,0,0,NULL,NULL),(157933,'NOU',152863,152629,0,0,NULL,NULL),(157934,'NOU',17452,152630,0,0,NULL,NULL),(157935,'NOU',152864,152631,0,0,NULL,NULL),(157936,'NOU',152865,152632,0,0,NULL,NULL),(157937,'NOU',152866,152633,0,0,NULL,NULL),(157938,'NOU',152867,152634,0,0,NULL,NULL),(157939,'NOU',152868,152635,0,0,NULL,NULL),(157940,'NOU',144247,152636,0,0,NULL,NULL),(157941,'NOU',152869,152637,0,0,NULL,NULL),(157942,'NOU',152870,152638,0,0,NULL,NULL),(157943,'NOU',152871,152639,0,0,NULL,NULL),(157944,'NOU',152873,152640,0,0,NULL,NULL),(157945,'NOU',152874,152641,0,0,NULL,NULL),(157946,'NOU',152875,152642,0,0,NULL,NULL),(157947,'NOU',152876,152643,0,0,NULL,NULL),(157948,'NOU',152877,152644,0,0,NULL,NULL),(157949,'NOU',152878,152645,0,0,NULL,NULL),(157950,'NOU',152879,152646,0,0,NULL,NULL),(157951,'NOU',100515,152647,0,0,NULL,NULL),(157952,'NOU',152880,152648,0,0,NULL,NULL),(157953,'NOU',152881,152649,0,0,NULL,NULL),(157954,'NOU',152882,152650,0,0,NULL,NULL),(157955,'NOU',152883,152651,0,0,NULL,NULL),(157956,'NOU',152884,152652,0,0,NULL,NULL),(157957,'NOU',152885,152653,0,0,NULL,NULL),(157958,'NOU',67117,152654,0,0,NULL,NULL),(157959,'NOU',152886,152655,0,0,NULL,NULL),(157960,'NOU',152887,152656,0,0,NULL,NULL),(157961,'NOU',152888,152657,0,0,NULL,NULL),(157962,'NOU',17571,152658,0,0,NULL,NULL),(157963,'NOU',152889,152659,0,0,NULL,NULL),(157964,'NOU',44306,152660,0,0,NULL,NULL),(157965,'NOU',152890,152661,0,0,NULL,NULL),(157966,'NOU',152891,152662,0,0,NULL,NULL),(157967,'NOU',152892,152663,0,0,NULL,NULL),(157968,'NOU',152893,152664,0,0,NULL,NULL),(157969,'NOU',152894,152665,0,0,NULL,NULL),(157970,'NOU',152895,152666,0,0,NULL,NULL),(157971,'NOU',152896,152667,0,0,NULL,NULL),(157972,'NOU',152897,152668,0,0,NULL,NULL),(157973,'NOU',152898,152669,0,0,NULL,NULL),(157974,'NOU',152899,152670,0,0,NULL,NULL),(157975,'NOU',152900,152671,0,0,NULL,NULL),(157976,'NOU',152901,152672,0,0,NULL,NULL),(157977,'NOU',152902,152673,0,0,NULL,NULL),(157978,'NOU',152903,152674,0,0,NULL,NULL),(157979,'NOU',152904,152675,0,0,NULL,NULL),(157980,'NOU',152905,152676,0,0,NULL,NULL),(157981,'NOU',152906,152677,0,0,NULL,NULL),(157982,'NOU',152907,152678,0,0,NULL,NULL),(157983,'NOU',152908,152679,0,0,NULL,NULL),(157984,'NOU',152909,152680,0,0,NULL,NULL),(157985,'NOU',152910,152681,0,0,NULL,NULL),(157986,'NOU',152911,152682,0,0,NULL,NULL),(157987,'NOU',152912,152683,0,0,NULL,NULL),(157988,'NOU',152913,152684,0,0,NULL,NULL),(157989,'NOU',152914,152685,0,0,NULL,NULL),(157990,'NOU',152915,152686,0,0,NULL,NULL),(157991,'NOU',152916,152687,0,0,NULL,NULL),(157992,'NOU',152917,152688,0,0,NULL,NULL),(157993,'NOU',152918,152689,0,0,NULL,NULL),(157994,'NOU',152919,152690,0,0,NULL,NULL),(157995,'NOU',152920,152691,0,0,NULL,NULL),(157996,'NOU',152921,152692,0,0,NULL,NULL),(157997,'NOU',152922,152693,0,0,NULL,NULL),(157998,'NOU',152923,152694,0,0,NULL,NULL),(157999,'NOU',152924,152695,0,0,NULL,NULL),(158000,'NOU',152925,152696,0,0,NULL,NULL),(158001,'NOU',152926,152697,0,0,NULL,NULL),(158002,'NOU',152927,152698,0,0,NULL,NULL),(158003,'NOU',152928,152699,0,0,NULL,NULL),(158004,'NOU',152929,152700,0,0,NULL,NULL),(158005,'NOU',152930,152701,0,0,NULL,NULL),(158006,'NOU',152931,152702,0,0,NULL,NULL),(158007,'NOU',152932,152703,0,0,NULL,NULL),(158008,'NOU',152933,152704,0,0,NULL,NULL),(158009,'NOU',152934,152705,0,0,NULL,NULL),(158010,'NOU',152935,152706,0,0,NULL,NULL),(158011,'NOU',152936,152707,0,0,NULL,NULL),(158012,'NOU',152937,152708,0,0,NULL,NULL),(158013,'NOU',152938,152709,0,0,NULL,NULL),(158014,'NOU',152939,152710,0,0,NULL,NULL),(158015,'NOU',152940,152711,0,0,NULL,NULL),(158016,'NOU',152941,152712,0,0,NULL,NULL),(158017,'NOU',152942,152713,0,0,NULL,NULL),(158018,'NOU',152943,152714,0,0,NULL,NULL),(158019,'NOU',152944,152715,0,0,NULL,NULL),(158020,'NOU',152945,152716,0,0,NULL,NULL),(158021,'NOU',152946,152717,0,0,NULL,NULL),(158022,'NOU',152947,152718,0,0,NULL,NULL),(158023,'NOU',150092,152719,0,0,NULL,NULL),(158024,'NOU',152948,152720,0,0,NULL,NULL),(158025,'NOU',152949,152721,0,0,NULL,NULL),(158026,'NOU',152950,152722,0,0,NULL,NULL),(158027,'NOU',152951,152723,0,0,NULL,NULL),(158028,'NOU',152952,152724,0,0,NULL,NULL),(158029,'NOU',152953,152725,0,0,NULL,NULL),(158030,'NOU',152954,152726,0,0,NULL,NULL),(158031,'NOU',152955,152727,0,0,NULL,NULL),(158032,'NOU',152956,152728,0,0,NULL,NULL),(158033,'NOU',152957,152729,0,0,NULL,NULL),(158034,'NOU',152958,152730,0,0,NULL,NULL),(158035,'NOU',152959,152731,0,0,NULL,NULL),(158036,'NOU',152960,152732,0,0,NULL,NULL),(158037,'NOU',152961,152733,0,0,NULL,NULL),(158038,'NOU',152962,152734,0,0,NULL,NULL),(158039,'NOU',30955,152735,0,0,NULL,NULL),(158040,'NOU',152963,152736,0,0,NULL,NULL),(158041,'NOU',152964,152737,0,0,NULL,NULL),(158042,'NOU',152965,152738,0,0,NULL,NULL),(158043,'NOU',152966,152739,0,0,NULL,NULL),(158044,'NOU',152967,152740,0,0,NULL,NULL),(158045,'NOU',152968,152741,0,0,NULL,NULL),(158046,'NOU',11599,152742,0,0,NULL,NULL),(158047,'NOU',152969,152743,0,0,NULL,NULL),(158048,'NOU',152970,152744,0,0,NULL,NULL),(158049,'NOU',152971,152745,0,0,NULL,NULL),(158050,'NOU',152972,152746,0,0,NULL,NULL),(158051,'NOU',142320,152747,0,0,NULL,NULL),(158052,'NOU',44878,152748,0,0,NULL,NULL),(158053,'NOU',152973,152749,0,0,NULL,NULL),(158054,'NOU',152974,152750,0,0,NULL,NULL),(158055,'NOU',38035,152751,0,0,NULL,NULL),(158056,'NOU',152975,152752,0,0,NULL,NULL),(158057,'NOU',152976,152753,0,0,NULL,NULL),(158058,'NOU',152977,152754,0,0,NULL,NULL),(158059,'NOU',152978,152755,0,0,NULL,NULL),(158060,'NOU',152979,152756,0,0,NULL,NULL),(158061,'NOU',152980,152757,0,0,NULL,NULL),(158062,'NOU',152981,152758,0,0,NULL,NULL),(158063,'NOU',152982,152759,0,0,NULL,NULL),(158064,'NOU',106750,152760,0,0,NULL,NULL),(158065,'NOU',152983,152761,0,0,NULL,NULL),(158066,'NOU',152984,152762,0,0,NULL,NULL),(158067,'NOU',152985,152763,0,0,NULL,NULL),(158068,'NOU',152986,152764,0,0,NULL,NULL),(158069,'NOU',152987,152765,0,0,NULL,NULL),(158070,'NOU',152988,152766,0,0,NULL,NULL),(158071,'NOU',152989,152767,0,0,NULL,NULL),(158072,'NOU',152990,152768,0,0,NULL,NULL),(158073,'NOU',152991,152769,0,0,NULL,NULL),(158074,'NOU',152992,152770,0,0,NULL,NULL),(158075,'NOU',152993,152771,0,0,NULL,NULL),(158076,'NOU',152994,152772,0,0,NULL,NULL),(158077,'NOU',65766,152773,0,0,NULL,NULL),(158078,'NOU',152995,152774,0,0,NULL,NULL),(158079,'NOU',152996,152775,0,0,NULL,NULL),(158080,'NOU',152997,152776,0,0,NULL,NULL),(158081,'NOU',152998,152777,0,0,NULL,NULL),(158082,'NOU',152999,152778,0,0,NULL,NULL),(158083,'NOU',112341,152779,0,0,NULL,NULL),(158084,'NOU',153000,152780,0,0,NULL,NULL),(158085,'NOU',153001,152781,0,0,NULL,NULL),(158086,'NOU',153002,152782,0,0,NULL,NULL),(158087,'NOU',153003,152783,0,0,NULL,NULL),(158088,'NOU',153004,152784,0,0,NULL,NULL),(158089,'NOU',153005,152785,0,0,NULL,NULL),(158090,'NOU',153006,152786,0,0,NULL,NULL),(158091,'NOU',153007,152787,0,0,NULL,NULL),(158092,'NOU',153008,152788,0,0,NULL,NULL),(158093,'NOU',153009,152789,0,0,NULL,NULL),(158094,'NOU',153010,152790,0,0,NULL,NULL),(158095,'NOU',153011,152791,0,0,NULL,NULL),(158096,'NOU',153012,152792,0,0,NULL,NULL),(158097,'NOU',153013,152793,0,0,NULL,NULL),(158098,'NOU',37012,152794,0,0,NULL,NULL),(158099,'NOU',153014,152795,0,0,NULL,NULL),(158100,'NOU',90220,152796,0,0,NULL,NULL),(158101,'NOU',153015,152797,0,0,NULL,NULL),(158102,'NOU',153016,152798,0,0,NULL,NULL),(158103,'NOU',153017,152799,0,0,NULL,NULL),(158104,'NOU',153018,152800,0,0,NULL,NULL),(158105,'NOU',153019,152801,0,0,NULL,NULL),(158106,'NOU',153020,152802,0,0,NULL,NULL),(158107,'NOU',153021,152803,0,0,NULL,NULL),(158108,'NOU',153022,152804,0,0,NULL,NULL),(158109,'NOU',153023,152805,0,0,NULL,NULL),(158110,'NOU',153024,152806,0,0,NULL,NULL),(158111,'NOU',153025,152807,0,0,NULL,NULL),(158112,'NOU',153026,152808,0,0,NULL,NULL),(158113,'NOU',144073,152809,0,0,NULL,NULL),(158114,'NOU',153027,152810,0,0,NULL,NULL),(158115,'NOU',153028,152811,0,0,NULL,NULL),(158116,'NOU',153029,152812,0,0,NULL,NULL),(158117,'NOU',153030,152813,0,0,NULL,NULL),(158118,'NOU',153031,152814,0,0,NULL,NULL),(158119,'NOU',153032,152815,0,0,NULL,NULL),(158120,'NOU',153033,152816,0,0,NULL,NULL),(158121,'NOU',153034,152817,0,0,NULL,NULL),(158122,'NOU',153035,152818,0,0,NULL,NULL),(158123,'NOU',153036,152819,0,0,NULL,NULL),(158124,'NOU',153037,152820,0,0,NULL,NULL),(158125,'NOU',153038,152821,0,0,NULL,NULL),(158126,'NOU',153039,152822,0,0,NULL,NULL),(158127,'NOU',153040,152823,0,0,NULL,NULL),(158128,'NOU',153041,152824,0,0,NULL,NULL),(158129,'NOU',153042,152825,0,0,NULL,NULL),(158130,'NOU',7303,152826,0,0,NULL,NULL),(158131,'NOU',153043,152827,0,0,NULL,NULL),(158132,'NOU',153044,152828,0,0,NULL,NULL),(158133,'NOU',153045,152829,0,0,NULL,NULL),(158134,'NOU',153046,152830,0,0,NULL,NULL),(158135,'NOU',153047,152831,0,0,NULL,NULL),(158136,'NOU',153048,152832,0,0,NULL,NULL),(158137,'NOU',153049,152833,0,0,NULL,NULL),(158138,'NOU',153050,152834,0,0,NULL,NULL),(158139,'NOU',121769,152835,0,0,NULL,NULL),(158140,'NOU',153051,152836,0,0,NULL,NULL),(158141,'NOU',145751,152837,0,0,NULL,NULL),(158142,'NOU',153052,152838,0,0,NULL,NULL),(158143,'NOU',153053,152839,0,0,NULL,NULL),(158144,'NOU',153054,152840,0,0,NULL,NULL),(158145,'NOU',153055,152841,0,0,NULL,NULL),(158146,'NOU',153056,152842,0,0,NULL,NULL),(158147,'NOU',153057,152843,0,0,NULL,NULL),(158148,'NOU',153058,152844,0,0,NULL,NULL),(158149,'NOU',153059,152845,0,0,NULL,NULL),(158150,'NOU',153060,152846,0,0,NULL,NULL),(158151,'NOU',153061,152847,0,0,NULL,NULL),(158152,'NOU',153062,152848,0,0,NULL,NULL),(158153,'NOU',153063,152849,0,0,NULL,NULL),(158154,'NOU',153064,152850,0,0,NULL,NULL),(158155,'NOU',153065,152851,0,0,NULL,NULL),(158156,'NOU',153066,152852,0,0,NULL,NULL),(158157,'NOU',153067,152853,0,0,NULL,NULL),(158158,'NOU',153068,152854,0,0,NULL,NULL),(158159,'NOU',153069,152855,0,0,NULL,NULL),(158160,'NOU',153070,152856,0,0,NULL,NULL),(158161,'NOU',153071,152857,0,0,NULL,NULL),(158162,'NOU',153072,152858,0,0,NULL,NULL),(158163,'NOU',153073,152859,0,0,NULL,NULL),(158164,'NOU',153074,152860,0,0,NULL,NULL),(158165,'NOU',153075,152861,0,0,NULL,NULL),(158166,'NOU',153076,152862,0,0,NULL,NULL),(158167,'NOU',153077,152863,0,0,NULL,NULL),(158168,'NOU',153078,152864,0,0,NULL,NULL),(158169,'NOU',153079,152865,0,0,NULL,NULL),(158170,'NOU',153080,152866,0,0,NULL,NULL),(158171,'NOU',153081,152867,0,0,NULL,NULL),(158172,'NOU',153082,152868,0,0,NULL,NULL),(158173,'NOU',153083,152869,0,0,NULL,NULL),(158174,'NOU',153084,152870,0,0,NULL,NULL),(158175,'NOU',153085,152871,0,0,NULL,NULL),(158176,'NOU',153086,152872,0,0,NULL,NULL),(158177,'NOU',153087,152873,0,0,NULL,NULL),(158178,'NOU',153088,152874,0,0,NULL,NULL),(158179,'NOU',153089,152875,0,0,NULL,NULL),(158180,'NOU',153090,152876,0,0,NULL,NULL),(158181,'NOU',153091,152877,0,0,NULL,NULL),(158182,'NOU',153092,152878,0,0,NULL,NULL),(158183,'NOU',83748,152879,0,0,NULL,NULL),(158184,'NOU',153093,152880,0,0,NULL,NULL),(158185,'NOU',153094,152881,0,0,NULL,NULL),(158186,'NOU',153095,152882,0,0,NULL,NULL),(158187,'NOU',153096,152883,0,0,NULL,NULL),(158188,'NOU',153097,152884,0,0,NULL,NULL),(158189,'NOU',153098,152885,0,0,NULL,NULL),(158190,'NOU',153099,152886,0,0,NULL,NULL),(158191,'NOU',153100,152887,0,0,NULL,NULL),(158192,'NOU',153101,152888,0,0,NULL,NULL),(158193,'NOU',153102,152889,0,0,NULL,NULL),(158194,'NOU',153103,152890,0,0,NULL,NULL),(158195,'NOU',153104,152891,0,0,NULL,NULL),(158196,'NOU',153105,152892,0,0,NULL,NULL),(158197,'NOU',153106,152893,0,0,NULL,NULL),(158198,'NOU',153107,152894,0,0,NULL,NULL),(158199,'NOU',153108,152895,0,0,NULL,NULL),(158200,'NOU',153109,152896,0,0,NULL,NULL),(158201,'NOU',153110,152897,0,0,NULL,NULL),(158202,'NOU',5431,152898,0,0,NULL,NULL),(158203,'NOU',153111,152899,0,0,NULL,NULL),(158204,'NOU',153112,152900,0,0,NULL,NULL),(158205,'NOU',153113,152901,0,0,NULL,NULL),(158206,'NOU',153114,152902,0,0,NULL,NULL),(158207,'NOU',153115,152903,0,0,NULL,NULL),(158208,'NOU',153116,152904,0,0,NULL,NULL),(158209,'NOU',153117,152905,0,0,NULL,NULL),(158210,'NOU',40076,152906,0,0,NULL,NULL),(158211,'NOU',153118,152907,0,0,NULL,NULL),(158212,'NOU',153119,152908,0,0,NULL,NULL),(158213,'NOU',128720,152909,0,0,NULL,NULL),(158214,'NOU',153120,152910,0,0,NULL,NULL),(158215,'NOU',153121,152911,0,0,NULL,NULL),(158216,'NOU',153122,152912,0,0,NULL,NULL),(158217,'NOU',153123,152913,0,0,NULL,NULL),(158218,'NOU',153124,152914,0,0,NULL,NULL),(158219,'NOU',153125,152915,0,0,NULL,NULL),(158220,'NOU',153126,152916,0,0,NULL,NULL),(158221,'NOU',153127,152917,0,0,NULL,NULL),(158222,'NOU',153128,152918,0,0,NULL,NULL),(158223,'NOU',153129,152919,0,0,NULL,NULL),(158224,'NOU',153130,152920,0,0,NULL,NULL),(158225,'NOU',153131,152921,0,0,NULL,NULL),(158226,'NOU',153132,152922,0,0,NULL,NULL),(158227,'NOU',153133,152923,0,0,NULL,NULL),(158228,'NOU',153134,152924,0,0,NULL,NULL),(158229,'NOU',127171,152925,0,0,NULL,NULL),(158230,'NOU',153135,152926,0,0,NULL,NULL),(158231,'NOU',153136,152927,0,0,NULL,NULL),(158232,'NOU',153137,152928,0,0,NULL,NULL),(158233,'NOU',153138,152929,0,0,NULL,NULL),(158234,'NOU',153139,152930,0,0,NULL,NULL),(158235,'NOU',153140,152931,0,0,NULL,NULL),(158236,'NOU',153141,152932,0,0,NULL,NULL),(158237,'NOU',153142,152933,0,0,NULL,NULL),(158238,'NOU',24190,152934,0,0,NULL,NULL),(158239,'NOU',153143,152935,0,0,NULL,NULL),(158240,'NOU',153144,152936,0,0,NULL,NULL),(158241,'NOU',153145,152937,0,0,NULL,NULL),(158242,'NOU',153146,152938,0,0,NULL,NULL),(158243,'NOU',103884,152939,0,0,NULL,NULL),(158244,'NOU',153147,152940,0,0,NULL,NULL),(158245,'NOU',153148,152941,0,0,NULL,NULL),(158246,'NOU',153149,152942,0,0,NULL,NULL),(158247,'NOU',153150,152943,0,0,NULL,NULL),(158248,'NOU',30405,152944,0,0,NULL,NULL),(158249,'NOU',153151,152945,0,0,NULL,NULL),(158250,'NOU',153152,152946,0,0,NULL,NULL),(158251,'NOU',153153,152947,0,0,NULL,NULL),(158252,'NOU',107576,152948,0,0,NULL,NULL),(158253,'NOU',153154,152949,0,0,NULL,NULL),(158254,'NOU',153155,152950,0,0,NULL,NULL),(158255,'NOU',153156,152951,0,0,NULL,NULL),(158256,'NOU',153157,152952,0,0,NULL,NULL),(158257,'NOU',153158,152953,0,0,NULL,NULL),(158258,'NOU',153159,152954,0,0,NULL,NULL),(158259,'NOU',153160,152955,0,0,NULL,NULL),(158260,'NOU',153161,152956,0,0,NULL,NULL),(158261,'NOU',153162,152957,0,0,NULL,NULL),(158262,'NOU',153163,152958,0,0,NULL,NULL),(158263,'NOU',153164,152959,0,0,NULL,NULL),(158264,'NOU',153165,152960,0,0,NULL,NULL),(158265,'NOU',153166,152961,0,0,NULL,NULL),(158266,'NOU',153167,152962,0,0,NULL,NULL),(158267,'NOU',153168,152963,0,0,NULL,NULL),(158268,'NOU',153169,152964,0,0,NULL,NULL),(158269,'NOU',153170,152965,0,0,NULL,NULL),(158270,'NOU',122161,152966,0,0,NULL,NULL),(158271,'NOU',153171,152967,0,0,NULL,NULL),(158272,'NOU',153172,152968,0,0,NULL,NULL),(158273,'NOU',153173,152969,0,0,NULL,NULL),(158274,'NOU',153174,152970,0,0,NULL,NULL),(158275,'NOU',153175,152971,0,0,NULL,NULL),(158276,'NOU',153176,152972,0,0,NULL,NULL),(158277,'NOU',153177,152973,0,0,NULL,NULL),(158278,'NOU',153178,152974,0,0,NULL,NULL),(158279,'NOU',153179,152975,0,0,NULL,NULL),(158280,'NOU',153180,152976,0,0,NULL,NULL),(158281,'NOU',153181,152977,0,0,NULL,NULL),(158282,'NOU',153182,152978,0,0,NULL,NULL),(158283,'NOU',153183,152979,0,0,NULL,NULL),(158284,'NOU',153184,152980,0,0,NULL,NULL),(158285,'NOU',153185,152981,0,0,NULL,NULL),(158286,'NOU',153186,152982,0,0,NULL,NULL),(158287,'NOU',153187,152983,0,0,NULL,NULL),(158288,'NOU',153188,152984,0,0,NULL,NULL),(158289,'NOU',6179,152985,0,0,NULL,NULL),(158290,'NOU',153189,152986,0,0,NULL,NULL),(158291,'NOU',153190,152987,0,0,NULL,NULL),(158292,'NOU',106464,152988,0,0,NULL,NULL),(158293,'NOU',153191,152989,0,0,NULL,NULL),(158294,'NOU',153192,152990,0,0,NULL,NULL),(158295,'NOU',153193,152991,0,0,NULL,NULL),(158296,'NOU',7862,152992,0,0,NULL,NULL),(158297,'NOU',153194,152993,0,0,NULL,NULL),(158298,'NOU',153195,152994,0,0,NULL,NULL),(158299,'NOU',16562,152995,0,0,NULL,NULL),(158300,'NOU',153196,152996,0,0,NULL,NULL),(158301,'NOU',153197,152997,0,0,NULL,NULL),(158302,'NOU',153198,152998,0,0,NULL,NULL),(158303,'NOU',153200,152999,0,0,NULL,NULL),(158304,'NOU',153201,153000,0,0,NULL,NULL),(158305,'NOU',153202,153001,0,0,NULL,NULL),(158306,'NOU',44531,153002,0,0,NULL,NULL),(158307,'NOU',153203,153003,0,0,NULL,NULL),(158308,'NOU',153204,153004,0,0,NULL,NULL),(158309,'NOU',153205,153005,0,0,NULL,NULL),(158310,'NOU',153206,153006,0,0,NULL,NULL),(158311,'NOU',90856,153007,0,0,NULL,NULL),(158312,'NOU',153207,153008,0,0,NULL,NULL),(158313,'NOU',153208,153009,0,0,NULL,NULL),(158314,'NOU',153209,153010,0,0,NULL,NULL),(158315,'NOU',153210,153011,0,0,NULL,NULL),(158316,'NOU',153211,153012,0,0,NULL,NULL),(158317,'NOU',44018,4158,0,0,NULL,NULL),(158318,'NOU',153212,153013,0,0,NULL,NULL),(158319,'NOU',153213,153014,0,0,NULL,NULL),(158320,'NOU',153214,153015,0,0,NULL,NULL),(158321,'NOU',153215,153016,0,0,NULL,NULL),(158322,'NOU',153216,153017,0,0,NULL,NULL),(158323,'NOU',153217,153018,0,0,NULL,NULL),(158324,'NOU',153218,153019,0,0,NULL,NULL),(158325,'NOU',153219,153020,0,0,NULL,NULL),(158326,'NOU',153220,153021,0,0,NULL,NULL),(158327,'NOU',153221,153022,0,0,NULL,NULL),(158328,'NOU',153222,153023,0,0,NULL,NULL),(158329,'NOU',153223,153024,0,0,NULL,NULL),(158330,'NOU',153224,153025,0,0,NULL,NULL),(158331,'NOU',153225,153026,0,0,NULL,NULL),(158332,'NOU',153226,153027,0,0,NULL,NULL),(158333,'NOU',153227,153028,0,0,NULL,NULL),(158334,'NOU',153228,153029,0,0,NULL,NULL),(158335,'NOU',153229,153030,0,0,NULL,NULL),(158336,'NOU',151226,153031,0,0,NULL,NULL),(158337,'NOU',153230,153032,0,0,NULL,NULL),(158338,'NOU',12706,153033,0,0,NULL,NULL),(158339,'NOU',153231,153034,0,0,NULL,NULL),(158340,'NOU',153232,153035,0,0,NULL,NULL),(158341,'NOU',153233,153036,0,0,NULL,NULL),(158342,'NOU',153234,153037,0,0,NULL,NULL),(158343,'NOU',153235,153038,0,0,NULL,NULL),(158344,'NOU',153236,153039,0,0,NULL,NULL),(158345,'NOU',153237,153040,0,0,NULL,NULL),(158346,'NOU',153238,153041,0,0,NULL,NULL),(158347,'NOU',153239,153042,0,0,NULL,NULL),(158348,'NOU',153240,153043,0,0,NULL,NULL),(158349,'NOU',153241,153044,0,0,NULL,NULL),(158350,'NOU',153242,153045,0,0,NULL,NULL),(158351,'NOU',153243,153046,0,0,NULL,NULL),(158352,'NOU',153244,153047,0,0,NULL,NULL),(158353,'NOU',153245,153048,0,0,NULL,NULL),(158354,'NOU',153246,153049,0,0,NULL,NULL),(158355,'NOU',153247,153050,0,0,NULL,NULL),(158356,'NOU',153248,153051,0,0,NULL,NULL),(158357,'NOU',153249,153052,0,0,NULL,NULL),(158358,'NOU',153250,153053,0,0,NULL,NULL),(158359,'NOU',153251,153054,0,0,NULL,NULL),(158360,'NOU',153252,153055,0,0,NULL,NULL),(158361,'NOU',153253,153056,0,0,NULL,NULL),(158362,'NOU',153254,153057,0,0,NULL,NULL),(158363,'NOU',153255,153058,0,0,NULL,NULL),(158364,'NOU',153256,153059,0,0,NULL,NULL),(158365,'NOU',153257,153060,0,0,NULL,NULL),(158366,'NOU',153258,153061,0,0,NULL,NULL),(158367,'NOU',153259,153062,0,0,NULL,NULL),(158368,'NOU',153260,153063,0,0,NULL,NULL),(158369,'NOU',153261,153064,0,0,NULL,NULL),(158370,'NOU',153262,153065,0,0,NULL,NULL),(158371,'NOU',153263,153066,0,0,NULL,NULL),(158372,'NOU',93280,153067,0,0,NULL,NULL),(158373,'NOU',153264,153068,0,0,NULL,NULL),(158374,'NOU',153265,153069,0,0,NULL,NULL),(158375,'NOU',153266,153070,0,0,NULL,NULL),(158376,'NOU',153267,153071,0,0,NULL,NULL),(158377,'NOU',153268,153072,0,0,NULL,NULL),(158378,'NOU',153269,153073,0,0,NULL,NULL),(158379,'NOU',153270,153074,0,0,NULL,NULL),(158380,'NOU',153271,153075,0,0,NULL,NULL),(158381,'NOU',153272,153076,0,0,NULL,NULL),(158382,'NOU',153273,153077,0,0,NULL,NULL),(158383,'NOU',153274,153078,0,0,NULL,NULL),(158384,'NOU',153275,153079,0,0,NULL,NULL),(158385,'NOU',153276,153080,0,0,NULL,NULL),(158386,'NOU',153277,153081,0,0,NULL,NULL),(158387,'NOU',153278,153082,0,0,NULL,NULL),(158388,'NOU',153279,153083,0,0,NULL,NULL),(158389,'NOU',130478,153084,0,0,NULL,NULL),(158390,'NOU',153280,153085,0,0,NULL,NULL),(158391,'NOU',153281,153086,0,0,NULL,NULL),(158392,'NOU',153282,153087,0,0,NULL,NULL),(158393,'NOU',44305,153088,0,0,NULL,NULL),(158394,'NOU',153285,153089,0,0,NULL,NULL),(158395,'NOU',153286,153090,0,0,NULL,NULL),(158396,'NOU',116137,153091,0,0,NULL,NULL),(158397,'NOU',153287,153092,0,0,NULL,NULL),(158398,'NOU',153288,153093,0,0,NULL,NULL),(158399,'NOU',153289,153094,0,0,NULL,NULL),(158400,'NOU',153290,153095,0,0,NULL,NULL),(158401,'NOU',153291,153096,0,0,NULL,NULL),(158402,'NOU',153292,153097,0,0,NULL,NULL),(158403,'NOU',153293,153098,0,0,NULL,NULL),(158404,'NOU',4654,153099,0,0,NULL,NULL),(158405,'NOU',153294,153100,0,0,NULL,NULL),(158406,'NOU',153295,153101,0,0,NULL,NULL),(158407,'NOU',153296,153102,0,0,NULL,NULL),(158408,'NOU',153297,153103,0,0,NULL,NULL),(158409,'NOU',153298,153104,0,0,NULL,NULL),(158410,'NOU',153299,153105,0,0,NULL,NULL),(158411,'NOU',153300,153106,0,0,NULL,NULL),(158412,'NOU',153301,153107,0,0,NULL,NULL),(158413,'NOU',153302,153108,0,0,NULL,NULL),(158414,'NOU',42228,153109,0,0,NULL,NULL),(158415,'NOU',153303,153110,0,0,NULL,NULL),(158416,'NOU',153304,153111,0,0,NULL,NULL),(158417,'NOU',153305,153112,0,0,NULL,NULL),(158418,'NOU',153306,153113,0,0,NULL,NULL),(158419,'NOU',153307,153114,0,0,NULL,NULL),(158420,'NOU',24223,153115,0,0,NULL,NULL),(158421,'NOU',153308,153116,0,0,NULL,NULL),(158422,'NOU',133901,153117,0,0,NULL,NULL),(158423,'NOU',153309,153118,0,0,NULL,NULL),(158424,'NOU',153310,153119,0,0,NULL,NULL),(158425,'NOU',153311,153120,0,0,NULL,NULL),(158426,'NOU',153312,153121,0,0,NULL,NULL),(158427,'NOU',153313,153122,0,0,NULL,NULL),(158428,'NOU',153314,153123,0,0,NULL,NULL),(158429,'NOU',153315,153124,0,0,NULL,NULL),(158430,'NOU',153316,153125,0,0,NULL,NULL),(158431,'NOU',153317,153126,0,0,NULL,NULL),(158432,'NOU',153318,153127,0,0,NULL,NULL),(158433,'NOU',153319,153128,0,0,NULL,NULL),(158434,'NOU',153320,153129,0,0,NULL,NULL),(158435,'NOU',153321,153130,0,0,NULL,NULL),(158436,'NOU',153322,153131,0,0,NULL,NULL),(158437,'NOU',153323,153132,0,0,NULL,NULL),(158438,'NOU',153324,153133,0,0,NULL,NULL),(158439,'NOU',153325,153134,0,0,NULL,NULL),(158440,'NOU',153326,153135,0,0,NULL,NULL),(158441,'NOU',153327,153136,0,0,NULL,NULL),(158442,'NOU',153328,153137,0,0,NULL,NULL),(158443,'NOU',153329,153138,0,0,NULL,NULL),(158444,'NOU',153330,153139,0,0,NULL,NULL),(158445,'NOU',153331,153140,0,0,NULL,NULL),(158446,'NOU',11737,153141,0,0,NULL,NULL),(158447,'NOU',153332,153142,0,0,NULL,NULL),(158448,'NOU',13825,153143,0,0,NULL,NULL),(158449,'NOU',153333,153144,0,0,NULL,NULL),(158450,'NOU',153334,153145,0,0,NULL,NULL),(158451,'NOU',153335,153146,0,0,NULL,NULL),(158452,'NOU',153336,153147,0,0,NULL,NULL),(158453,'NOU',153337,153148,0,0,NULL,NULL),(158454,'NOU',153338,153149,0,0,NULL,NULL),(158455,'NOU',153339,153150,0,0,NULL,NULL),(158456,'NOU',153340,153151,0,0,NULL,NULL),(158457,'NOU',153341,153152,0,0,NULL,NULL),(158458,'NOU',153342,153153,0,0,NULL,NULL),(158459,'NOU',153343,153154,0,0,NULL,NULL),(158460,'NOU',153344,153155,0,0,NULL,NULL),(158461,'NOU',153345,153156,0,0,NULL,NULL),(158462,'NOU',153346,153157,0,0,NULL,NULL),(158463,'NOU',153347,153158,0,0,NULL,NULL),(158464,'NOU',45529,153159,0,0,NULL,NULL),(158465,'NOU',153348,153160,0,0,NULL,NULL),(158466,'NOU',153349,153161,0,0,NULL,NULL),(158467,'NOU',112469,153162,0,0,NULL,NULL),(158468,'NOU',153350,153163,0,0,NULL,NULL),(158469,'NOU',153351,153164,0,0,NULL,NULL),(158470,'NOU',153352,153165,0,0,NULL,NULL),(158471,'NOU',153353,153166,0,0,NULL,NULL),(158472,'NOU',153354,153167,0,0,NULL,NULL),(158473,'NOU',153355,153168,0,0,NULL,NULL),(158474,'NOU',153356,153169,0,0,NULL,NULL),(158475,'NOU',153357,153170,0,0,NULL,NULL),(158476,'NOU',153358,153171,0,0,NULL,NULL),(158477,'NOU',118137,153172,0,0,NULL,NULL),(158478,'NOU',153359,153173,0,0,NULL,NULL),(158479,'NOU',111999,153174,0,0,NULL,NULL),(158480,'NOU',153360,153175,0,0,NULL,NULL),(158481,'NOU',153361,153176,0,0,NULL,NULL),(158482,'NOU',153362,153177,0,0,NULL,NULL),(158483,'NOU',153363,153178,0,0,NULL,NULL),(158484,'NOU',153364,153179,0,0,NULL,NULL),(158485,'NOU',153365,153180,0,0,NULL,NULL),(158486,'NOU',153366,153181,0,0,NULL,NULL),(158487,'NOU',153367,153182,0,0,NULL,NULL),(158488,'NOU',7276,153183,0,0,NULL,NULL),(158489,'NOU',153368,153184,0,0,NULL,NULL),(158490,'NOU',153369,153185,0,0,NULL,NULL),(158491,'NOU',153370,153186,0,0,NULL,NULL),(158492,'NOU',153371,153187,0,0,NULL,NULL),(158493,'NOU',153372,153188,0,0,NULL,NULL),(158494,'NOU',153373,153189,0,0,NULL,NULL),(158495,'NOU',153374,153190,0,0,NULL,NULL),(158496,'NOU',153375,153191,0,0,NULL,NULL),(158497,'NOU',153376,153192,0,0,NULL,NULL),(158498,'NOU',153377,153193,0,0,NULL,NULL),(158499,'NOU',153378,153194,0,0,NULL,NULL),(158500,'NOU',153379,153195,0,0,NULL,NULL),(158501,'NOU',153380,153196,0,0,NULL,NULL),(158502,'NOU',153381,153197,0,0,NULL,NULL),(158503,'NOU',153382,153198,0,0,NULL,NULL),(158504,'NOU',153383,153199,0,0,NULL,NULL),(158505,'NOU',153384,153200,0,0,NULL,NULL),(158506,'NOU',153385,153201,0,0,NULL,NULL),(158507,'NOU',153386,153202,0,0,NULL,NULL),(158508,'NOU',153387,153203,0,0,NULL,NULL),(158509,'NOU',153388,153204,0,0,NULL,NULL),(158510,'NOU',153389,153205,0,0,NULL,NULL),(158511,'NOU',153390,153206,0,0,NULL,NULL),(158512,'NOU',153391,153207,0,0,NULL,NULL),(158513,'NOU',153392,153208,0,0,NULL,NULL),(158514,'NOU',153393,153209,0,0,NULL,NULL),(158515,'NOU',153394,153210,0,0,NULL,NULL),(158516,'NOU',153395,153211,0,0,NULL,NULL),(158517,'NOU',153396,153212,0,0,NULL,NULL),(158518,'NOU',153397,153213,0,0,NULL,NULL),(158519,'NOU',153398,153214,0,0,NULL,NULL),(158520,'NOU',153399,153215,0,0,NULL,NULL),(158521,'NOU',122950,153216,0,0,NULL,NULL),(158522,'NOU',153400,153217,0,0,NULL,NULL),(158523,'NOU',153401,153218,0,0,NULL,NULL),(158524,'NOU',153402,153219,0,0,NULL,NULL),(158525,'NOU',153403,153220,0,0,NULL,NULL),(158526,'NOU',153404,153221,0,0,NULL,NULL),(158527,'NOU',153405,153222,0,0,NULL,NULL),(158528,'NOU',153406,153223,0,0,NULL,NULL),(158529,'NOU',153407,153224,0,0,NULL,NULL),(158530,'NOU',153408,153225,0,0,NULL,NULL),(158531,'NOU',153409,153226,0,0,NULL,NULL),(158532,'NOU',153410,153227,0,0,NULL,NULL),(158533,'NOU',153411,153228,0,0,NULL,NULL),(158534,'NOU',153412,153229,0,0,NULL,NULL),(158535,'NOU',153413,153230,0,0,NULL,NULL),(158536,'NOU',153414,153231,0,0,NULL,NULL),(158537,'NOU',153415,153232,0,0,NULL,NULL),(158538,'NOU',34191,153233,0,0,NULL,NULL),(158539,'NOU',153416,153234,0,0,NULL,NULL),(158540,'NOU',153417,153235,0,0,NULL,NULL),(158541,'NOU',153418,153236,0,0,NULL,NULL),(158542,'NOU',153419,153237,0,0,NULL,NULL),(158543,'NOU',153420,153238,0,0,NULL,NULL),(158544,'NOU',153421,153239,0,0,NULL,NULL),(158545,'NOU',153422,153240,0,0,NULL,NULL),(158546,'NOU',153423,153241,0,0,NULL,NULL),(158547,'NOU',153424,153242,0,0,NULL,NULL),(158548,'NOU',153425,153243,0,0,NULL,NULL),(158549,'NOU',153426,153244,0,0,NULL,NULL),(158550,'NOU',153427,153245,0,0,NULL,NULL),(158551,'NOU',153428,153246,0,0,NULL,NULL),(158552,'NOU',153429,153247,0,0,NULL,NULL),(158553,'NOU',153430,153248,0,0,NULL,NULL),(158554,'NOU',144690,153249,0,0,NULL,NULL),(158555,'NOU',153431,153250,0,0,NULL,NULL),(158556,'NOU',153432,153251,0,0,NULL,NULL),(158557,'NOU',153433,153252,0,0,NULL,NULL),(158558,'NOU',24659,153253,0,0,NULL,NULL),(158559,'NOU',153434,153254,0,0,NULL,NULL),(158560,'NOU',153435,153255,0,0,NULL,NULL),(158561,'NOU',153436,153256,0,0,NULL,NULL),(158562,'NOU',153437,153257,0,0,NULL,NULL),(158563,'NOU',153438,153258,0,0,NULL,NULL),(158564,'NOU',153439,153259,0,0,NULL,NULL),(158565,'NOU',153440,153260,0,0,NULL,NULL),(158566,'NOU',153441,153261,0,0,NULL,NULL),(158567,'NOU',153442,153262,0,0,NULL,NULL),(158568,'NOU',153443,153263,0,0,NULL,NULL),(158569,'NOU',153444,153264,0,0,NULL,NULL),(158570,'NOU',153445,153265,0,0,NULL,NULL),(158571,'NOU',142743,153266,0,0,NULL,NULL),(158572,'NOU',153446,153267,0,0,NULL,NULL),(158573,'NOU',153447,153268,0,0,NULL,NULL),(158574,'NOU',153448,153269,0,0,NULL,NULL),(158575,'NOU',9780,153270,0,0,NULL,NULL),(158576,'NOU',153449,153271,0,0,NULL,NULL),(158577,'NOU',153450,153272,0,0,NULL,NULL),(158578,'NOU',153451,153273,0,0,NULL,NULL),(158579,'NOU',153452,153274,0,0,NULL,NULL),(158580,'NOU',153453,153275,0,0,NULL,NULL),(158581,'NOU',153454,153276,0,0,NULL,NULL),(158582,'NOU',153455,153277,0,0,NULL,NULL),(158583,'NOU',153456,153278,0,0,NULL,NULL),(158584,'NOU',153457,153279,0,0,NULL,NULL),(158585,'NOU',153458,153280,0,0,NULL,NULL),(158586,'NOU',153459,153281,0,0,NULL,NULL),(158587,'NOU',153460,153282,0,0,NULL,NULL),(158588,'NOU',153461,153283,0,0,NULL,NULL),(158589,'NOU',38033,153284,0,0,NULL,NULL),(158590,'NOU',153462,153285,0,0,NULL,NULL),(158591,'NOU',153463,153286,0,0,NULL,NULL),(158592,'NOU',153464,153287,0,0,NULL,NULL),(158593,'NOU',153465,153288,0,0,NULL,NULL),(158594,'NOU',153466,153289,0,0,NULL,NULL),(158595,'NOU',142157,153290,0,0,NULL,NULL),(158596,'NOU',153467,153291,0,0,NULL,NULL),(158597,'NOU',40744,153292,0,0,NULL,NULL),(158598,'NOU',153468,153293,0,0,NULL,NULL),(158599,'NOU',153469,153294,0,0,NULL,NULL),(158600,'NOU',153470,153295,0,0,NULL,NULL),(158601,'NOU',153471,153296,0,0,NULL,NULL),(158602,'NOU',153472,153297,0,0,NULL,NULL),(158603,'NOU',153473,153298,0,0,NULL,NULL),(158604,'NOU',153474,153299,0,0,NULL,NULL),(158605,'NOU',153475,153300,0,0,NULL,NULL),(158606,'NOU',153476,153301,0,0,NULL,NULL),(158607,'NOU',81018,153302,0,0,NULL,NULL),(158608,'NOU',153477,153303,0,0,NULL,NULL),(158609,'NOU',153478,153304,0,0,NULL,NULL),(158610,'NOU',153479,153305,0,0,NULL,NULL),(158611,'NOU',42889,153306,0,0,NULL,NULL),(158612,'NOU',153480,153307,0,0,NULL,NULL),(158613,'NOU',153481,153308,0,0,NULL,NULL),(158614,'NOU',153482,153309,0,0,NULL,NULL),(158615,'NOU',153483,153310,0,0,NULL,NULL),(158616,'NOU',153484,153311,0,0,NULL,NULL),(158617,'NOU',153485,153312,0,0,NULL,NULL),(158618,'NOU',153486,153313,0,0,NULL,NULL),(158619,'NOU',153487,153314,0,0,NULL,NULL),(158620,'NOU',153488,153315,0,0,NULL,NULL),(158621,'NOU',153489,153316,0,0,NULL,NULL),(158622,'NOU',95415,153317,0,0,NULL,NULL),(158623,'NOU',153490,153318,0,0,NULL,NULL),(158624,'NOU',153491,153319,0,0,NULL,NULL),(158625,'NOU',153492,153320,0,0,NULL,NULL),(158626,'NOU',153493,153321,0,0,NULL,NULL),(158627,'NOU',153494,153322,0,0,NULL,NULL),(158628,'NOU',4433,153323,0,0,NULL,NULL),(158629,'NOU',153495,153324,0,0,NULL,NULL),(158630,'NOU',153496,153325,0,0,NULL,NULL),(158631,'NOU',153497,153326,0,0,NULL,NULL),(158632,'NOU',153498,153327,0,0,NULL,NULL),(158633,'NOU',153499,153328,0,0,NULL,NULL),(158634,'NOU',153500,153329,0,0,NULL,NULL),(158635,'NOU',153501,153330,0,0,NULL,NULL),(158636,'NOU',153502,153331,0,0,NULL,NULL),(158637,'NOU',153503,153332,0,0,NULL,NULL),(158638,'NOU',153504,153333,0,0,NULL,NULL),(158639,'NOU',153505,153334,0,0,NULL,NULL),(158640,'NOU',153506,153335,0,0,NULL,NULL),(158641,'NOU',153507,153336,0,0,NULL,NULL),(158642,'NOU',153508,153337,0,0,NULL,NULL),(158643,'NOU',153509,153338,0,0,NULL,NULL),(158644,'NOU',153510,153339,0,0,NULL,NULL),(158645,'NOU',153511,153340,0,0,NULL,NULL),(158646,'NOU',153512,153341,0,0,NULL,NULL),(158647,'NOU',153513,153342,0,0,NULL,NULL),(158648,'NOU',153514,153343,0,0,NULL,NULL),(158649,'NOU',153515,153344,0,0,NULL,NULL),(158650,'NOU',153516,153345,0,0,NULL,NULL),(158651,'NOU',153517,153346,0,0,NULL,NULL),(158652,'NOU',153518,153347,0,0,NULL,NULL),(158653,'NOU',153519,153348,0,0,NULL,NULL),(158654,'NOU',118545,153349,0,0,NULL,NULL),(158655,'NOU',153520,153350,0,0,NULL,NULL),(158656,'NOU',153521,153351,0,0,NULL,NULL),(158657,'NOU',153523,153352,0,0,NULL,NULL),(158658,'NOU',153524,153353,0,0,NULL,NULL),(158659,'NOU',153525,153354,0,0,NULL,NULL),(158660,'NOU',153526,153355,0,0,NULL,NULL),(158661,'NOU',153527,153356,0,0,NULL,NULL),(158662,'NOU',153528,153357,0,0,NULL,NULL),(158663,'NOU',153529,153358,0,0,NULL,NULL),(158664,'NOU',153530,153359,0,0,NULL,NULL),(158665,'NOU',153531,153360,0,0,NULL,NULL),(158666,'NOU',153532,153361,0,0,NULL,NULL),(158667,'NOU',153533,153362,0,0,NULL,NULL),(158668,'NOU',153534,153363,0,0,NULL,NULL),(158669,'NOU',153535,153364,0,0,NULL,NULL),(158670,'NOU',153536,153365,0,0,NULL,NULL),(158671,'NOU',153537,153366,0,0,NULL,NULL),(158672,'NOU',153538,153367,0,0,NULL,NULL),(158673,'NOU',153539,153368,0,0,NULL,NULL),(158674,'NOU',153540,153369,0,0,NULL,NULL),(158675,'NOU',153541,153370,0,0,NULL,NULL),(158676,'NOU',153542,153371,0,0,NULL,NULL),(158677,'NOU',153543,153372,0,0,NULL,NULL),(158678,'NOU',153544,153373,0,0,NULL,NULL),(158679,'NOU',153545,153374,0,0,NULL,NULL),(158680,'NOU',113529,153375,0,0,NULL,NULL),(158681,'NOU',153546,153376,0,0,NULL,NULL),(158682,'NOU',153547,153377,0,0,NULL,NULL),(158683,'NOU',153548,153378,0,0,NULL,NULL),(158684,'NOU',104417,153379,0,0,NULL,NULL),(158685,'NOU',29994,153380,0,0,NULL,NULL),(158686,'NOU',153549,153381,0,0,NULL,NULL),(158687,'NOU',153550,153382,0,0,NULL,NULL),(158688,'NOU',153551,153383,0,0,NULL,NULL),(158689,'NOU',153552,153384,0,0,NULL,NULL),(158690,'NOU',153553,153385,0,0,NULL,NULL),(158691,'NOU',153554,153386,0,0,NULL,NULL),(158692,'NOU',153555,153387,0,0,NULL,NULL),(158693,'NOU',153556,153388,0,0,NULL,NULL),(158694,'NOU',153557,153389,0,0,NULL,NULL),(158695,'NOU',153558,153390,0,0,NULL,NULL),(158696,'NOU',153559,153391,0,0,NULL,NULL),(158697,'NOU',153560,153392,0,0,NULL,NULL),(158698,'NOU',153561,153393,0,0,NULL,NULL),(158699,'NOU',153562,153394,0,0,NULL,NULL),(158700,'NOU',153563,153395,0,0,NULL,NULL),(158701,'NOU',153564,153396,0,0,NULL,NULL),(158702,'NOU',153565,153397,0,0,NULL,NULL),(158703,'NOU',153566,153398,0,0,NULL,NULL),(158704,'NOU',153567,153399,0,0,NULL,NULL),(158705,'NOU',153568,153400,0,0,NULL,NULL),(158706,'NOU',153569,153401,0,0,NULL,NULL),(158707,'NOU',153570,153402,0,0,NULL,NULL),(158708,'NOU',153571,153403,0,0,NULL,NULL),(158709,'NOU',153572,153404,0,0,NULL,NULL),(158710,'NOU',153573,153405,0,0,NULL,NULL),(158711,'NOU',153574,153406,0,0,NULL,NULL),(158712,'NOU',153575,153407,0,0,NULL,NULL),(158713,'NOU',153576,153408,0,0,NULL,NULL),(158714,'NOU',41638,153409,0,0,NULL,NULL),(158715,'NOU',153577,153410,0,0,NULL,NULL),(158716,'NOU',153578,153411,0,0,NULL,NULL),(158717,'NOU',153579,153412,0,0,NULL,NULL),(158718,'NOU',9108,153413,0,0,NULL,NULL),(158719,'NOU',153580,153414,0,0,NULL,NULL),(158720,'NOU',78420,153415,0,0,NULL,NULL),(158721,'NOU',153581,153416,0,0,NULL,NULL),(158722,'NOU',153582,153417,0,0,NULL,NULL),(158723,'NOU',153583,153418,0,0,NULL,NULL),(158724,'NOU',153584,153419,0,0,NULL,NULL),(158725,'NOU',153585,153420,0,0,NULL,NULL),(158726,'NOU',153586,153421,0,0,NULL,NULL),(158727,'NOU',153587,153422,0,0,NULL,NULL),(158728,'NOU',153588,153423,0,0,NULL,NULL),(158729,'NOU',153589,153424,0,0,NULL,NULL),(158730,'NOU',153590,153425,0,0,NULL,NULL),(158731,'NOU',153591,153426,0,0,NULL,NULL),(158732,'NOU',153592,153427,0,0,NULL,NULL),(158733,'NOU',153593,153428,0,0,NULL,NULL),(158734,'NOU',153594,153429,0,0,NULL,NULL),(158735,'NOU',153595,153430,0,0,NULL,NULL),(158736,'NOU',153596,153431,0,0,NULL,NULL),(158737,'NOU',153597,153432,0,0,NULL,NULL),(158738,'NOU',153598,153433,0,0,NULL,NULL),(158739,'NOU',153599,153434,0,0,NULL,NULL),(158740,'NOU',153600,153435,0,0,NULL,NULL),(158741,'NOU',153601,153436,0,0,NULL,NULL),(158742,'NOU',153602,153437,0,0,NULL,NULL),(158743,'NOU',153603,153438,0,0,NULL,NULL),(158744,'NOU',112899,153439,0,0,NULL,NULL),(158745,'NOU',153604,153440,0,0,NULL,NULL),(158746,'NOU',153605,153441,0,0,NULL,NULL),(158747,'NOU',153606,153442,0,0,NULL,NULL),(158748,'NOU',153607,153443,0,0,NULL,NULL),(158749,'NOU',153608,153444,0,0,NULL,NULL),(158750,'NOU',153609,153445,0,0,NULL,NULL),(158751,'NOU',34550,153446,0,0,NULL,NULL),(158752,'NOU',153610,153447,0,0,NULL,NULL),(158753,'NOU',153611,153448,0,0,NULL,NULL),(158754,'NOU',34337,153449,0,0,NULL,NULL),(158755,'NOU',153612,153450,0,0,NULL,NULL),(158756,'NOU',60953,153451,0,0,NULL,NULL),(158757,'NOU',153613,153452,0,0,NULL,NULL),(158758,'NOU',153614,153453,0,0,NULL,NULL),(158759,'NOU',153615,153454,0,0,NULL,NULL),(158760,'NOU',153616,153455,0,0,NULL,NULL),(158761,'NOU',153617,153456,0,0,NULL,NULL),(158762,'NOU',153618,153457,0,0,NULL,NULL),(158763,'NOU',153619,153458,0,0,NULL,NULL),(158764,'NOU',42200,153459,0,0,NULL,NULL),(158765,'NOU',153620,153460,0,0,NULL,NULL),(158766,'NOU',153621,153461,0,0,NULL,NULL),(158767,'NOU',153622,153462,0,0,NULL,NULL),(158768,'NOU',153623,153463,0,0,NULL,NULL),(158769,'NOU',153625,153464,0,0,NULL,NULL),(158770,'NOU',153626,153465,0,0,NULL,NULL),(158771,'NOU',153627,153466,0,0,NULL,NULL),(158772,'NOU',153628,153467,0,0,NULL,NULL),(158773,'NOU',153629,153468,0,0,NULL,NULL),(158774,'NOU',153630,153469,0,0,NULL,NULL),(158775,'NOU',153631,153470,0,0,NULL,NULL),(158776,'NOU',153632,153471,0,0,NULL,NULL),(158777,'NOU',153633,153472,0,0,NULL,NULL),(158778,'NOU',153634,153473,0,0,NULL,NULL),(158779,'NOU',135078,153474,0,0,NULL,NULL),(158780,'NOU',153635,153475,0,0,NULL,NULL),(158781,'NOU',153636,153476,0,0,NULL,NULL),(158782,'NOU',153637,153477,0,0,NULL,NULL),(158783,'NOU',153638,153478,0,0,NULL,NULL),(158784,'NOU',153639,153479,0,0,NULL,NULL),(158785,'NOU',153640,153480,0,0,NULL,NULL),(158786,'NOU',153641,153481,0,0,NULL,NULL),(158787,'NOU',153642,153482,0,0,NULL,NULL),(158788,'NOU',153643,153483,0,0,NULL,NULL),(158789,'NOU',153644,153484,0,0,NULL,NULL),(158790,'NOU',153645,153485,0,0,NULL,NULL),(158791,'NOU',153646,153486,0,0,NULL,NULL),(158792,'NOU',153647,153487,0,0,NULL,NULL),(158793,'NOU',153648,153488,0,0,NULL,NULL),(158794,'NOU',153649,153489,0,0,NULL,NULL),(158795,'NOU',153650,153490,0,0,NULL,NULL),(158796,'NOU',153651,153491,0,0,NULL,NULL),(158797,'NOU',153652,153492,0,0,NULL,NULL),(158798,'NOU',153653,153493,0,0,NULL,NULL),(158799,'NOU',153654,153494,0,0,NULL,NULL),(158800,'NOU',153655,153495,0,0,NULL,NULL),(158801,'NOU',153656,153496,0,0,NULL,NULL),(158802,'NOU',153657,153497,0,0,NULL,NULL),(158803,'NOU',153658,153498,0,0,NULL,NULL),(158804,'NOU',153659,153499,0,0,NULL,NULL),(158805,'NOU',153660,153500,0,0,NULL,NULL),(158806,'NOU',153661,153501,0,0,NULL,NULL),(158807,'NOU',153662,153502,0,0,NULL,NULL),(158808,'NOU',153663,153503,0,0,NULL,NULL),(158809,'NOU',153664,153504,0,0,NULL,NULL),(158810,'NOU',153665,153505,0,0,NULL,NULL),(158811,'NOU',153666,153506,0,0,NULL,NULL),(158812,'NOU',153667,153507,0,0,NULL,NULL),(158813,'NOU',153668,153508,0,0,NULL,NULL),(158814,'NOU',153669,153509,0,0,NULL,NULL),(158815,'NOU',153670,153510,0,0,NULL,NULL),(158816,'NOU',153671,153511,0,0,NULL,NULL),(158817,'NOU',153672,153512,0,0,NULL,NULL),(158818,'NOU',153673,153513,0,0,NULL,NULL),(158819,'NOU',153674,153514,0,0,NULL,NULL),(158820,'NOU',153675,153515,0,0,NULL,NULL),(158821,'NOU',153676,153516,0,0,NULL,NULL),(158822,'NOU',153677,153517,0,0,NULL,NULL),(158823,'NOU',153678,153518,0,0,NULL,NULL),(158824,'NOU',153679,153519,0,0,NULL,NULL),(158825,'NOU',153680,153520,0,0,NULL,NULL),(158826,'NOU',153681,153521,0,0,NULL,NULL),(158827,'NOU',153682,153522,0,0,NULL,NULL),(158828,'NOU',153683,153523,0,0,NULL,NULL),(158829,'NOU',153684,153524,0,0,NULL,NULL),(158830,'NOU',153685,153525,0,0,NULL,NULL),(158831,'NOU',153686,153526,0,0,NULL,NULL),(158832,'NOU',153687,153527,0,0,NULL,NULL),(158833,'NOU',153688,153528,0,0,NULL,NULL),(158834,'NOU',153689,153529,0,0,NULL,NULL),(158835,'NOU',153690,153530,0,0,NULL,NULL),(158836,'NOU',153691,153531,0,0,NULL,NULL),(158837,'NOU',153692,153532,0,0,NULL,NULL),(158838,'NOU',9213,54121,0,0,NULL,NULL),(158839,'NOU',153693,153533,0,0,NULL,NULL),(158840,'NOU',153694,153534,0,0,NULL,NULL),(158841,'NOU',153695,153535,0,0,NULL,NULL),(158842,'NOU',153696,153536,0,0,NULL,NULL),(158843,'NOU',153697,153537,0,0,NULL,NULL),(158844,'NOU',153698,153538,0,0,NULL,NULL),(158845,'NOU',153699,153539,0,0,NULL,NULL),(158846,'NOU',40293,153540,0,0,NULL,NULL),(158847,'NOU',153700,153541,0,0,NULL,NULL),(158848,'NOU',153701,153542,0,0,NULL,NULL),(158849,'NOU',153702,153543,0,0,NULL,NULL),(158850,'NOU',153703,153544,0,0,NULL,NULL),(158851,'NOU',153704,153545,0,0,NULL,NULL),(158852,'NOU',153705,47285,0,0,NULL,NULL),(158853,'NOU',153706,153546,0,0,NULL,NULL),(158854,'NOU',153707,153547,0,0,NULL,NULL),(158855,'NOU',94785,153548,0,0,NULL,NULL),(158856,'NOU',153708,153549,0,0,NULL,NULL),(158857,'NOU',153709,153550,0,0,NULL,NULL),(158858,'NOU',153710,153551,0,0,NULL,NULL),(158859,'NOU',153711,153552,0,0,NULL,NULL),(158860,'NOU',153712,153553,0,0,NULL,NULL),(158861,'NOU',153713,153554,0,0,NULL,NULL),(158862,'NOU',153714,153555,0,0,NULL,NULL),(158863,'NOU',153715,153556,0,0,NULL,NULL),(158864,'NOU',153716,153557,0,0,NULL,NULL),(158865,'NOU',153717,153558,0,0,NULL,NULL),(158866,'NOU',153719,153559,0,0,NULL,NULL),(158867,'NOU',153720,153560,0,0,NULL,NULL),(158868,'NOU',153721,153561,0,0,NULL,NULL),(158869,'NOU',153722,153562,0,0,NULL,NULL),(158870,'NOU',153723,153563,0,0,NULL,NULL),(158871,'NOU',153724,153564,0,0,NULL,NULL),(158872,'NOU',153725,153565,0,0,NULL,NULL),(158873,'NOU',153726,153566,0,0,NULL,NULL),(158874,'NOU',153727,153567,0,0,NULL,NULL),(158875,'NOU',153728,153568,0,0,NULL,NULL),(158876,'NOU',153729,153569,0,0,NULL,NULL),(158877,'NOU',153730,153570,0,0,NULL,NULL),(158878,'NOU',153731,153571,0,0,NULL,NULL),(158879,'NOU',153732,153572,0,0,NULL,NULL),(158880,'NOU',153733,153573,0,0,NULL,NULL),(158881,'NOU',153734,153574,0,0,NULL,NULL),(158882,'NOU',153735,153575,0,0,NULL,NULL),(158883,'NOU',153736,153576,0,0,NULL,NULL),(158884,'NOU',153737,153577,0,0,NULL,NULL),(158885,'NOU',153738,153578,0,0,NULL,NULL),(158886,'NOU',153739,153579,0,0,NULL,NULL),(158887,'NOU',153740,153580,0,0,NULL,NULL),(158888,'NOU',153741,153581,0,0,NULL,NULL),(158889,'NOU',153742,153582,0,0,NULL,NULL),(158890,'NOU',153743,153583,0,0,NULL,NULL),(158891,'NOU',153744,153584,0,0,NULL,NULL),(158892,'NOU',153745,153585,0,0,NULL,NULL),(158893,'NOU',153746,153586,0,0,NULL,NULL),(158894,'NOU',153747,153587,0,0,NULL,NULL),(158895,'NOU',153748,153588,0,0,NULL,NULL),(158896,'NOU',153749,153589,0,0,NULL,NULL),(158897,'NOU',153750,153590,0,0,NULL,NULL),(158898,'NOU',153751,153591,0,0,NULL,NULL),(158899,'NOU',153752,153592,0,0,NULL,NULL),(158900,'NOU',153753,153593,0,0,NULL,NULL),(158901,'NOU',153754,153594,0,0,NULL,NULL),(158902,'NOU',11934,153595,0,0,NULL,NULL),(158903,'NOU',153755,153596,0,0,NULL,NULL),(158904,'NOU',153756,153597,0,0,NULL,NULL),(158905,'NOU',153757,153598,0,0,NULL,NULL),(158906,'NOU',153758,153599,0,0,NULL,NULL),(158907,'NOU',153759,153600,0,0,NULL,NULL),(158908,'NOU',153760,153601,0,0,NULL,NULL),(158909,'NOU',153761,153602,0,0,NULL,NULL),(158910,'NOU',153762,63167,0,0,NULL,NULL),(158911,'NOU',153763,153603,0,0,NULL,NULL),(158912,'NOU',153764,153604,0,0,NULL,NULL),(158913,'NOU',153765,153605,0,0,NULL,NULL),(158914,'NOU',153766,153606,0,0,NULL,NULL),(158915,'NOU',153767,153607,0,0,NULL,NULL),(158916,'NOU',153768,153608,0,0,NULL,NULL),(158917,'NOU',153769,153609,0,0,NULL,NULL),(158918,'NOU',153770,153610,0,0,NULL,NULL),(158919,'NOU',153771,153611,0,0,NULL,NULL),(158920,'NOU',153772,153612,0,0,NULL,NULL),(158921,'NOU',153773,153613,0,0,NULL,NULL),(158922,'NOU',153774,153614,0,0,NULL,NULL),(158923,'NOU',153775,153615,0,0,NULL,NULL),(158924,'NOU',153776,153616,0,0,NULL,NULL),(158925,'NOU',153777,153617,0,0,NULL,NULL),(158926,'NOU',153778,153618,0,0,NULL,NULL),(158927,'NOU',153779,153619,0,0,NULL,NULL),(158928,'NOU',153780,153620,0,0,NULL,NULL),(158929,'NOU',153781,153621,0,0,NULL,NULL),(158930,'NOU',153782,153622,0,0,NULL,NULL),(158931,'NOU',153783,153623,0,0,NULL,NULL),(158932,'NOU',153784,153624,0,0,NULL,NULL),(158933,'NOU',153785,153625,0,0,NULL,NULL),(158934,'NOU',153786,153626,0,0,NULL,NULL),(158935,'NOU',130391,153627,0,0,NULL,NULL),(158936,'NOU',153787,153628,0,0,NULL,NULL),(158937,'NOU',153788,153629,0,0,NULL,NULL),(158938,'NOU',153789,153630,0,0,NULL,NULL),(158939,'NOU',153790,153631,0,0,NULL,NULL),(158940,'NOU',153791,153632,0,0,NULL,NULL),(158941,'NOU',85780,153633,0,0,NULL,NULL),(158942,'NOU',153792,153634,0,0,NULL,NULL),(158943,'NOU',153793,153635,0,0,NULL,NULL),(158944,'NOU',153794,153636,0,0,NULL,NULL),(158945,'NOU',153795,153637,0,0,NULL,NULL),(158946,'NOU',153796,153638,0,0,NULL,NULL),(158947,'NOU',153797,153639,0,0,NULL,NULL),(158948,'NOU',153798,153640,0,0,NULL,NULL),(158949,'NOU',153799,153641,0,0,NULL,NULL),(158950,'NOU',153800,153642,0,0,NULL,NULL),(158951,'NOU',153801,153643,0,0,NULL,NULL),(158952,'NOU',153802,153644,0,0,NULL,NULL),(158953,'NOU',153803,153645,0,0,NULL,NULL),(158954,'NOU',153804,153646,0,0,NULL,NULL),(158955,'NOU',153805,153647,0,0,NULL,NULL),(158956,'NOU',153806,153648,0,0,NULL,NULL),(158957,'NOU',153807,153649,0,0,NULL,NULL),(158958,'NOU',153808,153650,0,0,NULL,NULL),(158959,'NOU',153809,153651,0,0,NULL,NULL),(158960,'NOU',153810,153652,0,0,NULL,NULL),(158961,'NOU',153811,153653,0,0,NULL,NULL),(158962,'NOU',153812,153654,0,0,NULL,NULL),(158963,'NOU',153813,153655,0,0,NULL,NULL),(158964,'NOU',153814,153656,0,0,NULL,NULL),(158965,'NOU',153815,153657,0,0,NULL,NULL),(158966,'NOU',153816,153658,0,0,NULL,NULL),(158967,'NOU',153817,153659,0,0,NULL,NULL),(158968,'NOU',153818,153660,0,0,NULL,NULL),(158969,'NOU',151225,153661,0,0,NULL,NULL),(158970,'NOU',153819,153662,0,0,NULL,NULL),(158971,'NOU',153820,153663,0,0,NULL,NULL),(158972,'NOU',153821,153664,0,0,NULL,NULL),(158973,'NOU',65738,153665,0,0,NULL,NULL),(158974,'NOU',153822,153666,0,0,NULL,NULL),(158975,'NOU',93584,153667,0,0,NULL,NULL),(158976,'NOU',153823,153668,0,0,NULL,NULL),(158977,'NOU',153824,153669,0,0,NULL,NULL),(158978,'NOU',153825,153670,0,0,NULL,NULL),(158979,'NOU',153826,153671,0,0,NULL,NULL),(158980,'NOU',153827,153672,0,0,NULL,NULL),(158981,'NOU',153828,153673,0,0,NULL,NULL),(158982,'NOU',153829,153674,0,0,NULL,NULL),(158983,'NOU',153830,153675,0,0,NULL,NULL),(158984,'NOU',153831,153676,0,0,NULL,NULL),(158985,'NOU',153832,153677,0,0,NULL,NULL),(158986,'NOU',153835,153678,0,0,NULL,NULL),(158987,'NOU',65285,153679,0,0,NULL,NULL),(158988,'NOU',153836,153680,0,0,NULL,NULL),(158989,'NOU',153837,153681,0,0,NULL,NULL),(158990,'NOU',7623,153682,0,0,NULL,NULL),(158991,'NOU',153838,153683,0,0,NULL,NULL),(158992,'NOU',153839,153684,0,0,NULL,NULL),(158993,'NOU',4526,153685,0,0,NULL,NULL),(158994,'NOU',153840,153686,0,0,NULL,NULL),(158995,'NOU',153841,153687,0,0,NULL,NULL),(158996,'NOU',153842,153688,0,0,NULL,NULL),(158997,'NOU',153843,153689,0,0,NULL,NULL),(158998,'NOU',153844,153690,0,0,NULL,NULL),(158999,'NOU',96818,153691,0,0,NULL,NULL),(159000,'NOU',153845,153692,0,0,NULL,NULL),(159001,'NOU',153846,153693,0,0,NULL,NULL),(159002,'NOU',153847,153694,0,0,NULL,NULL),(159003,'NOU',153848,153695,0,0,NULL,NULL),(159004,'NOU',153849,153696,0,0,NULL,NULL),(159005,'NOU',153850,153697,0,0,NULL,NULL),(159006,'NOU',153851,153698,0,0,NULL,NULL),(159007,'NOU',153852,153699,0,0,NULL,NULL),(159008,'NOU',153853,153700,0,0,NULL,NULL),(159009,'NOU',153854,153701,0,0,NULL,NULL),(159010,'NOU',153855,153702,0,0,NULL,NULL),(159011,'NOU',153856,153703,0,0,NULL,NULL),(159012,'NOU',153857,153704,0,0,NULL,NULL),(159013,'NOU',153858,153705,0,0,NULL,NULL),(159014,'NOU',153859,153706,0,0,NULL,NULL),(159015,'NOU',153860,153707,0,0,NULL,NULL),(159016,'NOU',113294,153708,0,0,NULL,NULL),(159017,'NOU',153861,153709,0,0,NULL,NULL),(159018,'NOU',153862,153710,0,0,NULL,NULL),(159019,'NOU',153863,153711,0,0,NULL,NULL),(159020,'NOU',153864,153712,0,0,NULL,NULL),(159021,'NOU',153865,153713,0,0,NULL,NULL),(159022,'NOU',153866,153714,0,0,NULL,NULL),(159023,'NOU',153867,153715,0,0,NULL,NULL),(159024,'NOU',153868,153716,0,0,NULL,NULL),(159025,'NOU',153869,153717,0,0,NULL,NULL),(159026,'NOU',153870,153718,0,0,NULL,NULL),(159027,'NOU',153871,153719,0,0,NULL,NULL),(159028,'NOU',153873,153720,0,0,NULL,NULL),(159029,'NOU',61733,153721,0,0,NULL,NULL),(159030,'NOU',153874,153722,0,0,NULL,NULL),(159031,'NOU',153875,153723,0,0,NULL,NULL),(159032,'NOU',153876,153724,0,0,NULL,NULL),(159033,'NOU',153877,153725,0,0,NULL,NULL),(159034,'NOU',153878,153726,0,0,NULL,NULL),(159035,'NOU',153879,153727,0,0,NULL,NULL),(159036,'NOU',153880,153728,0,0,NULL,NULL),(159037,'NOU',153881,153729,0,0,NULL,NULL),(159038,'NOU',153882,153730,0,0,NULL,NULL),(159039,'NOU',153883,153731,0,0,NULL,NULL),(159040,'NOU',153884,153732,0,0,NULL,NULL),(159041,'NOU',153885,153733,0,0,NULL,NULL),(159042,'NOU',153886,153734,0,0,NULL,NULL),(159043,'NOU',153887,153735,0,0,NULL,NULL),(159044,'NOU',153888,153736,0,0,NULL,NULL),(159045,'NOU',153889,153737,0,0,NULL,NULL),(159046,'NOU',153890,153738,0,0,NULL,NULL),(159047,'NOU',153891,153739,0,0,NULL,NULL),(159048,'NOU',153892,153740,0,0,NULL,NULL),(159049,'NOU',153893,153741,0,0,NULL,NULL),(159050,'NOU',153894,153742,0,0,NULL,NULL),(159051,'NOU',153895,153743,0,0,NULL,NULL),(159052,'NOU',153896,153744,0,0,NULL,NULL),(159053,'NOU',112672,153745,0,0,NULL,NULL),(159054,'NOU',153897,153746,0,0,NULL,NULL),(159055,'NOU',153898,153747,0,0,NULL,NULL),(159056,'NOU',153899,153748,0,0,NULL,NULL),(159057,'NOU',153900,153749,0,0,NULL,NULL),(159058,'NOU',153901,153750,0,0,NULL,NULL),(159059,'NOU',153902,153751,0,0,NULL,NULL),(159060,'NOU',153903,153752,0,0,NULL,NULL),(159061,'NOU',153904,153753,0,0,NULL,NULL),(159062,'NOU',153905,153754,0,0,NULL,NULL),(159063,'NOU',45288,153755,0,0,NULL,NULL),(159064,'NOU',153906,153756,0,0,NULL,NULL),(159065,'NOU',153907,153757,0,0,NULL,NULL),(159066,'NOU',50077,153758,0,0,NULL,NULL),(159067,'NOU',153908,153759,0,0,NULL,NULL),(159068,'NOU',153909,153760,0,0,NULL,NULL),(159069,'NOU',153910,153761,0,0,NULL,NULL),(159070,'NOU',153911,153762,0,0,NULL,NULL),(159071,'NOU',153912,153763,0,0,NULL,NULL),(159072,'NOU',153913,153764,0,0,NULL,NULL),(159073,'NOU',86003,153765,0,0,NULL,NULL),(159074,'NOU',153914,153766,0,0,NULL,NULL),(159075,'NOU',153915,153767,0,0,NULL,NULL),(159076,'NOU',153916,153768,0,0,NULL,NULL),(159077,'NOU',153917,153769,0,0,NULL,NULL),(159078,'NOU',153918,153770,0,0,NULL,NULL),(159079,'NOU',4491,153771,0,0,NULL,NULL),(159080,'NOU',153919,153772,0,0,NULL,NULL),(159081,'NOU',153920,153773,0,0,NULL,NULL),(159082,'NOU',153921,153774,0,0,NULL,NULL),(159083,'NOU',153922,153775,0,0,NULL,NULL),(159084,'NOU',153923,153776,0,0,NULL,NULL),(159085,'NOU',153924,153777,0,0,NULL,NULL),(159086,'NOU',153925,153778,0,0,NULL,NULL),(159087,'NOU',153926,153779,0,0,NULL,NULL),(159088,'NOU',153927,153780,0,0,NULL,NULL),(159089,'NOU',153928,153781,0,0,NULL,NULL),(159090,'NOU',153929,153782,0,0,NULL,NULL),(159091,'NOU',153931,153783,0,0,NULL,NULL),(159092,'NOU',153932,153784,0,0,NULL,NULL),(159093,'NOU',153933,153785,0,0,NULL,NULL),(159094,'NOU',153934,153786,0,0,NULL,NULL),(159095,'NOU',153935,153787,0,0,NULL,NULL),(159096,'NOU',153936,153788,0,0,NULL,NULL),(159097,'NOU',153937,153789,0,0,NULL,NULL),(159098,'NOU',153938,153790,0,0,NULL,NULL),(159099,'NOU',11422,153791,0,0,NULL,NULL),(159100,'NOU',153939,153792,0,0,NULL,NULL),(159101,'NOU',153940,153793,0,0,NULL,NULL),(159102,'NOU',153941,153794,0,0,NULL,NULL),(159103,'NOU',79568,153795,0,0,NULL,NULL),(159104,'NOU',153942,153796,0,0,NULL,NULL),(159105,'NOU',153943,153797,0,0,NULL,NULL),(159106,'NOU',153944,153798,0,0,NULL,NULL),(159107,'NOU',153945,153799,0,0,NULL,NULL),(159108,'NOU',153946,153800,0,0,NULL,NULL),(159109,'NOU',153947,153801,0,0,NULL,NULL),(159110,'NOU',153948,153802,0,0,NULL,NULL),(159111,'NOU',153949,153803,0,0,NULL,NULL),(159112,'NOU',153950,153804,0,0,NULL,NULL),(159113,'NOU',153951,153805,0,0,NULL,NULL),(159114,'NOU',153952,153806,0,0,NULL,NULL),(159115,'CLITIC',0,153807,454,0,NULL,NULL),(159116,'NOU',153953,153808,0,0,NULL,NULL),(159117,'NOU',153954,153809,0,0,NULL,NULL),(159118,'NOU',153955,153810,0,0,NULL,NULL),(159119,'NOU',153956,153811,0,0,NULL,NULL),(159120,'NOU',153957,153812,0,0,NULL,NULL),(159121,'NOU',153958,153813,0,0,NULL,NULL),(159122,'NOU',109401,153814,0,0,NULL,NULL),(159123,'NOU',153959,153815,0,0,NULL,NULL),(159124,'NOU',153960,153816,0,0,NULL,NULL),(159125,'NOU',153961,153817,0,0,NULL,NULL),(159126,'NOU',153962,153818,0,0,NULL,NULL),(159127,'NOU',153963,153819,0,0,NULL,NULL),(159128,'NOU',153964,153820,0,0,NULL,NULL),(159129,'NOU',153965,153821,0,0,NULL,NULL),(159130,'NOU',153966,153822,0,0,NULL,NULL),(159131,'NOU',6130,153823,0,0,NULL,NULL),(159132,'NOU',153967,153824,0,0,NULL,NULL),(159133,'NOU',153968,153825,0,0,NULL,NULL),(159134,'NOU',153969,153826,0,0,NULL,NULL),(159135,'NOU',153970,153827,0,0,NULL,NULL),(159136,'NOU',153971,153828,0,0,NULL,NULL),(159137,'NOU',153972,153829,0,0,NULL,NULL),(159138,'NOU',153973,153830,0,0,NULL,NULL),(159139,'NOU',153974,153831,0,0,NULL,NULL),(159140,'NOU',153975,153832,0,0,NULL,NULL),(159141,'NOU',153976,153833,0,0,NULL,NULL),(159142,'NOU',153977,153834,0,0,NULL,NULL),(159143,'NOU',153978,153835,0,0,NULL,NULL),(159144,'NOU',153979,153836,0,0,NULL,NULL),(159145,'NOU',153980,153837,0,0,NULL,NULL),(159146,'NOU',153981,153838,0,0,NULL,NULL),(159147,'NOU',153982,153839,0,0,NULL,NULL),(159148,'NOU',153983,153840,0,0,NULL,NULL),(159149,'NOU',153984,153841,0,0,NULL,NULL),(159150,'NOU',153985,153842,0,0,NULL,NULL),(159151,'NOU',153986,153843,0,0,NULL,NULL),(159152,'NOU',153987,153844,0,0,NULL,NULL),(159153,'NOU',153988,153845,0,0,NULL,NULL),(159154,'NOU',153989,153846,0,0,NULL,NULL),(159155,'NOU',153990,153847,0,0,NULL,NULL),(159156,'NOU',153991,153848,0,0,NULL,NULL),(159157,'NOU',153992,153849,0,0,NULL,NULL),(159158,'NOU',153993,153850,0,0,NULL,NULL),(159159,'NOU',153994,153851,0,0,NULL,NULL),(159160,'NOU',153995,153852,0,0,NULL,NULL),(159161,'NOU',153996,153853,0,0,NULL,NULL),(159162,'NOU',153997,153854,0,0,NULL,NULL),(159163,'NOU',153998,153855,0,0,NULL,NULL),(159164,'NOU',153999,153856,0,0,NULL,NULL),(159165,'NOU',154000,153857,0,0,NULL,NULL),(159166,'NOU',154001,153858,0,0,NULL,NULL),(159167,'NOU',15864,153859,0,0,NULL,NULL),(159168,'NOU',154002,153860,0,0,NULL,NULL),(159169,'NOU',154003,153861,0,0,NULL,NULL),(159170,'NOU',154004,153862,0,0,NULL,NULL),(159171,'NOU',154005,153863,0,0,NULL,NULL),(159172,'NOU',106217,153864,0,0,NULL,NULL),(159173,'NOU',154006,153865,0,0,NULL,NULL),(159174,'NOU',154007,153866,0,0,NULL,NULL),(159175,'NOU',154008,153867,0,0,NULL,NULL),(159176,'NOU',154009,153868,0,0,NULL,NULL),(159177,'NOU',154010,153869,0,0,NULL,NULL),(159178,'NOU',154011,153870,0,0,NULL,NULL),(159179,'NOU',154012,153871,0,0,NULL,NULL),(159180,'NOU',154013,153872,0,0,NULL,NULL),(159181,'NOU',154014,153873,0,0,NULL,NULL),(159182,'NOU',154015,153874,0,0,NULL,NULL),(159183,'NOU',154016,153875,0,0,NULL,NULL),(159184,'NOU',154017,153876,0,0,NULL,NULL),(159185,'NOU',154018,153877,0,0,NULL,NULL),(159186,'NOU',154019,153878,0,0,NULL,NULL),(159187,'NOU',154020,153879,0,0,NULL,NULL),(159188,'NOU',154021,153880,0,0,NULL,NULL),(159189,'NOU',154022,153881,0,0,NULL,NULL),(159190,'NOU',154023,153882,0,0,NULL,NULL),(159191,'NOU',154024,153883,0,0,NULL,NULL),(159192,'NOU',154025,153884,0,0,NULL,NULL),(159193,'NOU',154026,153885,0,0,NULL,NULL),(159194,'NOU',134395,153886,0,0,NULL,NULL),(159195,'NOU',154027,153887,0,0,NULL,NULL),(159196,'NOU',154028,153888,0,0,NULL,NULL),(159197,'NOU',154029,153889,0,0,NULL,NULL),(159198,'NOU',154030,153890,0,0,NULL,NULL),(159199,'NOU',154031,153891,0,0,NULL,NULL),(159200,'NOU',154032,153892,0,0,NULL,NULL),(159201,'NOU',154033,153893,0,0,NULL,NULL),(159202,'NOU',154034,153894,0,0,NULL,NULL),(159203,'NOU',154035,153895,0,0,NULL,NULL),(159204,'NOU',154036,153896,0,0,NULL,NULL),(159205,'NOU',154037,153897,0,0,NULL,NULL),(159206,'NOU',154038,153898,0,0,NULL,NULL),(159207,'NOU',154039,153899,0,0,NULL,NULL),(159208,'NOU',154040,153900,0,0,NULL,NULL),(159209,'NOU',154041,153901,0,0,NULL,NULL),(159210,'NOU',154042,153902,0,0,NULL,NULL),(159211,'NOU',154043,153903,0,0,NULL,NULL),(159212,'NOU',154044,153904,0,0,NULL,NULL),(159213,'NOU',154045,153905,0,0,NULL,NULL),(159214,'NOU',154046,153906,0,0,NULL,NULL),(159215,'NOU',154047,153907,0,0,NULL,NULL),(159216,'NOU',154048,153908,0,0,NULL,NULL),(159217,'NOU',154049,153909,0,0,NULL,NULL),(159218,'NOU',154050,153910,0,0,NULL,NULL),(159219,'NOU',154051,153911,0,0,NULL,NULL),(159220,'NOU',154052,153912,0,0,NULL,NULL),(159221,'NOU',154053,153913,0,0,NULL,NULL),(159222,'NOU',154054,153914,0,0,NULL,NULL),(159223,'NOU',154055,153915,0,0,NULL,NULL),(159224,'NOU',154056,153916,0,0,NULL,NULL),(159225,'NOU',154057,153917,0,0,NULL,NULL),(159226,'NOU',154058,153918,0,0,NULL,NULL),(159227,'NOU',154059,153919,0,0,NULL,NULL),(159228,'NOU',154060,153920,0,0,NULL,NULL),(159229,'NOU',154061,153921,0,0,NULL,NULL),(159230,'NOU',154062,153922,0,0,NULL,NULL),(159231,'NOU',154063,153923,0,0,NULL,NULL),(159232,'NOU',154064,153924,0,0,NULL,NULL),(159233,'NOU',154065,153925,0,0,NULL,NULL),(159234,'NOU',154066,153926,0,0,NULL,NULL),(159235,'NOU',154067,153927,0,0,NULL,NULL),(159236,'NOU',154068,153928,0,0,NULL,NULL),(159237,'NOU',154069,153929,0,0,NULL,NULL),(159238,'NOU',154070,153930,0,0,NULL,NULL),(159239,'NOU',154071,153931,0,0,NULL,NULL),(159240,'NOU',154072,153932,0,0,NULL,NULL),(159241,'NOU',154073,153933,0,0,NULL,NULL),(159242,'NOU',154074,153934,0,0,NULL,NULL),(159243,'NOU',137644,153935,0,0,NULL,NULL),(159244,'NOU',154075,153936,0,0,NULL,NULL),(159245,'NOU',154076,153937,0,0,NULL,NULL),(159246,'NOU',154077,153938,0,0,NULL,NULL),(159247,'NOU',27725,153939,0,0,NULL,NULL),(159248,'NOU',154078,153940,0,0,NULL,NULL),(159249,'NOU',154079,153941,0,0,NULL,NULL),(159250,'NOU',81576,153942,0,0,NULL,NULL),(159251,'NOU',154080,153943,0,0,NULL,NULL),(159252,'NOU',154081,153944,0,0,NULL,NULL),(159253,'NOU',154082,153945,0,0,NULL,NULL),(159254,'NOU',154083,153946,0,0,NULL,NULL),(159255,'NOU',154084,153947,0,0,NULL,NULL),(159256,'NOU',142321,153948,0,0,NULL,NULL),(159257,'NOU',154085,153949,0,0,NULL,NULL),(159258,'NOU',154086,153950,0,0,NULL,NULL),(159259,'NOU',154087,153951,0,0,NULL,NULL),(159260,'NOU',154088,153952,0,0,NULL,NULL),(159261,'NOU',154089,153953,0,0,NULL,NULL),(159262,'NOU',154090,153954,0,0,NULL,NULL),(159263,'NOU',154091,153955,0,0,NULL,NULL),(159264,'NOU',154092,153956,0,0,NULL,NULL),(159265,'NOU',154093,153957,0,0,NULL,NULL),(159266,'NOU',154094,153958,0,0,NULL,NULL),(159267,'NOU',154095,153959,0,0,NULL,NULL),(159268,'NOU',154096,153960,0,0,NULL,NULL),(159269,'NOU',154097,153961,0,0,NULL,NULL),(159270,'NOU',154098,153962,0,0,NULL,NULL),(159271,'NOU',154099,153963,0,0,NULL,NULL),(159272,'NOU',154100,153964,0,0,NULL,NULL),(159273,'NOU',154101,153965,0,0,NULL,NULL),(159274,'NOU',154102,153966,0,0,NULL,NULL),(159275,'NOU',154103,153967,0,0,NULL,NULL),(159276,'NOU',154104,153968,0,0,NULL,NULL),(159277,'NOU',154105,153969,0,0,NULL,NULL),(159278,'NOU',154106,153970,0,0,NULL,NULL),(159279,'NOU',154107,153971,0,0,NULL,NULL),(159280,'NOU',154108,153972,0,0,NULL,NULL),(159281,'NOU',154109,153973,0,0,NULL,NULL),(159282,'NOU',154110,153974,0,0,NULL,NULL),(159283,'NOU',154111,153975,0,0,NULL,NULL),(159284,'NOU',154112,153976,0,0,NULL,NULL),(159285,'NOU',46841,153977,0,0,NULL,NULL),(159286,'NOU',154113,153978,0,0,NULL,NULL),(159287,'NOU',41942,153979,0,0,NULL,NULL),(159288,'NOU',154114,153980,0,0,NULL,NULL),(159289,'NOU',154115,153981,0,0,NULL,NULL),(159290,'NOU',154116,153982,0,0,NULL,NULL),(159291,'NOU',62262,153983,0,0,NULL,NULL),(159292,'NOU',154117,153984,0,0,NULL,NULL),(159293,'NOU',154118,153985,0,0,NULL,NULL),(159294,'NOU',154119,153986,0,0,NULL,NULL),(159295,'NOU',154120,153987,0,0,NULL,NULL),(159296,'NOU',154121,153988,0,0,NULL,NULL),(159297,'NOU',154122,153989,0,0,NULL,NULL),(159298,'NOU',154123,153990,0,0,NULL,NULL),(159299,'NOU',154124,153991,0,0,NULL,NULL),(159300,'NOU',154125,153992,0,0,NULL,NULL),(159301,'NOU',154126,153993,0,0,NULL,NULL),(159302,'NOU',154127,153994,0,0,NULL,NULL),(159303,'NOU',154128,153995,0,0,NULL,NULL),(159304,'NOU',154129,153996,0,0,NULL,NULL),(159305,'NOU',154130,153997,0,0,NULL,NULL),(159306,'NOU',154131,153998,0,0,NULL,NULL),(159307,'NOU',154132,153999,0,0,NULL,NULL),(159308,'NOU',154133,154000,0,0,NULL,NULL),(159309,'NOU',154134,154001,0,0,NULL,NULL),(159310,'NOU',154135,154002,0,0,NULL,NULL),(159311,'NOU',154136,154003,0,0,NULL,NULL),(159312,'NOU',154137,154004,0,0,NULL,NULL),(159313,'NOU',154138,154005,0,0,NULL,NULL),(159314,'NOU',154139,154006,0,0,NULL,NULL),(159315,'NOU',154140,154007,0,0,NULL,NULL),(159316,'NOU',154141,154008,0,0,NULL,NULL),(159317,'NOU',154142,154009,0,0,NULL,NULL),(159318,'NOU',154143,154010,0,0,NULL,NULL),(159319,'NOU',154144,154011,0,0,NULL,NULL),(159320,'NOU',154145,154012,0,0,NULL,NULL),(159321,'NOU',154146,154013,0,0,NULL,NULL),(159322,'NOU',154147,154014,0,0,NULL,NULL),(159323,'NOU',154148,154015,0,0,NULL,NULL),(159324,'NOU',154149,154016,0,0,NULL,NULL),(159325,'NOU',154150,154017,0,0,NULL,NULL),(159326,'NOU',154151,154018,0,0,NULL,NULL),(159327,'NOU',154152,154019,0,0,NULL,NULL),(159328,'NOU',154153,154020,0,0,NULL,NULL),(159329,'NOU',154154,154021,0,0,NULL,NULL),(159330,'NOU',154155,154022,0,0,NULL,NULL),(159331,'NOU',26811,154023,0,0,NULL,NULL),(159332,'NOU',154156,154024,0,0,NULL,NULL),(159333,'NOU',154157,154025,0,0,NULL,NULL),(159334,'NOU',154158,154026,0,0,NULL,NULL),(159335,'NOU',154159,154027,0,0,NULL,NULL),(159336,'NOU',154161,154028,0,0,NULL,NULL),(159337,'NOU',154162,154029,0,0,NULL,NULL),(159338,'NOU',154163,154030,0,0,NULL,NULL),(159339,'NOU',154164,154031,0,0,NULL,NULL),(159340,'NOU',154165,154032,0,0,NULL,NULL),(159341,'NOU',154166,154033,0,0,NULL,NULL),(159342,'NOU',93573,154034,0,0,NULL,NULL),(159343,'NOU',154167,154035,0,0,NULL,NULL),(159344,'NOU',154168,154036,0,0,NULL,NULL),(159345,'NOU',154169,154037,0,0,NULL,NULL),(159346,'NOU',154170,154038,0,0,NULL,NULL),(159347,'NOU',154171,154039,0,0,NULL,NULL),(159348,'NOU',154172,154040,0,0,NULL,NULL),(159349,'NOU',154173,154041,0,0,NULL,NULL),(159350,'NOU',154174,154042,0,0,NULL,NULL),(159351,'NOU',154175,154043,0,0,NULL,NULL),(159352,'NOU',154176,154044,0,0,NULL,NULL),(159353,'NOU',154177,154045,0,0,NULL,NULL),(159354,'NOU',154178,154046,0,0,NULL,NULL),(159355,'NOU',154179,154047,0,0,NULL,NULL),(159356,'NOU',154180,154048,0,0,NULL,NULL),(159357,'NOU',154181,154049,0,0,NULL,NULL),(159358,'NOU',154182,154050,0,0,NULL,NULL),(159359,'NOU',154183,154051,0,0,NULL,NULL),(159360,'NOU',124696,154052,0,0,NULL,NULL),(159361,'NOU',154184,154053,0,0,NULL,NULL),(159362,'NOU',154185,154054,0,0,NULL,NULL),(159363,'NOU',154186,154055,0,0,NULL,NULL),(159364,'NOU',154187,154056,0,0,NULL,NULL),(159365,'NOU',154188,154057,0,0,NULL,NULL),(159366,'NOU',154189,154058,0,0,NULL,NULL),(159367,'NOU',154190,154059,0,0,NULL,NULL),(159368,'NOU',154191,154060,0,0,NULL,NULL),(159369,'NOU',154192,154061,0,0,NULL,NULL),(159370,'NOU',154193,154062,0,0,NULL,NULL),(159371,'NOU',154194,154063,0,0,NULL,NULL),(159372,'NOU',154195,154064,0,0,NULL,NULL),(159373,'NOU',154197,154065,0,0,NULL,NULL),(159374,'NOU',154198,154066,0,0,NULL,NULL),(159375,'NOU',154199,154067,0,0,NULL,NULL),(159376,'NOU',154200,154068,0,0,NULL,NULL),(159377,'NOU',154201,154069,0,0,NULL,NULL),(159378,'NOU',154202,154070,0,0,NULL,NULL),(159379,'NOU',154203,154071,0,0,NULL,NULL),(159380,'NOU',154204,154072,0,0,NULL,NULL),(159381,'NOU',154205,154073,0,0,NULL,NULL),(159382,'NOU',154206,154074,0,0,NULL,NULL),(159383,'NOU',154207,154075,0,0,NULL,NULL),(159384,'NOU',154208,154076,0,0,NULL,NULL),(159385,'NOU',154209,154077,0,0,NULL,NULL),(159386,'NOU',154210,154078,0,0,NULL,NULL),(159387,'NOU',154211,154079,0,0,NULL,NULL),(159388,'NOU',154212,154080,0,0,NULL,NULL),(159389,'NOU',154213,154081,0,0,NULL,NULL),(159390,'NOU',154214,154082,0,0,NULL,NULL),(159391,'NOU',154215,154083,0,0,NULL,NULL),(159392,'NOU',154216,154084,0,0,NULL,NULL),(159393,'NOU',154217,154085,0,0,NULL,NULL),(159394,'NOU',154218,154086,0,0,NULL,NULL),(159395,'NOU',154219,154087,0,0,NULL,NULL),(159396,'NOU',154220,42699,0,0,NULL,NULL),(159397,'NOU',154221,154088,0,0,NULL,NULL),(159398,'NOU',154222,154089,0,0,NULL,NULL),(159399,'NOU',116618,154090,0,0,NULL,NULL),(159400,'NOU',154223,154091,0,0,NULL,NULL),(159401,'NOU',14054,154092,0,0,NULL,NULL),(159402,'NOU',154224,154093,0,0,NULL,NULL),(159403,'NOU',154225,154094,0,0,NULL,NULL),(159404,'NOU',30598,154095,0,0,NULL,NULL),(159405,'NOU',154226,154096,0,0,NULL,NULL),(159406,'NOU',154227,154097,0,0,NULL,NULL),(159407,'NOU',154228,154098,0,0,NULL,NULL),(159408,'NOU',154229,154099,0,0,NULL,NULL),(159409,'NOU',154230,154100,0,0,NULL,NULL),(159410,'NOU',154231,154101,0,0,NULL,NULL),(159411,'NOU',154232,154102,0,0,NULL,NULL),(159412,'NOU',154233,154103,0,0,NULL,NULL),(159413,'NOU',154234,154104,0,0,NULL,NULL),(159414,'NOU',154235,154105,0,0,NULL,NULL),(159415,'NOU',154236,154106,0,0,NULL,NULL),(159416,'NOU',154237,154107,0,0,NULL,NULL),(159417,'NOU',154238,154108,0,0,NULL,NULL),(159418,'NOU',154239,154109,0,0,NULL,NULL),(159419,'NOU',154240,154110,0,0,NULL,NULL),(159420,'NOU',154241,154111,0,0,NULL,NULL),(159421,'NOU',154242,154112,0,0,NULL,NULL),(159422,'NOU',154243,154113,0,0,NULL,NULL),(159423,'NOU',154244,154114,0,0,NULL,NULL),(159424,'NOU',154245,154115,0,0,NULL,NULL),(159425,'NOU',154246,154116,0,0,NULL,NULL),(159426,'NOU',154247,154117,0,0,NULL,NULL),(159427,'NOU',154248,154118,0,0,NULL,NULL),(159428,'NOU',154249,154119,0,0,NULL,NULL),(159429,'NOU',154250,154120,0,0,NULL,NULL),(159430,'NOU',154251,154121,0,0,NULL,NULL),(159431,'NOU',154252,154122,0,0,NULL,NULL),(159432,'NOU',154253,154123,0,0,NULL,NULL),(159433,'NOU',154254,154124,0,0,NULL,NULL),(159434,'NOU',154255,154125,0,0,NULL,NULL),(159435,'NOU',154256,154126,0,0,NULL,NULL),(159436,'NOU',154257,154127,0,0,NULL,NULL),(159437,'NOU',154258,154128,0,0,NULL,NULL),(159438,'NOU',154259,154129,0,0,NULL,NULL),(159439,'NOU',154260,154130,0,0,NULL,NULL),(159440,'NOU',154261,154131,0,0,NULL,NULL),(159441,'NOU',154262,154132,0,0,NULL,NULL),(159442,'NOU',154263,154133,0,0,NULL,NULL),(159443,'NOU',154264,154134,0,0,NULL,NULL),(159444,'NOU',154265,154135,0,0,NULL,NULL),(159445,'NOU',132530,154136,0,0,NULL,NULL),(159446,'NOU',154266,154137,0,0,NULL,NULL),(159447,'NOU',154267,154138,0,0,NULL,NULL),(159448,'NOU',154268,154139,0,0,NULL,NULL),(159449,'NOU',154269,154140,0,0,NULL,NULL),(159450,'NOU',154270,154141,0,0,NULL,NULL),(159451,'NOU',154271,154142,0,0,NULL,NULL),(159452,'NOU',154272,154143,0,0,NULL,NULL),(159453,'NOU',154273,154144,0,0,NULL,NULL),(159454,'NOU',41276,154145,0,0,NULL,NULL),(159455,'NOU',154274,154146,0,0,NULL,NULL),(159456,'NOU',154275,154147,0,0,NULL,NULL),(159457,'NOU',154276,154148,0,0,NULL,NULL),(159458,'NOU',154277,154149,0,0,NULL,NULL),(159459,'NOU',154278,154150,0,0,NULL,NULL),(159460,'NOU',154279,154151,0,0,NULL,NULL),(159461,'NOU',92998,154152,0,0,NULL,NULL),(159462,'NOU',154280,154153,0,0,NULL,NULL),(159463,'NOU',154281,154154,0,0,NULL,NULL),(159464,'NOU',154282,154155,0,0,NULL,NULL),(159465,'NOU',154283,154156,0,0,NULL,NULL),(159466,'NOU',154284,154157,0,0,NULL,NULL),(159467,'NOU',154285,154158,0,0,NULL,NULL),(159468,'NOU',154286,154159,0,0,NULL,NULL),(159469,'NOU',154287,154160,0,0,NULL,NULL),(159470,'NOU',154288,154161,0,0,NULL,NULL),(159471,'NOU',21575,42141,0,0,NULL,NULL),(159472,'NOU',154289,154162,0,0,NULL,NULL),(159473,'NOU',154290,154163,0,0,NULL,NULL),(159474,'NOU',12420,154164,0,0,NULL,NULL),(159475,'NOU',154291,154165,0,0,NULL,NULL),(159476,'NOU',154292,154166,0,0,NULL,NULL),(159477,'NOU',154293,154167,0,0,NULL,NULL),(159478,'NOU',154294,154168,0,0,NULL,NULL),(159479,'NOU',65326,154169,0,0,NULL,NULL),(159480,'NOU',154295,154170,0,0,NULL,NULL),(159481,'NOU',154296,154171,0,0,NULL,NULL),(159482,'NOU',154297,154172,0,0,NULL,NULL),(159483,'NOU',154298,154173,0,0,NULL,NULL),(159484,'NOU',154299,154174,0,0,NULL,NULL),(159485,'NOU',154300,154175,0,0,NULL,NULL),(159486,'NOU',154301,154176,0,0,NULL,NULL),(159487,'NOU',154302,154177,0,0,NULL,NULL),(159488,'NOU',154303,154178,0,0,NULL,NULL),(159489,'NOU',154304,154179,0,0,NULL,NULL),(159490,'NOU',86033,154180,0,0,NULL,NULL),(159491,'NOU',154305,154181,0,0,NULL,NULL),(159492,'NOU',154306,154182,0,0,NULL,NULL),(159493,'NOU',154307,154183,0,0,NULL,NULL),(159494,'NOU',154308,154184,0,0,NULL,NULL),(159495,'NOU',154309,154185,0,0,NULL,NULL),(159496,'NOU',154310,154186,0,0,NULL,NULL),(159497,'NOU',154311,154187,0,0,NULL,NULL),(159498,'NOU',154312,154188,0,0,NULL,NULL),(159499,'NOU',94254,154189,0,0,NULL,NULL),(159500,'NOU',154313,154190,0,0,NULL,NULL),(159501,'NOU',154314,154191,0,0,NULL,NULL),(159502,'NOU',38678,154192,0,0,NULL,NULL),(159503,'NOU',154315,154193,0,0,NULL,NULL),(159504,'NOU',154316,154194,0,0,NULL,NULL),(159505,'NOU',154317,154195,0,0,NULL,NULL),(159506,'NOU',154318,154196,0,0,NULL,NULL),(159507,'NOU',154319,154197,0,0,NULL,NULL),(159508,'NOU',154320,154198,0,0,NULL,NULL),(159509,'NOU',154321,154199,0,0,NULL,NULL),(159510,'NOU',154322,154200,0,0,NULL,NULL),(159511,'NOU',154323,154201,0,0,NULL,NULL),(159512,'NOU',24230,154202,0,0,NULL,NULL),(159513,'NOU',154324,154203,0,0,NULL,NULL),(159514,'NOU',154325,154204,0,0,NULL,NULL),(159515,'NOU',154326,154205,0,0,NULL,NULL),(159516,'NOU',154327,154206,0,0,NULL,NULL),(159517,'NOU',154328,154207,0,0,NULL,NULL),(159518,'NOU',154329,154208,0,0,NULL,NULL),(159519,'NOU',154330,154209,0,0,NULL,NULL),(159520,'NOU',154331,154210,0,0,NULL,NULL),(159521,'NOU',154332,154211,0,0,NULL,NULL),(159522,'NOU',154333,154212,0,0,NULL,NULL),(159523,'NOU',154334,154213,0,0,NULL,NULL),(159524,'NOU',154335,154214,0,0,NULL,NULL),(159525,'NOU',41142,154215,0,0,NULL,NULL),(159526,'NOU',154336,154216,0,0,NULL,NULL),(159527,'NOU',154337,154217,0,0,NULL,NULL),(159528,'NOU',154338,154218,0,0,NULL,NULL),(159529,'NOU',154339,154219,0,0,NULL,NULL),(159530,'NOU',154340,154220,0,0,NULL,NULL),(159531,'NOU',115699,154221,0,0,NULL,NULL),(159532,'NOU',154341,154222,0,0,NULL,NULL),(159533,'NOU',154342,154223,0,0,NULL,NULL),(159534,'NOU',154343,154224,0,0,NULL,NULL),(159535,'NOU',154344,154225,0,0,NULL,NULL),(159536,'NOU',154345,154226,0,0,NULL,NULL),(159537,'NOU',154346,154227,0,0,NULL,NULL),(159538,'NOU',24093,154228,0,0,NULL,NULL),(159539,'NOU',154347,154229,0,0,NULL,NULL),(159540,'NOU',154348,154230,0,0,NULL,NULL),(159541,'NOU',7908,154231,0,0,NULL,NULL),(159542,'NOU',154349,154232,0,0,NULL,NULL),(159543,'NOU',154350,154233,0,0,NULL,NULL),(159544,'NOU',98951,154234,0,0,NULL,NULL),(159545,'NOU',154351,154235,0,0,NULL,NULL),(159546,'NOU',154352,154236,0,0,NULL,NULL),(159547,'NOU',154353,154237,0,0,NULL,NULL),(159548,'NOU',152065,154238,0,0,NULL,NULL),(159549,'NOU',154354,154239,0,0,NULL,NULL),(159550,'NOU',154355,154240,0,0,NULL,NULL),(159551,'NOU',154356,154241,0,0,NULL,NULL),(159552,'NOU',154357,154242,0,0,NULL,NULL),(159553,'NOU',154358,154243,0,0,NULL,NULL),(159554,'NOU',61105,154244,0,0,NULL,NULL),(159555,'NOU',154359,154245,0,0,NULL,NULL),(159556,'NOU',154360,154246,0,0,NULL,NULL),(159557,'NOU',154361,154247,0,0,NULL,NULL),(159558,'NOU',154362,154248,0,0,NULL,NULL),(159559,'NOU',154363,154249,0,0,NULL,NULL),(159560,'NOU',154364,154250,0,0,NULL,NULL),(159561,'NOU',154365,154251,0,0,NULL,NULL),(159562,'NOU',154366,154252,0,0,NULL,NULL),(159563,'NOU',154367,154253,0,0,NULL,NULL),(159564,'NOU',154368,154254,0,0,NULL,NULL),(159565,'NOU',154369,154255,0,0,NULL,NULL),(159566,'NOU',154370,154256,0,0,NULL,NULL),(159567,'NOU',154371,154257,0,0,NULL,NULL),(159568,'NOU',154372,154258,0,0,NULL,NULL),(159569,'NOU',154373,154259,0,0,NULL,NULL),(159570,'NOU',154374,154260,0,0,NULL,NULL),(159571,'NOU',40788,154261,0,0,NULL,NULL),(159572,'NOU',154375,154262,0,0,NULL,NULL),(159573,'NOU',154376,154263,0,0,NULL,NULL),(159574,'NOU',154377,154264,0,0,NULL,NULL),(159575,'NOU',154378,154265,0,0,NULL,NULL),(159576,'NOU',154379,154266,0,0,NULL,NULL),(159577,'NOU',92544,154267,0,0,NULL,NULL),(159578,'NOU',154380,154268,0,0,NULL,NULL),(159579,'NOU',154381,154269,0,0,NULL,NULL),(159580,'NOU',154382,154270,0,0,NULL,NULL),(159581,'NOU',154383,154271,0,0,NULL,NULL),(159582,'NOU',154384,154272,0,0,NULL,NULL),(159583,'NOU',154385,154273,0,0,NULL,NULL),(159584,'NOU',154386,154274,0,0,NULL,NULL),(159585,'NOU',154387,154275,0,0,NULL,NULL),(159586,'NOU',154388,154276,0,0,NULL,NULL),(159587,'NOU',154389,154277,0,0,NULL,NULL),(159588,'NOU',154390,154278,0,0,NULL,NULL),(159589,'NOU',154391,154279,0,0,NULL,NULL),(159590,'NOU',154392,154280,0,0,NULL,NULL),(159591,'NOU',154393,154281,0,0,NULL,NULL),(159592,'NOU',154394,154282,0,0,NULL,NULL),(159593,'NOU',154395,154283,0,0,NULL,NULL),(159594,'NOU',154396,154284,0,0,NULL,NULL),(159595,'NOU',154397,154285,0,0,NULL,NULL),(159596,'NOU',154398,154286,0,0,NULL,NULL),(159597,'NOU',154399,154287,0,0,NULL,NULL),(159598,'NOU',154400,154288,0,0,NULL,NULL),(159599,'NOU',154401,154289,0,0,NULL,NULL),(159600,'NOU',154402,154290,0,0,NULL,NULL),(159601,'NOU',154403,154291,0,0,NULL,NULL),(159602,'NOU',154404,154292,0,0,NULL,NULL),(159603,'NOU',154405,154293,0,0,NULL,NULL),(159604,'NOU',154406,154294,0,0,NULL,NULL),(159605,'NOU',154407,154295,0,0,NULL,NULL),(159606,'NOU',154408,154296,0,0,NULL,NULL),(159607,'NOU',154409,154297,0,0,NULL,NULL),(159608,'NOU',154410,154298,0,0,NULL,NULL),(159609,'NOU',154411,154299,0,0,NULL,NULL),(159610,'NOU',154412,154300,0,0,NULL,NULL),(159611,'NOU',154413,154301,0,0,NULL,NULL),(159612,'NOU',154414,154302,0,0,NULL,NULL),(159613,'NOU',154415,154303,0,0,NULL,NULL),(159614,'NOU',154416,154304,0,0,NULL,NULL),(159615,'NOU',154417,154305,0,0,NULL,NULL),(159616,'NOU',96621,154306,0,0,NULL,NULL),(159617,'NOU',154418,154307,0,0,NULL,NULL),(159618,'NOU',154419,154308,0,0,NULL,NULL),(159619,'NOU',154420,154309,0,0,NULL,NULL),(159620,'NOU',154421,154310,0,0,NULL,NULL),(159621,'NOU',154422,154311,0,0,NULL,NULL),(159622,'NOU',154423,154312,0,0,NULL,NULL),(159623,'NOU',154424,154313,0,0,NULL,NULL),(159624,'NOU',154425,154314,0,0,NULL,NULL),(159625,'NOU',154426,154315,0,0,NULL,NULL),(159626,'NOU',154427,154316,0,0,NULL,NULL),(159627,'NOU',154428,154317,0,0,NULL,NULL),(159628,'NOU',154429,154318,0,0,NULL,NULL),(159629,'NOU',154430,154319,0,0,NULL,NULL),(159630,'NOU',154431,154320,0,0,NULL,NULL),(159631,'NOU',154432,154321,0,0,NULL,NULL),(159632,'NOU',14264,154322,0,0,NULL,NULL),(159633,'NOU',154433,154323,0,0,NULL,NULL),(159634,'NOU',154434,154324,0,0,NULL,NULL),(159635,'NOU',154435,154325,0,0,NULL,NULL),(159636,'NOU',154436,154326,0,0,NULL,NULL),(159637,'NOU',154437,154327,0,0,NULL,NULL),(159638,'NOU',154438,154328,0,0,NULL,NULL),(159639,'NOU',154439,154329,0,0,NULL,NULL),(159640,'NOU',4247,154330,0,0,NULL,NULL),(159641,'NOU',154440,154331,0,0,NULL,NULL),(159642,'NOU',154441,154332,0,0,NULL,NULL),(159643,'NOU',154442,154333,0,0,NULL,NULL),(159644,'NOU',154443,154334,0,0,NULL,NULL),(159645,'NOU',154444,154335,0,0,NULL,NULL),(159646,'NOU',154445,154336,0,0,NULL,NULL),(159647,'NOU',154446,154337,0,0,NULL,NULL),(159648,'NOU',154447,154338,0,0,NULL,NULL),(159649,'NOU',154448,154339,0,0,NULL,NULL),(159650,'NOU',154449,154340,0,0,NULL,NULL),(159651,'NOU',154450,154341,0,0,NULL,NULL),(159652,'NOU',115768,154342,0,0,NULL,NULL),(159653,'NOU',154451,154343,0,0,NULL,NULL),(159654,'NOU',154452,154344,0,0,NULL,NULL),(159655,'NOU',154453,154345,0,0,NULL,NULL),(159656,'NOU',130092,154346,0,0,NULL,NULL),(159657,'NOU',154454,154347,0,0,NULL,NULL),(159658,'NOU',27752,154348,0,0,NULL,NULL),(159659,'NOU',154455,154349,0,0,NULL,NULL),(159660,'NOU',154456,154350,0,0,NULL,NULL),(159661,'NOU',154457,154351,0,0,NULL,NULL),(159662,'NOU',154458,154352,0,0,NULL,NULL),(159663,'NOU',154459,154353,0,0,NULL,NULL),(159664,'NOU',154460,154354,0,0,NULL,NULL),(159665,'NOU',154461,154355,0,0,NULL,NULL),(159666,'NOU',154462,154356,0,0,NULL,NULL),(159667,'NOU',154463,154357,0,0,NULL,NULL),(159668,'NOU',154464,154358,0,0,NULL,NULL),(159669,'NOU',154465,154359,0,0,NULL,NULL),(159670,'NOU',154466,154360,0,0,NULL,NULL),(159671,'NOU',154467,154361,0,0,NULL,NULL),(159672,'NOU',154468,154362,0,0,NULL,NULL),(159673,'NOU',154469,154363,0,0,NULL,NULL),(159674,'NOU',154470,154364,0,0,NULL,NULL),(159675,'NOU',154471,154365,0,0,NULL,NULL),(159676,'NOU',154473,154366,0,0,NULL,NULL),(159677,'NOU',154474,154367,0,0,NULL,NULL),(159678,'NOU',154475,154368,0,0,NULL,NULL),(159679,'NOU',154476,154369,0,0,NULL,NULL),(159680,'NOU',154477,154370,0,0,NULL,NULL),(159681,'NOU',133803,154371,0,0,NULL,NULL),(159682,'NOU',154478,154372,0,0,NULL,NULL),(159683,'NOU',154479,154373,0,0,NULL,NULL),(159684,'NOU',154480,154374,0,0,NULL,NULL),(159685,'NOU',154481,154375,0,0,NULL,NULL),(159686,'NOU',154482,154376,0,0,NULL,NULL),(159687,'NOU',154483,154377,0,0,NULL,NULL),(159688,'NOU',154484,154378,0,0,NULL,NULL),(159689,'NOU',154485,154379,0,0,NULL,NULL),(159690,'NOU',154486,154380,0,0,NULL,NULL),(159691,'NOU',15734,154381,0,0,NULL,NULL),(159692,'NOU',154487,154382,0,0,NULL,NULL),(159693,'NOU',154488,154383,0,0,NULL,NULL),(159694,'NOU',154489,154384,0,0,NULL,NULL),(159695,'NOU',154490,154385,0,0,NULL,NULL),(159696,'NOU',154491,154386,0,0,NULL,NULL),(159697,'NOU',154492,154387,0,0,NULL,NULL),(159698,'NOU',154493,154388,0,0,NULL,NULL),(159699,'NOU',154494,154389,0,0,NULL,NULL),(159700,'NOU',154495,154390,0,0,NULL,NULL),(159701,'NOU',154496,154391,0,0,NULL,NULL),(159702,'NOU',154497,154392,0,0,NULL,NULL),(159703,'NOU',154498,154393,0,0,NULL,NULL),(159704,'NOU',154499,154394,0,0,NULL,NULL),(159705,'NOU',154500,154395,0,0,NULL,NULL),(159706,'NOU',154501,154396,0,0,NULL,NULL),(159707,'NOU',154502,154397,0,0,NULL,NULL),(159708,'NOU',154503,154398,0,0,NULL,NULL),(159709,'NOU',154504,154399,0,0,NULL,NULL),(159710,'NOU',154505,154400,0,0,NULL,NULL),(159711,'NOU',154506,154401,0,0,NULL,NULL),(159712,'NOU',154507,154402,0,0,NULL,NULL),(159713,'NOU',154508,154403,0,0,NULL,NULL),(159714,'NOU',154509,154404,0,0,NULL,NULL),(159715,'NOU',154510,154405,0,0,NULL,NULL),(159716,'NOU',154511,154406,0,0,NULL,NULL),(159717,'NOU',154512,154407,0,0,NULL,NULL),(159718,'NOU',154513,154408,0,0,NULL,NULL),(159719,'NOU',154514,154409,0,0,NULL,NULL),(159720,'NOU',154515,154410,0,0,NULL,NULL),(159721,'NOU',154516,154411,0,0,NULL,NULL),(159722,'NOU',154517,154412,0,0,NULL,NULL),(159723,'NOU',154518,154413,0,0,NULL,NULL),(159724,'NOU',154519,154414,0,0,NULL,NULL),(159725,'NOU',154520,154415,0,0,NULL,NULL),(159726,'NOU',154521,154416,0,0,NULL,NULL),(159727,'NOU',154522,154417,0,0,NULL,NULL),(159728,'NOU',154523,154418,0,0,NULL,NULL),(159729,'NOU',154524,154419,0,0,NULL,NULL),(159730,'NOU',154525,154420,0,0,NULL,NULL),(159731,'NOU',154526,154421,0,0,NULL,NULL),(159732,'NOU',126180,154422,0,0,NULL,NULL),(159733,'NOU',154527,154423,0,0,NULL,NULL),(159734,'NOU',154528,154424,0,0,NULL,NULL),(159735,'NOU',154529,154425,0,0,NULL,NULL),(159736,'NOU',154530,154426,0,0,NULL,NULL),(159737,'NOU',154531,154427,0,0,NULL,NULL),(159738,'NOU',154532,154428,0,0,NULL,NULL),(159739,'NOU',154533,154429,0,0,NULL,NULL),(159740,'NOU',154534,154430,0,0,NULL,NULL),(159741,'NOU',154535,154431,0,0,NULL,NULL),(159742,'NOU',154536,154432,0,0,NULL,NULL),(159743,'NOU',7969,154433,0,0,NULL,NULL),(159744,'NOU',154537,154434,0,0,NULL,NULL),(159745,'NOU',154538,154435,0,0,NULL,NULL),(159746,'NOU',154539,154436,0,0,NULL,NULL),(159747,'NOU',154540,154437,0,0,NULL,NULL),(159748,'NOU',154541,154438,0,0,NULL,NULL),(159749,'NOU',154542,154439,0,0,NULL,NULL),(159750,'NOU',154543,154440,0,0,NULL,NULL),(159751,'NOU',154544,154441,0,0,NULL,NULL),(159752,'NOU',154545,154442,0,0,NULL,NULL),(159753,'NOU',154546,154443,0,0,NULL,NULL),(159754,'NOU',154547,154444,0,0,NULL,NULL),(159755,'NOU',154548,154445,0,0,NULL,NULL),(159756,'NOU',154549,154446,0,0,NULL,NULL),(159757,'NOU',108088,154447,0,0,NULL,NULL),(159758,'NOU',154550,154448,0,0,NULL,NULL),(159759,'NOU',114365,154449,0,0,NULL,NULL),(159760,'NOU',154551,154450,0,0,NULL,NULL),(159761,'NOU',154552,154451,0,0,NULL,NULL),(159762,'NOU',154553,154452,0,0,NULL,NULL),(159763,'NOU',154554,154453,0,0,NULL,NULL),(159764,'NOU',154555,154454,0,0,NULL,NULL),(159765,'NOU',154556,154455,0,0,NULL,NULL),(159766,'NOU',154557,154456,0,0,NULL,NULL),(159767,'NOU',154558,154457,0,0,NULL,NULL),(159768,'NOU',154559,154458,0,0,NULL,NULL),(159769,'NOU',154560,154459,0,0,NULL,NULL),(159770,'NOU',154561,154460,0,0,NULL,NULL),(159771,'NOU',45174,154461,0,0,NULL,NULL),(159772,'NOU',154562,154462,0,0,NULL,NULL),(159773,'NOU',154563,154463,0,0,NULL,NULL),(159774,'NOU',154564,154464,0,0,NULL,NULL),(159775,'NOU',154565,154465,0,0,NULL,NULL),(159776,'NOU',154566,154466,0,0,NULL,NULL),(159777,'NOU',154567,154467,0,0,NULL,NULL),(159778,'NOU',154568,154468,0,0,NULL,NULL),(159779,'NOU',88314,154469,0,0,NULL,NULL),(159780,'NOU',154569,154470,0,0,NULL,NULL),(159781,'NOU',154570,154471,0,0,NULL,NULL),(159782,'NOU',30483,154472,0,0,NULL,NULL),(159783,'NOU',154571,154473,0,0,NULL,NULL),(159784,'NOU',6314,154474,0,0,NULL,NULL),(159785,'NOU',154572,154475,0,0,NULL,NULL),(159786,'NOU',154573,154476,0,0,NULL,NULL),(159787,'NOU',154574,154477,0,0,NULL,NULL),(159788,'NOU',154575,154478,0,0,NULL,NULL),(159789,'NOU',154576,154479,0,0,NULL,NULL),(159790,'NOU',31640,154480,0,0,NULL,NULL),(159791,'NOU',154577,154481,0,0,NULL,NULL),(159792,'NOU',7604,154482,0,0,NULL,NULL),(159793,'NOU',154578,154483,0,0,NULL,NULL),(159794,'NOU',154579,154484,0,0,NULL,NULL),(159795,'NOU',154580,154485,0,0,NULL,NULL),(159796,'NOU',154581,154486,0,0,NULL,NULL),(159797,'NOU',154582,154487,0,0,NULL,NULL),(159798,'NOU',154583,154488,0,0,NULL,NULL),(159799,'NOU',154584,154489,0,0,NULL,NULL),(159800,'NOU',154585,154490,0,0,NULL,NULL),(159801,'NOU',154586,154491,0,0,NULL,NULL),(159802,'NOU',154587,154492,0,0,NULL,NULL),(159803,'NOU',154588,154493,0,0,NULL,NULL),(159804,'NOU',5006,154494,0,0,NULL,NULL),(159805,'NOU',154589,154495,0,0,NULL,NULL),(159806,'NOU',154590,154496,0,0,NULL,NULL),(159807,'NOU',154591,154497,0,0,NULL,NULL),(159808,'NOU',154592,154498,0,0,NULL,NULL),(159809,'NOU',150870,154499,0,0,NULL,NULL),(159810,'NOU',154593,154500,0,0,NULL,NULL),(159811,'NOU',154594,154501,0,0,NULL,NULL),(159812,'NOU',154595,154502,0,0,NULL,NULL),(159813,'NOU',154596,154503,0,0,NULL,NULL),(159814,'NOU',154597,154504,0,0,NULL,NULL),(159815,'NOU',154598,154505,0,0,NULL,NULL),(159816,'NOU',154599,154506,0,0,NULL,NULL),(159817,'NOU',154600,154507,0,0,NULL,NULL),(159818,'NOU',154601,154508,0,0,NULL,NULL),(159819,'NOU',154602,154509,0,0,NULL,NULL),(159820,'NOU',154603,154510,0,0,NULL,NULL),(159821,'NOU',85125,154511,0,0,NULL,NULL),(159822,'NOU',154604,154512,0,0,NULL,NULL),(159823,'NOU',154605,154513,0,0,NULL,NULL),(159824,'NOU',154606,154514,0,0,NULL,NULL),(159825,'NOU',154607,154515,0,0,NULL,NULL),(159826,'NOU',154608,154516,0,0,NULL,NULL),(159827,'NOU',154609,154517,0,0,NULL,NULL),(159828,'NOU',154610,154518,0,0,NULL,NULL),(159829,'NOU',154611,154519,0,0,NULL,NULL),(159830,'NOU',154612,154520,0,0,NULL,NULL),(159831,'NOU',154613,154521,0,0,NULL,NULL),(159832,'NOU',154615,154522,0,0,NULL,NULL),(159833,'NOU',154616,154523,0,0,NULL,NULL),(159834,'NOU',154617,154524,0,0,NULL,NULL),(159835,'NOU',41554,154525,0,0,NULL,NULL),(159836,'NOU',154618,154526,0,0,NULL,NULL),(159837,'NOU',154619,154527,0,0,NULL,NULL),(159838,'NOU',154620,154528,0,0,NULL,NULL),(159839,'NOU',154621,154529,0,0,NULL,NULL),(159840,'NOU',154622,154530,0,0,NULL,NULL),(159841,'NOU',154623,154531,0,0,NULL,NULL),(159842,'NOU',154624,154532,0,0,NULL,NULL),(159843,'NOU',154625,154533,0,0,NULL,NULL),(159844,'NOU',154626,154534,0,0,NULL,NULL),(159845,'NOU',154627,154535,0,0,NULL,NULL),(159846,'NOU',154628,154536,0,0,NULL,NULL),(159847,'NOU',154629,154537,0,0,NULL,NULL),(159848,'NOU',154630,154538,0,0,NULL,NULL),(159849,'NOU',154631,154539,0,0,NULL,NULL),(159850,'NOU',154632,154540,0,0,NULL,NULL),(159851,'NOU',154633,154541,0,0,NULL,NULL),(159852,'NOU',154634,154542,0,0,NULL,NULL),(159853,'NOU',154635,154543,0,0,NULL,NULL),(159854,'NOU',154636,154544,0,0,NULL,NULL),(159855,'NOU',154637,154545,0,0,NULL,NULL),(159856,'NOU',148626,154546,0,0,NULL,NULL),(159857,'NOU',154638,154547,0,0,NULL,NULL),(159858,'NOU',154639,154548,0,0,NULL,NULL),(159859,'NOU',154640,154549,0,0,NULL,NULL),(159860,'NOU',154641,154550,0,0,NULL,NULL),(159861,'NOU',154642,154551,0,0,NULL,NULL),(159862,'NOU',154643,154552,0,0,NULL,NULL),(159863,'NOU',154644,154553,0,0,NULL,NULL),(159864,'NOU',154645,154554,0,0,NULL,NULL),(159865,'NOU',154646,154555,0,0,NULL,NULL),(159866,'NOU',154647,154556,0,0,NULL,NULL),(159867,'NOU',154648,154557,0,0,NULL,NULL),(159868,'NOU',154649,154558,0,0,NULL,NULL),(159869,'NOU',154650,154559,0,0,NULL,NULL),(159870,'NOU',154651,154560,0,0,NULL,NULL),(159871,'NOU',154652,154561,0,0,NULL,NULL),(159872,'NOU',154653,154562,0,0,NULL,NULL),(159873,'NOU',154654,154563,0,0,NULL,NULL),(159874,'NOU',154655,154564,0,0,NULL,NULL),(159875,'NOU',154656,154565,0,0,NULL,NULL),(159876,'NOU',154657,154566,0,0,NULL,NULL),(159877,'NOU',131037,154567,0,0,NULL,NULL),(159878,'NOU',154658,154568,0,0,NULL,NULL),(159879,'NOU',154659,154569,0,0,NULL,NULL),(159880,'NOU',154660,154570,0,0,NULL,NULL),(159881,'NOU',154661,154571,0,0,NULL,NULL),(159882,'NOU',154662,154572,0,0,NULL,NULL),(159883,'NOU',154663,154573,0,0,NULL,NULL),(159884,'NOU',154664,154574,0,0,NULL,NULL),(159885,'NOU',154665,154575,0,0,NULL,NULL),(159886,'NOU',154666,154576,0,0,NULL,NULL),(159887,'NOU',154667,154577,0,0,NULL,NULL),(159888,'NOU',154670,154578,0,0,NULL,NULL),(159889,'NOU',154671,154579,0,0,NULL,NULL),(159890,'NOU',154672,154580,0,0,NULL,NULL),(159891,'NOU',154673,154581,0,0,NULL,NULL),(159892,'NOU',154674,154582,0,0,NULL,NULL),(159893,'NOU',154675,154583,0,0,NULL,NULL),(159894,'NOU',154676,154584,0,0,NULL,NULL),(159895,'NOU',154677,154585,0,0,NULL,NULL),(159896,'NOU',154678,154586,0,0,NULL,NULL),(159897,'NOU',154679,154587,0,0,NULL,NULL),(159898,'NOU',154680,154588,0,0,NULL,NULL),(159899,'NOU',154681,154589,0,0,NULL,NULL),(159900,'NOU',154682,154590,0,0,NULL,NULL),(159901,'NOU',154683,154591,0,0,NULL,NULL),(159902,'NOU',154684,154592,0,0,NULL,NULL),(159903,'NOU',154685,154593,0,0,NULL,NULL),(159904,'NOU',154686,154594,0,0,NULL,NULL),(159905,'NOU',154687,154595,0,0,NULL,NULL),(159906,'NOU',154688,154596,0,0,NULL,NULL),(159907,'NOU',154689,154597,0,0,NULL,NULL),(159908,'NOU',154690,154598,0,0,NULL,NULL),(159909,'NOU',154691,154599,0,0,NULL,NULL),(159910,'NOU',154692,154600,0,0,NULL,NULL),(159911,'NOU',154693,154601,0,0,NULL,NULL),(159912,'NOU',154694,154602,0,0,NULL,NULL),(159913,'NOU',154695,154603,0,0,NULL,NULL),(159914,'NOU',154696,154604,0,0,NULL,NULL),(159915,'NOU',154697,154605,0,0,NULL,NULL),(159916,'NOU',154698,154606,0,0,NULL,NULL),(159917,'NOU',154699,154607,0,0,NULL,NULL),(159918,'NOU',154700,154608,0,0,NULL,NULL),(159919,'NOU',154701,154609,0,0,NULL,NULL),(159920,'NOU',154702,154610,0,0,NULL,NULL),(159921,'NOU',154703,154611,0,0,NULL,NULL),(159922,'NOU',154704,154612,0,0,NULL,NULL),(159923,'NOU',154705,154613,0,0,NULL,NULL),(159924,'NOU',154706,154614,0,0,NULL,NULL),(159925,'NOU',154707,154615,0,0,NULL,NULL),(159926,'NOU',154708,154616,0,0,NULL,NULL),(159927,'NOU',154709,154617,0,0,NULL,NULL),(159928,'NOU',154710,154618,0,0,NULL,NULL),(159929,'NOU',154711,154619,0,0,NULL,NULL),(159930,'NOU',154712,154620,0,0,NULL,NULL),(159931,'NOU',154713,154621,0,0,NULL,NULL),(159932,'NOU',154714,154622,0,0,NULL,NULL),(159933,'NOU',154715,154623,0,0,NULL,NULL),(159934,'NOU',154716,154624,0,0,NULL,NULL),(159935,'NOU',154717,154625,0,0,NULL,NULL),(159936,'NOU',154718,154626,0,0,NULL,NULL),(159937,'NOU',138715,154627,0,0,NULL,NULL),(159938,'NOU',154719,154628,0,0,NULL,NULL),(159939,'NOU',13923,154629,0,0,NULL,NULL),(159940,'NOU',154720,154630,0,0,NULL,NULL),(159941,'NOU',154721,154631,0,0,NULL,NULL),(159942,'NOU',154722,154632,0,0,NULL,NULL),(159943,'NOU',154723,154633,0,0,NULL,NULL),(159944,'NOU',154724,154634,0,0,NULL,NULL),(159945,'NOU',154725,154635,0,0,NULL,NULL),(159946,'NOU',126516,154636,0,0,NULL,NULL),(159947,'NOU',154726,154637,0,0,NULL,NULL),(159948,'NOU',154727,154638,0,0,NULL,NULL),(159949,'NOU',154728,154639,0,0,NULL,NULL),(159950,'NOU',154729,154640,0,0,NULL,NULL),(159951,'NOU',19675,154641,0,0,NULL,NULL),(159952,'NOU',154730,154642,0,0,NULL,NULL),(159953,'NOU',154731,154643,0,0,NULL,NULL),(159954,'NOU',154732,154644,0,0,NULL,NULL),(159955,'NOU',76062,154645,0,0,NULL,NULL),(159956,'NOU',154733,154646,0,0,NULL,NULL),(159957,'NOU',154734,154647,0,0,NULL,NULL),(159958,'NOU',154735,154648,0,0,NULL,NULL),(159959,'NOU',154736,154649,0,0,NULL,NULL),(159960,'NOU',154737,154650,0,0,NULL,NULL),(159961,'NOU',154738,154651,0,0,NULL,NULL),(159962,'NOU',154739,154652,0,0,NULL,NULL),(159963,'NOU',154740,154653,0,0,NULL,NULL),(159964,'NOU',154741,154654,0,0,NULL,NULL),(159965,'NOU',154742,154655,0,0,NULL,NULL),(159966,'NOU',154743,154656,0,0,NULL,NULL),(159967,'NOU',154744,154657,0,0,NULL,NULL),(159968,'NOU',154745,154658,0,0,NULL,NULL),(159969,'NOU',154746,154659,0,0,NULL,NULL),(159970,'NOU',154747,154660,0,0,NULL,NULL),(159971,'NOU',154748,154661,0,0,NULL,NULL),(159972,'NOU',25298,154662,0,0,NULL,NULL),(159973,'NOU',154749,154663,0,0,NULL,NULL),(159974,'NOU',154750,154664,0,0,NULL,NULL),(159975,'NOU',154751,154665,0,0,NULL,NULL),(159976,'NOU',154752,154666,0,0,NULL,NULL),(159977,'NOU',154753,154667,0,0,NULL,NULL),(159978,'NOU',154754,154668,0,0,NULL,NULL),(159979,'NOU',154755,154669,0,0,NULL,NULL),(159980,'NOU',154756,154670,0,0,NULL,NULL),(159981,'NOU',154757,154671,0,0,NULL,NULL),(159982,'NOU',154758,154672,0,0,NULL,NULL),(159983,'NOU',154759,154673,0,0,NULL,NULL),(159984,'NOU',154760,154674,0,0,NULL,NULL),(159985,'NOU',154761,154675,0,0,NULL,NULL),(159986,'NOU',154762,154676,0,0,NULL,NULL),(159987,'NOU',154763,154677,0,0,NULL,NULL),(159988,'NOU',154764,154678,0,0,NULL,NULL),(159989,'NOU',154765,154679,0,0,NULL,NULL),(159990,'NOU',19604,154680,0,0,NULL,NULL),(159991,'NOU',154766,154681,0,0,NULL,NULL),(159992,'NOU',154767,154682,0,0,NULL,NULL),(159993,'NOU',154768,154683,0,0,NULL,NULL),(159994,'NOU',154769,154684,0,0,NULL,NULL),(159995,'NOU',154770,154685,0,0,NULL,NULL),(159996,'NOU',154771,154686,0,0,NULL,NULL),(159997,'NOU',154772,154687,0,0,NULL,NULL),(159998,'NOU',154773,154688,0,0,NULL,NULL),(159999,'NOU',154774,154689,0,0,NULL,NULL),(160000,'NOU',154775,154690,0,0,NULL,NULL),(160001,'NOU',154776,154691,0,0,NULL,NULL),(160002,'NOU',154777,154692,0,0,NULL,NULL),(160003,'NOU',154778,154693,0,0,NULL,NULL),(160004,'NOU',154779,154694,0,0,NULL,NULL),(160005,'NOU',154780,154695,0,0,NULL,NULL),(160006,'NOU',154781,154696,0,0,NULL,NULL),(160007,'NOU',154782,154697,0,0,NULL,NULL),(160008,'NOU',154783,154698,0,0,NULL,NULL),(160009,'NOU',154784,154699,0,0,NULL,NULL),(160010,'NOU',154785,154700,0,0,NULL,NULL),(160011,'NOU',154786,154701,0,0,NULL,NULL),(160012,'NOU',154787,154702,0,0,NULL,NULL),(160013,'NOU',154788,154703,0,0,NULL,NULL),(160014,'NOU',154789,154704,0,0,NULL,NULL),(160015,'NOU',154790,154705,0,0,NULL,NULL),(160016,'NOU',154791,154706,0,0,NULL,NULL),(160017,'NOU',154792,154707,0,0,NULL,NULL),(160018,'NOU',154793,154708,0,0,NULL,NULL),(160019,'NOU',154794,154709,0,0,NULL,NULL),(160020,'NOU',154795,154710,0,0,NULL,NULL),(160021,'NOU',154796,154711,0,0,NULL,NULL),(160022,'NOU',154797,154712,0,0,NULL,NULL),(160023,'NOU',135966,154713,0,0,NULL,NULL),(160024,'NOU',154798,154714,0,0,NULL,NULL),(160025,'NOU',154799,154715,0,0,NULL,NULL),(160026,'NOU',82796,154716,0,0,NULL,NULL),(160027,'NOU',154800,154717,0,0,NULL,NULL),(160028,'NOU',154801,154718,0,0,NULL,NULL),(160029,'NOU',154802,154719,0,0,NULL,NULL),(160030,'NOU',154803,154720,0,0,NULL,NULL),(160031,'NOU',154804,154721,0,0,NULL,NULL),(160032,'NOU',154805,154722,0,0,NULL,NULL),(160033,'NOU',154806,154723,0,0,NULL,NULL),(160034,'NOU',154807,154724,0,0,NULL,NULL),(160035,'NOU',154808,154725,0,0,NULL,NULL),(160036,'NOU',154809,154726,0,0,NULL,NULL),(160037,'NOU',154810,154727,0,0,NULL,NULL),(160038,'NOU',154811,154728,0,0,NULL,NULL),(160039,'NOU',154812,154729,0,0,NULL,NULL),(160040,'NOU',154813,154730,0,0,NULL,NULL),(160041,'NOU',154814,154731,0,0,NULL,NULL),(160042,'NOU',154815,154732,0,0,NULL,NULL),(160043,'NOU',154816,154733,0,0,NULL,NULL),(160044,'NOU',154817,154734,0,0,NULL,NULL),(160045,'NOU',154818,154735,0,0,NULL,NULL),(160046,'NOU',154819,154736,0,0,NULL,NULL),(160047,'NOU',154820,154737,0,0,NULL,NULL),(160048,'NOU',154821,154738,0,0,NULL,NULL),(160049,'NOU',154822,154739,0,0,NULL,NULL),(160050,'NOU',154823,154740,0,0,NULL,NULL),(160051,'NOU',154824,154741,0,0,NULL,NULL),(160052,'NOU',154825,154742,0,0,NULL,NULL),(160053,'NOU',154826,154743,0,0,NULL,NULL),(160054,'NOU',154827,154744,0,0,NULL,NULL),(160055,'NOU',154828,154745,0,0,NULL,NULL),(160056,'NOU',119933,154746,0,0,NULL,NULL),(160057,'NOU',154829,154747,0,0,NULL,NULL),(160058,'NOU',154830,154748,0,0,NULL,NULL),(160059,'NOU',154831,154749,0,0,NULL,NULL),(160060,'NOU',154832,154750,0,0,NULL,NULL),(160061,'NOU',154833,154751,0,0,NULL,NULL),(160062,'NOU',154834,154752,0,0,NULL,NULL),(160063,'NOU',154835,154753,0,0,NULL,NULL),(160064,'NOU',154836,154754,0,0,NULL,NULL),(160065,'NOU',16121,154755,0,0,NULL,NULL),(160066,'NOU',154837,154756,0,0,NULL,NULL),(160067,'NOU',154838,154757,0,0,NULL,NULL),(160068,'NOU',30078,154758,0,0,NULL,NULL),(160069,'NOU',154839,154759,0,0,NULL,NULL),(160070,'NOU',8332,154760,0,0,NULL,NULL),(160071,'NOU',154840,154761,0,0,NULL,NULL),(160072,'NOU',154841,154762,0,0,NULL,NULL),(160073,'NOU',154842,154763,0,0,NULL,NULL),(160074,'NOU',154843,154764,0,0,NULL,NULL),(160075,'NOU',154844,154765,0,0,NULL,NULL),(160076,'NOU',154845,154766,0,0,NULL,NULL),(160077,'NOU',154846,154767,0,0,NULL,NULL),(160078,'NOU',154847,154768,0,0,NULL,NULL),(160079,'NOU',154848,154769,0,0,NULL,NULL),(160080,'NOU',154849,154770,0,0,NULL,NULL),(160081,'NOU',154850,154771,0,0,NULL,NULL),(160082,'NOU',154851,154772,0,0,NULL,NULL),(160083,'NOU',154852,154773,0,0,NULL,NULL),(160084,'NOU',154853,154774,0,0,NULL,NULL),(160085,'NOU',154854,154775,0,0,NULL,NULL),(160086,'NOU',154855,154776,0,0,NULL,NULL),(160087,'NOU',154856,154777,0,0,NULL,NULL),(160088,'NOU',154857,154778,0,0,NULL,NULL),(160089,'NOU',154858,154779,0,0,NULL,NULL),(160090,'NOU',154859,154780,0,0,NULL,NULL),(160091,'NOU',154860,154781,0,0,NULL,NULL),(160092,'NOU',154861,154782,0,0,NULL,NULL),(160093,'NOU',154862,154783,0,0,NULL,NULL),(160094,'NOU',154863,154784,0,0,NULL,NULL),(160095,'NOU',154864,154785,0,0,NULL,NULL),(160096,'NOU',154865,154786,0,0,NULL,NULL),(160097,'NOU',94599,154787,0,0,NULL,NULL),(160098,'NOU',154866,154788,0,0,NULL,NULL),(160099,'NOU',154867,154789,0,0,NULL,NULL),(160100,'NOU',154868,154790,0,0,NULL,NULL),(160101,'NOU',154869,154791,0,0,NULL,NULL),(160102,'NOU',154870,154792,0,0,NULL,NULL),(160103,'NOU',154871,154793,0,0,NULL,NULL),(160104,'NOU',154872,154794,0,0,NULL,NULL),(160105,'NOU',154873,154795,0,0,NULL,NULL),(160106,'NOU',154874,154796,0,0,NULL,NULL),(160107,'NOU',154875,154797,0,0,NULL,NULL),(160108,'NOU',154876,154798,0,0,NULL,NULL),(160109,'NOU',154877,154799,0,0,NULL,NULL),(160110,'NOU',154878,154800,0,0,NULL,NULL),(160111,'NOU',154879,154801,0,0,NULL,NULL),(160112,'NOU',16940,154802,0,0,NULL,NULL),(160113,'NOU',154880,154803,0,0,NULL,NULL),(160114,'NOU',154881,154804,0,0,NULL,NULL),(160115,'NOU',146060,154805,0,0,NULL,NULL),(160116,'NOU',154882,154806,0,0,NULL,NULL),(160117,'NOU',138287,154807,0,0,NULL,NULL),(160118,'NOU',154883,154808,0,0,NULL,NULL),(160119,'NOU',154884,154809,0,0,NULL,NULL),(160120,'NOU',154885,154810,0,0,NULL,NULL),(160121,'NOU',154886,154811,0,0,NULL,NULL),(160122,'NOU',154887,154812,0,0,NULL,NULL),(160123,'NOU',154888,154813,0,0,NULL,NULL),(160124,'NOU',154889,154814,0,0,NULL,NULL),(160125,'NOU',154890,154815,0,0,NULL,NULL),(160126,'NOU',154891,154816,0,0,NULL,NULL),(160127,'NOU',154892,154817,0,0,NULL,NULL),(160128,'NOU',154893,154818,0,0,NULL,NULL),(160129,'NOU',154894,154819,0,0,NULL,NULL),(160130,'NOU',154895,154820,0,0,NULL,NULL),(160131,'NOU',154896,154821,0,0,NULL,NULL),(160132,'NOU',154897,154822,0,0,NULL,NULL),(160133,'NOU',154898,154823,0,0,NULL,NULL),(160134,'NOU',154901,154824,0,0,NULL,NULL),(160135,'NOU',146383,154825,0,0,NULL,NULL),(160136,'NOU',154902,154826,0,0,NULL,NULL),(160137,'NOU',154903,154827,0,0,NULL,NULL),(160138,'NOU',154905,154828,0,0,NULL,NULL),(160139,'NOU',154906,154829,0,0,NULL,NULL),(160140,'NOU',154907,154830,0,0,NULL,NULL),(160141,'NOU',154908,154831,0,0,NULL,NULL),(160142,'NOU',154909,154832,0,0,NULL,NULL),(160143,'NOU',121455,154833,0,0,NULL,NULL),(160144,'NOU',154910,154834,0,0,NULL,NULL),(160145,'NOU',154911,154835,0,0,NULL,NULL),(160146,'NOU',154912,154836,0,0,NULL,NULL),(160147,'NOU',154913,154837,0,0,NULL,NULL),(160148,'NOU',154914,154838,0,0,NULL,NULL),(160149,'NOU',154915,154839,0,0,NULL,NULL),(160150,'NOU',154916,154840,0,0,NULL,NULL),(160151,'NOU',154918,154841,0,0,NULL,NULL),(160152,'NOU',154919,154842,0,0,NULL,NULL),(160153,'NOU',154920,154843,0,0,NULL,NULL),(160154,'NOU',154921,154844,0,0,NULL,NULL),(160155,'NOU',154922,154845,0,0,NULL,NULL),(160156,'NOU',154923,154846,0,0,NULL,NULL),(160157,'NOU',154924,154847,0,0,NULL,NULL),(160158,'NOU',154925,154848,0,0,NULL,NULL),(160159,'NOU',154926,154849,0,0,NULL,NULL),(160160,'NOU',144284,154850,0,0,NULL,NULL),(160161,'NOU',154927,154851,0,0,NULL,NULL),(160162,'NOU',154928,154852,0,0,NULL,NULL),(160163,'NOU',154929,154853,0,0,NULL,NULL),(160164,'NOU',154930,154854,0,0,NULL,NULL),(160165,'NOU',154931,154855,0,0,NULL,NULL),(160166,'NOU',154932,154856,0,0,NULL,NULL),(160167,'NOU',154933,154857,0,0,NULL,NULL),(160168,'NOU',154934,154858,0,0,NULL,NULL),(160169,'NOU',154935,154859,0,0,NULL,NULL),(160170,'NOU',154936,154860,0,0,NULL,NULL),(160171,'NOU',154937,154861,0,0,NULL,NULL),(160172,'NOU',154938,154862,0,0,NULL,NULL),(160173,'NOU',154939,154863,0,0,NULL,NULL),(160174,'NOU',154940,154864,0,0,NULL,NULL),(160175,'NOU',154941,154865,0,0,NULL,NULL),(160176,'NOU',154942,154866,0,0,NULL,NULL),(160177,'NOU',154943,154867,0,0,NULL,NULL),(160178,'NOU',154944,154868,0,0,NULL,NULL),(160179,'NOU',154945,154869,0,0,NULL,NULL),(160180,'NOU',154946,154870,0,0,NULL,NULL),(160181,'NOU',154947,154871,0,0,NULL,NULL),(160182,'NOU',154948,154872,0,0,NULL,NULL),(160183,'NOU',154949,154873,0,0,NULL,NULL),(160184,'NOU',154950,154874,0,0,NULL,NULL),(160185,'NOU',154951,154875,0,0,NULL,NULL),(160186,'NOU',154952,154876,0,0,NULL,NULL),(160187,'NOU',154953,154877,0,0,NULL,NULL),(160188,'NOU',154954,154878,0,0,NULL,NULL),(160189,'NOU',154955,154879,0,0,NULL,NULL),(160190,'NOU',154956,154880,0,0,NULL,NULL),(160191,'NOU',154957,154881,0,0,NULL,NULL),(160192,'NOU',154958,154882,0,0,NULL,NULL),(160193,'NOU',154959,154883,0,0,NULL,NULL),(160194,'NOU',154960,154884,0,0,NULL,NULL),(160195,'NOU',11256,154885,0,0,NULL,NULL),(160196,'NOU',154961,154886,0,0,NULL,NULL),(160197,'NOU',154962,154887,0,0,NULL,NULL),(160198,'NOU',154963,154888,0,0,NULL,NULL),(160199,'NOU',154965,154889,0,0,NULL,NULL),(160200,'NOU',154966,154890,0,0,NULL,NULL),(160201,'NOU',154967,154891,0,0,NULL,NULL),(160202,'NOU',154968,154892,0,0,NULL,NULL),(160203,'NOU',154969,154893,0,0,NULL,NULL),(160204,'NOU',154970,154894,0,0,NULL,NULL),(160205,'NOU',154971,154895,0,0,NULL,NULL),(160206,'NOU',154972,154896,0,0,NULL,NULL),(160207,'NOU',154973,154897,0,0,NULL,NULL),(160208,'NOU',154974,154898,0,0,NULL,NULL),(160209,'NOU',154975,154899,0,0,NULL,NULL),(160210,'NOU',154976,154900,0,0,NULL,NULL),(160211,'NOU',14025,43605,0,0,NULL,NULL),(160212,'NOU',154977,154901,0,0,NULL,NULL),(160213,'NOU',154978,154902,0,0,NULL,NULL),(160214,'NOU',154979,154903,0,0,NULL,NULL),(160215,'NOU',154980,154904,0,0,NULL,NULL),(160216,'NOU',154981,154905,0,0,NULL,NULL),(160217,'NOU',154982,154906,0,0,NULL,NULL),(160218,'NOU',154983,154907,0,0,NULL,NULL),(160219,'NOU',154984,154908,0,0,NULL,NULL),(160220,'NOU',154985,154909,0,0,NULL,NULL),(160221,'NOU',45774,154910,0,0,NULL,NULL),(160222,'NOU',154986,154911,0,0,NULL,NULL),(160223,'NOU',154987,154912,0,0,NULL,NULL),(160224,'NOU',154988,154913,0,0,NULL,NULL),(160225,'NOU',154989,154914,0,0,NULL,NULL),(160226,'NOU',154990,154915,0,0,NULL,NULL),(160227,'NOU',154991,154916,0,0,NULL,NULL),(160228,'NOU',154992,154917,0,0,NULL,NULL),(160229,'NOU',154993,154918,0,0,NULL,NULL),(160230,'NOU',154994,154919,0,0,NULL,NULL),(160231,'NOU',110642,154920,0,0,NULL,NULL),(160232,'NOU',154995,154921,0,0,NULL,NULL),(160233,'NOU',154996,154922,0,0,NULL,NULL),(160234,'NOU',154997,154923,0,0,NULL,NULL),(160235,'NOU',15917,154924,0,0,NULL,NULL),(160236,'NOU',154998,154925,0,0,NULL,NULL),(160237,'NOU',154999,154926,0,0,NULL,NULL),(160238,'NOU',155000,154927,0,0,NULL,NULL),(160239,'NOU',155001,154928,0,0,NULL,NULL),(160240,'NOU',155002,154929,0,0,NULL,NULL),(160241,'NOU',155003,154930,0,0,NULL,NULL),(160242,'NOU',155004,154931,0,0,NULL,NULL),(160243,'NOU',155005,154932,0,0,NULL,NULL),(160244,'NOU',155006,154933,0,0,NULL,NULL),(160245,'NOU',155007,154934,0,0,NULL,NULL),(160246,'NOU',155010,154935,0,0,NULL,NULL),(160247,'NOU',155011,154936,0,0,NULL,NULL),(160248,'NOU',155012,154937,0,0,NULL,NULL),(160249,'NOU',155013,154938,0,0,NULL,NULL),(160250,'NOU',155014,154939,0,0,NULL,NULL),(160251,'NOU',21169,154940,0,0,NULL,NULL),(160252,'NOU',155016,154941,0,0,NULL,NULL),(160253,'NOU',155017,154942,0,0,NULL,NULL),(160254,'NOU',155018,154943,0,0,NULL,NULL),(160255,'NOU',155019,154944,0,0,NULL,NULL),(160256,'NOU',155021,154945,0,0,NULL,NULL),(160257,'NOU',155022,154946,0,0,NULL,NULL),(160258,'NOU',155023,154947,0,0,NULL,NULL),(160259,'NOU',155024,154948,0,0,NULL,NULL),(160260,'NOU',155025,154949,0,0,NULL,NULL),(160261,'NOU',155026,154950,0,0,NULL,NULL),(160262,'NOU',155027,154951,0,0,NULL,NULL),(160263,'NOU',155028,154952,0,0,NULL,NULL),(160264,'NOU',155029,154953,0,0,NULL,NULL),(160265,'NOU',155030,154954,0,0,NULL,NULL),(160266,'NOU',18375,154955,0,0,NULL,NULL),(160267,'NOU',155031,154956,0,0,NULL,NULL),(160268,'NOU',155032,154957,0,0,NULL,NULL),(160269,'NOU',155033,154958,0,0,NULL,NULL),(160270,'NOU',155034,154959,0,0,NULL,NULL),(160271,'NOU',6472,154960,0,0,NULL,NULL),(160272,'NOU',155035,154961,0,0,NULL,NULL),(160273,'NOU',155036,154962,0,0,NULL,NULL),(160274,'NOU',155037,154963,0,0,NULL,NULL),(160275,'NOU',155038,154964,0,0,NULL,NULL),(160276,'NOU',155039,154965,0,0,NULL,NULL),(160277,'NOU',155040,154966,0,0,NULL,NULL),(160278,'NOU',5134,154967,0,0,NULL,NULL),(160279,'NOU',155041,154968,0,0,NULL,NULL),(160280,'NOU',155042,154969,0,0,NULL,NULL),(160281,'NOU',155043,154970,0,0,NULL,NULL),(160282,'NOU',155044,154971,0,0,NULL,NULL),(160283,'NOU',155045,154972,0,0,NULL,NULL),(160284,'NOU',155046,154973,0,0,NULL,NULL),(160285,'NOU',148974,154974,0,0,NULL,NULL),(160286,'NOU',155048,154975,0,0,NULL,NULL),(160287,'NOU',155049,154976,0,0,NULL,NULL),(160288,'NOU',155050,154977,0,0,NULL,NULL),(160289,'NOU',155051,154978,0,0,NULL,NULL),(160290,'NOU',155052,154979,0,0,NULL,NULL),(160291,'NOU',155053,154980,0,0,NULL,NULL),(160292,'NOU',155054,154981,0,0,NULL,NULL),(160293,'NOU',155055,154982,0,0,NULL,NULL),(160294,'NOU',155056,154983,0,0,NULL,NULL),(160295,'NOU',155057,154984,0,0,NULL,NULL),(160296,'NOU',155058,154985,0,0,NULL,NULL),(160297,'NOU',155059,154986,0,0,NULL,NULL),(160298,'NOU',155060,154987,0,0,NULL,NULL),(160299,'NOU',155061,154988,0,0,NULL,NULL),(160300,'NOU',155062,154989,0,0,NULL,NULL),(160301,'NOU',95043,154990,0,0,NULL,NULL),(160302,'NOU',155063,154991,0,0,NULL,NULL),(160303,'NOU',155064,154992,0,0,NULL,NULL),(160304,'NOU',155065,154993,0,0,NULL,NULL),(160305,'NOU',92803,154994,0,0,NULL,NULL),(160306,'NOU',155066,154995,0,0,NULL,NULL),(160307,'NOU',155067,154996,0,0,NULL,NULL),(160308,'NOU',155068,154997,0,0,NULL,NULL),(160309,'NOU',155069,154998,0,0,NULL,NULL),(160310,'NOU',155070,154999,0,0,NULL,NULL),(160311,'NOU',155071,155000,0,0,NULL,NULL),(160312,'NOU',155072,155001,0,0,NULL,NULL),(160313,'NOU',155073,155002,0,0,NULL,NULL),(160314,'NOU',155074,155003,0,0,NULL,NULL),(160315,'NOU',155075,155004,0,0,NULL,NULL),(160316,'NOU',155076,155005,0,0,NULL,NULL),(160317,'NOU',155077,155006,0,0,NULL,NULL),(160318,'NOU',61463,155007,0,0,NULL,NULL),(160319,'NOU',155078,155008,0,0,NULL,NULL),(160320,'NOU',155079,155009,0,0,NULL,NULL),(160321,'NOU',155080,155010,0,0,NULL,NULL),(160322,'NOU',155081,155011,0,0,NULL,NULL),(160323,'NOU',155082,155012,0,0,NULL,NULL),(160324,'NOU',155083,155013,0,0,NULL,NULL),(160325,'NOU',155084,155014,0,0,NULL,NULL),(160326,'NOU',155085,155015,0,0,NULL,NULL),(160327,'NOU',155086,155016,0,0,NULL,NULL),(160328,'NOU',155087,155017,0,0,NULL,NULL),(160329,'NOU',155088,155018,0,0,NULL,NULL),(160330,'NOU',155089,155019,0,0,NULL,NULL),(160331,'NOU',115528,155020,0,0,NULL,NULL),(160332,'NOU',155090,155021,0,0,NULL,NULL),(160333,'NOU',155091,155022,0,0,NULL,NULL),(160334,'NOU',4985,155023,0,0,NULL,NULL),(160335,'NOU',155092,155024,0,0,NULL,NULL),(160336,'NOU',155093,155025,0,0,NULL,NULL),(160337,'NOU',155094,155026,0,0,NULL,NULL),(160338,'NOU',155095,155027,0,0,NULL,NULL),(160339,'NOU',155096,155028,0,0,NULL,NULL),(160340,'NOU',155097,155029,0,0,NULL,NULL),(160341,'NOU',155098,155030,0,0,NULL,NULL),(160342,'NOU',155099,155031,0,0,NULL,NULL),(160343,'NOU',155100,155032,0,0,NULL,NULL),(160344,'NOU',155101,155033,0,0,NULL,NULL),(160345,'NOU',155102,155034,0,0,NULL,NULL),(160346,'NOU',155103,155035,0,0,NULL,NULL),(160347,'NOU',155104,155036,0,0,NULL,NULL),(160348,'NOU',155105,155037,0,0,NULL,NULL),(160349,'NOU',155106,155038,0,0,NULL,NULL),(160350,'NOU',155107,155039,0,0,NULL,NULL),(160351,'NOU',155108,155040,0,0,NULL,NULL),(160352,'NOU',155109,155041,0,0,NULL,NULL),(160353,'NOU',155110,155042,0,0,NULL,NULL),(160354,'NOU',155111,155043,0,0,NULL,NULL),(160355,'NOU',155112,155044,0,0,NULL,NULL),(160356,'NOU',155113,155045,0,0,NULL,NULL),(160357,'NOU',155114,155046,0,0,NULL,NULL),(160358,'NOU',155115,155047,0,0,NULL,NULL),(160359,'NOU',155116,155048,0,0,NULL,NULL),(160360,'NOU',155117,155049,0,0,NULL,NULL),(160361,'NOU',155118,155050,0,0,NULL,NULL),(160362,'NOU',155119,155051,0,0,NULL,NULL),(160363,'NOU',155120,155052,0,0,NULL,NULL),(160364,'NOU',155121,155053,0,0,NULL,NULL),(160365,'NOU',155122,155054,0,0,NULL,NULL),(160366,'NOU',155123,155055,0,0,NULL,NULL),(160367,'NOU',63057,155056,0,0,NULL,NULL),(160368,'NOU',155124,155057,0,0,NULL,NULL),(160369,'NOU',155125,155058,0,0,NULL,NULL),(160370,'NOU',155126,155059,0,0,NULL,NULL),(160371,'NOU',155127,155060,0,0,NULL,NULL),(160372,'NOU',155128,155061,0,0,NULL,NULL),(160373,'NOU',155129,155062,0,0,NULL,NULL),(160374,'NOU',155130,155063,0,0,NULL,NULL),(160375,'NOU',155131,155064,0,0,NULL,NULL),(160376,'NOU',155132,155065,0,0,NULL,NULL),(160377,'NOU',155133,155066,0,0,NULL,NULL),(160378,'NOU',155134,155067,0,0,NULL,NULL),(160379,'NOU',155135,155068,0,0,NULL,NULL),(160380,'NOU',155136,155069,0,0,NULL,NULL),(160381,'NOU',155137,155070,0,0,NULL,NULL),(160382,'NOU',155138,155071,0,0,NULL,NULL),(160383,'NOU',155139,155072,0,0,NULL,NULL),(160384,'NOU',7001,155073,0,0,NULL,NULL),(160385,'NOU',155140,155074,0,0,NULL,NULL),(160386,'NOU',155141,155075,0,0,NULL,NULL),(160387,'NOU',155142,155076,0,0,NULL,NULL),(160388,'NOU',155143,155077,0,0,NULL,NULL),(160389,'NOU',155145,155078,0,0,NULL,NULL),(160390,'NOU',155146,155079,0,0,NULL,NULL),(160391,'NOU',155147,155080,0,0,NULL,NULL),(160392,'NOU',155148,155081,0,0,NULL,NULL),(160393,'NOU',70515,155082,0,0,NULL,NULL),(160394,'NOU',155149,155083,0,0,NULL,NULL),(160395,'NOU',155150,155084,0,0,NULL,NULL),(160396,'NOU',155151,155085,0,0,NULL,NULL),(160397,'NOU',155152,155086,0,0,NULL,NULL),(160398,'NOU',155153,155087,0,0,NULL,NULL),(160399,'NOU',155154,155088,0,0,NULL,NULL),(160400,'NOU',9206,155089,0,0,NULL,NULL),(160401,'NOU',155155,155090,0,0,NULL,NULL),(160402,'NOU',155156,155091,0,0,NULL,NULL),(160403,'NOU',155157,155092,0,0,NULL,NULL),(160404,'NOU',155158,155093,0,0,NULL,NULL),(160405,'NOU',155159,155094,0,0,NULL,NULL),(160406,'NOU',155160,155095,0,0,NULL,NULL),(160407,'NOU',155161,155096,0,0,NULL,NULL),(160408,'NOU',155162,155097,0,0,NULL,NULL),(160409,'NOU',155163,155098,0,0,NULL,NULL),(160410,'NOU',155164,155099,0,0,NULL,NULL),(160411,'NOU',155165,155100,0,0,NULL,NULL),(160412,'NOU',155167,155101,0,0,NULL,NULL),(160413,'NOU',155168,155102,0,0,NULL,NULL),(160414,'NOU',8306,155103,0,0,NULL,NULL),(160415,'NOU',155169,155104,0,0,NULL,NULL),(160416,'NOU',10314,155105,0,0,NULL,NULL),(160417,'NOU',155170,52794,0,0,NULL,NULL),(160418,'CLITIC',0,155106,646,0,NULL,NULL),(160419,'NOU',155172,155107,0,0,NULL,NULL),(160420,'NOU',155173,155108,0,0,NULL,NULL),(160421,'NOU',155174,155109,0,0,NULL,NULL),(160422,'NOU',155175,155110,0,0,NULL,NULL),(160423,'NOU',155176,155111,0,0,NULL,NULL),(160424,'NOU',155177,155112,0,0,NULL,NULL),(160425,'NOU',155178,155113,0,0,NULL,NULL),(160426,'NOU',155179,155114,0,0,NULL,NULL),(160427,'NOU',155180,155115,0,0,NULL,NULL),(160428,'NOU',155181,155116,0,0,NULL,NULL),(160429,'NOU',155182,155117,0,0,NULL,NULL),(160430,'NOU',155183,155118,0,0,NULL,NULL),(160431,'NOU',155184,155119,0,0,NULL,NULL),(160432,'NOU',155185,155120,0,0,NULL,NULL),(160433,'NOU',155186,155121,0,0,NULL,NULL),(160434,'NOU',155187,155122,0,0,NULL,NULL),(160435,'NOU',155188,155123,0,0,NULL,NULL),(160436,'NOU',155189,155124,0,0,NULL,NULL),(160437,'NOU',155190,155125,0,0,NULL,NULL),(160438,'NOU',155191,155126,0,0,NULL,NULL),(160439,'NOU',155192,155127,0,0,NULL,NULL),(160440,'NOU',93259,155128,0,0,NULL,NULL),(160441,'NOU',155193,155129,0,0,NULL,NULL),(160442,'NOU',11311,155130,0,0,NULL,NULL),(160443,'NOU',155194,155131,0,0,NULL,NULL),(160444,'NOU',41054,155132,0,0,NULL,NULL),(160445,'NOU',155195,155133,0,0,NULL,NULL),(160446,'NOU',155196,155134,0,0,NULL,NULL),(160447,'NOU',155197,155135,0,0,NULL,NULL),(160448,'NOU',155198,155136,0,0,NULL,NULL),(160449,'NOU',155199,155137,0,0,NULL,NULL),(160450,'NOU',155200,155138,0,0,NULL,NULL),(160451,'NOU',155201,155139,0,0,NULL,NULL),(160452,'NOU',155202,155140,0,0,NULL,NULL),(160453,'NOU',155203,155141,0,0,NULL,NULL),(160454,'NOU',155204,155142,0,0,NULL,NULL),(160455,'NOU',155205,155143,0,0,NULL,NULL),(160456,'NOU',155206,155144,0,0,NULL,NULL),(160457,'NOU',155207,155145,0,0,NULL,NULL),(160458,'NOU',155208,155146,0,0,NULL,NULL),(160459,'NOU',155209,155147,0,0,NULL,NULL),(160460,'NOU',155210,155148,0,0,NULL,NULL),(160461,'NOU',155211,155149,0,0,NULL,NULL),(160462,'NOU',155212,155150,0,0,NULL,NULL),(160463,'NOU',12277,155151,0,0,NULL,NULL),(160464,'NOU',155213,155152,0,0,NULL,NULL),(160465,'NOU',155214,155153,0,0,NULL,NULL),(160466,'NOU',155215,155154,0,0,NULL,NULL),(160467,'NOU',155216,155155,0,0,NULL,NULL),(160468,'NOU',155217,155156,0,0,NULL,NULL),(160469,'NOU',155218,155157,0,0,NULL,NULL),(160470,'NOU',155219,155158,0,0,NULL,NULL),(160471,'NOU',155220,155159,0,0,NULL,NULL),(160472,'NOU',155221,155160,0,0,NULL,NULL),(160473,'NOU',155222,155161,0,0,NULL,NULL),(160474,'NOU',155223,155162,0,0,NULL,NULL),(160475,'NOU',155224,155163,0,0,NULL,NULL),(160476,'NOU',155225,155164,0,0,NULL,NULL),(160477,'NOU',96617,155165,0,0,NULL,NULL),(160478,'NOU',155226,155166,0,0,NULL,NULL),(160479,'NOU',155227,155167,0,0,NULL,NULL),(160480,'NOU',155228,155168,0,0,NULL,NULL),(160481,'NOU',155229,155169,0,0,NULL,NULL),(160482,'NOU',155230,155170,0,0,NULL,NULL),(160483,'NOU',155231,155171,0,0,NULL,NULL),(160484,'NOU',155232,155172,0,0,NULL,NULL),(160485,'NOU',83607,155173,0,0,NULL,NULL),(160486,'NOU',155233,155174,0,0,NULL,NULL),(160487,'NOU',155234,155175,0,0,NULL,NULL),(160488,'NOU',155235,155176,0,0,NULL,NULL),(160489,'NOU',155236,155177,0,0,NULL,NULL),(160490,'NOU',155237,155178,0,0,NULL,NULL),(160491,'NOU',155238,155179,0,0,NULL,NULL),(160492,'NOU',155239,155180,0,0,NULL,NULL),(160493,'NOU',155240,155181,0,0,NULL,NULL),(160494,'NOU',155241,155182,0,0,NULL,NULL),(160495,'NOU',155242,155183,0,0,NULL,NULL),(160496,'NOU',155243,155184,0,0,NULL,NULL),(160497,'NOU',155244,155185,0,0,NULL,NULL),(160498,'NOU',155245,155186,0,0,NULL,NULL),(160499,'NOU',155246,155187,0,0,NULL,NULL),(160500,'NOU',155247,155188,0,0,NULL,NULL),(160501,'NOU',155248,155189,0,0,NULL,NULL),(160502,'NOU',155249,155190,0,0,NULL,NULL),(160503,'NOU',155250,155191,0,0,NULL,NULL),(160504,'NOU',155251,155192,0,0,NULL,NULL),(160505,'NOU',155252,155193,0,0,NULL,NULL),(160506,'NOU',155253,155194,0,0,NULL,NULL),(160507,'NOU',155254,155195,0,0,NULL,NULL),(160508,'NOU',155255,155196,0,0,NULL,NULL),(160509,'NOU',155256,155197,0,0,NULL,NULL),(160510,'NOU',155257,155198,0,0,NULL,NULL),(160511,'NOU',155258,155199,0,0,NULL,NULL),(160512,'NOU',155259,155200,0,0,NULL,NULL),(160513,'NOU',155260,155201,0,0,NULL,NULL),(160514,'NOU',4322,155202,0,0,NULL,NULL),(160515,'NOU',155261,155203,0,0,NULL,NULL),(160516,'NOU',155262,155204,0,0,NULL,NULL),(160517,'NOU',155263,155205,0,0,NULL,NULL),(160518,'NOU',155264,155206,0,0,NULL,NULL),(160519,'NOU',155265,155207,0,0,NULL,NULL),(160520,'NOU',155266,155208,0,0,NULL,NULL),(160521,'NOU',155267,155209,0,0,NULL,NULL),(160522,'NOU',155268,155210,0,0,NULL,NULL),(160523,'NOU',155269,155211,0,0,NULL,NULL),(160524,'NOU',155270,155212,0,0,NULL,NULL),(160525,'NOU',155271,155213,0,0,NULL,NULL),(160526,'NOU',155272,155214,0,0,NULL,NULL),(160527,'NOU',155273,155215,0,0,NULL,NULL),(160528,'NOU',155274,155216,0,0,NULL,NULL),(160529,'NOU',155275,155217,0,0,NULL,NULL),(160530,'NOU',155276,155218,0,0,NULL,NULL),(160531,'NOU',155277,155219,0,0,NULL,NULL),(160532,'NOU',155278,155220,0,0,NULL,NULL),(160533,'NOU',155279,155221,0,0,NULL,NULL),(160534,'NOU',155280,155222,0,0,NULL,NULL),(160535,'NOU',155281,155223,0,0,NULL,NULL),(160536,'NOU',115668,155224,0,0,NULL,NULL),(160537,'NOU',155282,155225,0,0,NULL,NULL),(160538,'NOU',155283,155226,0,0,NULL,NULL),(160539,'NOU',155284,155227,0,0,NULL,NULL),(160540,'NOU',155285,155228,0,0,NULL,NULL),(160541,'NOU',155286,155229,0,0,NULL,NULL),(160542,'NOU',155287,155230,0,0,NULL,NULL),(160543,'NOU',154669,155231,0,0,NULL,NULL),(160544,'NOU',155288,155232,0,0,NULL,NULL),(160545,'NOU',155289,155233,0,0,NULL,NULL),(160546,'NOU',155290,155234,0,0,NULL,NULL),(160547,'NOU',155291,155235,0,0,NULL,NULL),(160548,'NOU',34252,155236,0,0,NULL,NULL),(160549,'NOU',155292,155237,0,0,NULL,NULL),(160550,'NOU',155293,155238,0,0,NULL,NULL),(160551,'NOU',50253,155239,0,0,NULL,NULL),(160552,'NOU',155294,155240,0,0,NULL,NULL),(160553,'NOU',155295,155241,0,0,NULL,NULL),(160554,'NOU',68588,155242,0,0,NULL,NULL),(160555,'NOU',155296,155243,0,0,NULL,NULL),(160556,'NOU',155297,155244,0,0,NULL,NULL),(160557,'NOU',155298,155245,0,0,NULL,NULL),(160558,'NOU',155299,155246,0,0,NULL,NULL),(160559,'NOU',155300,155247,0,0,NULL,NULL),(160560,'NOU',155301,155248,0,0,NULL,NULL),(160561,'NOU',155302,155249,0,0,NULL,NULL),(160562,'NOU',155303,155250,0,0,NULL,NULL),(160563,'NOU',155304,155251,0,0,NULL,NULL),(160564,'NOU',155305,155252,0,0,NULL,NULL),(160565,'NOU',155306,155253,0,0,NULL,NULL),(160566,'NOU',155307,155254,0,0,NULL,NULL),(160567,'NOU',81463,155255,0,0,NULL,NULL),(160568,'NOU',47582,155256,0,0,NULL,NULL),(160569,'NOU',155308,155257,0,0,NULL,NULL),(160570,'NOU',155309,155258,0,0,NULL,NULL),(160571,'NOU',155310,155259,0,0,NULL,NULL),(160572,'NOU',155311,155260,0,0,NULL,NULL),(160573,'NOU',155312,155261,0,0,NULL,NULL),(160574,'NOU',155313,155262,0,0,NULL,NULL),(160575,'NOU',155314,155263,0,0,NULL,NULL),(160576,'NOU',15533,155264,0,0,NULL,NULL),(160577,'NOU',155315,155265,0,0,NULL,NULL),(160578,'NOU',155316,155266,0,0,NULL,NULL),(160579,'NOU',155317,155267,0,0,NULL,NULL),(160580,'NOU',105817,155268,0,0,NULL,NULL),(160581,'NOU',155318,155269,0,0,NULL,NULL),(160582,'NOU',155319,155270,0,0,NULL,NULL),(160583,'NOU',155320,155271,0,0,NULL,NULL),(160584,'NOU',155321,155272,0,0,NULL,NULL),(160585,'NOU',155322,155273,0,0,NULL,NULL),(160586,'NOU',128151,155274,0,0,NULL,NULL),(160587,'NOU',155323,155275,0,0,NULL,NULL),(160588,'NOU',155324,155276,0,0,NULL,NULL),(160589,'NOU',155325,155277,0,0,NULL,NULL),(160590,'NOU',155326,155278,0,0,NULL,NULL),(160591,'NOU',155327,155279,0,0,NULL,NULL),(160592,'NOU',155328,155280,0,0,NULL,NULL),(160593,'NOU',155329,155281,0,0,NULL,NULL),(160594,'NOU',155330,155282,0,0,NULL,NULL),(160595,'NOU',155331,155283,0,0,NULL,NULL),(160596,'NOU',155332,155284,0,0,NULL,NULL),(160597,'NOU',155333,155285,0,0,NULL,NULL),(160598,'NOU',122948,155286,0,0,NULL,NULL),(160599,'NOU',155334,155287,0,0,NULL,NULL),(160600,'NOU',155335,155288,0,0,NULL,NULL),(160601,'NOU',155336,155289,0,0,NULL,NULL),(160602,'NOU',155337,155290,0,0,NULL,NULL),(160603,'NOU',155338,155291,0,0,NULL,NULL),(160604,'NOU',155339,155292,0,0,NULL,NULL),(160605,'NOU',155340,155293,0,0,NULL,NULL),(160606,'NOU',155341,155294,0,0,NULL,NULL),(160607,'NOU',155342,155295,0,0,NULL,NULL),(160608,'NOU',155343,155296,0,0,NULL,NULL),(160609,'NOU',155344,155297,0,0,NULL,NULL),(160610,'NOU',155345,155298,0,0,NULL,NULL),(160611,'NOU',12674,155299,0,0,NULL,NULL),(160612,'NOU',155346,155300,0,0,NULL,NULL),(160613,'NOU',155347,155301,0,0,NULL,NULL),(160614,'NOU',155348,155302,0,0,NULL,NULL),(160615,'NOU',155349,155303,0,0,NULL,NULL),(160616,'NOU',155350,155304,0,0,NULL,NULL),(160617,'NOU',155351,155305,0,0,NULL,NULL),(160618,'NOU',155352,155306,0,0,NULL,NULL),(160619,'NOU',155353,155307,0,0,NULL,NULL),(160620,'NOU',155354,155308,0,0,NULL,NULL),(160621,'NOU',155355,155309,0,0,NULL,NULL),(160622,'NOU',126103,155310,0,0,NULL,NULL),(160623,'NOU',155356,155311,0,0,NULL,NULL),(160624,'NOU',155357,155312,0,0,NULL,NULL),(160625,'NOU',155358,155313,0,0,NULL,NULL),(160626,'NOU',155359,155314,0,0,NULL,NULL),(160627,'NOU',155360,155315,0,0,NULL,NULL),(160628,'NOU',155361,155316,0,0,NULL,NULL),(160629,'NOU',155362,155317,0,0,NULL,NULL),(160630,'NOU',155363,155318,0,0,NULL,NULL),(160631,'NOU',155364,155319,0,0,NULL,NULL),(160632,'NOU',155365,155320,0,0,NULL,NULL),(160633,'NOU',155366,155321,0,0,NULL,NULL),(160634,'NOU',155367,155322,0,0,NULL,NULL),(160635,'NOU',155368,155323,0,0,NULL,NULL),(160636,'NOU',155369,155324,0,0,NULL,NULL),(160637,'NOU',155370,155325,0,0,NULL,NULL),(160638,'NOU',155371,155326,0,0,NULL,NULL),(160639,'NOU',155372,155327,0,0,NULL,NULL),(160640,'NOU',155373,155328,0,0,NULL,NULL),(160641,'NOU',155374,155329,0,0,NULL,NULL),(160642,'NOU',155375,155330,0,0,NULL,NULL),(160643,'NOU',155376,155331,0,0,NULL,NULL),(160644,'NOU',155377,155332,0,0,NULL,NULL),(160645,'NOU',155378,155333,0,0,NULL,NULL),(160646,'NOU',155379,155334,0,0,NULL,NULL),(160647,'NOU',155380,155335,0,0,NULL,NULL),(160648,'NOU',155381,155336,0,0,NULL,NULL),(160649,'NOU',155382,155337,0,0,NULL,NULL),(160650,'NOU',155383,155338,0,0,NULL,NULL),(160651,'NOU',155384,155339,0,0,NULL,NULL),(160652,'NOU',155385,155340,0,0,NULL,NULL),(160653,'NOU',155386,155341,0,0,NULL,NULL),(160654,'NOU',155387,155342,0,0,NULL,NULL),(160655,'NOU',155388,155343,0,0,NULL,NULL),(160656,'NOU',155389,155344,0,0,NULL,NULL),(160657,'NOU',155390,155345,0,0,NULL,NULL),(160658,'NOU',155391,155346,0,0,NULL,NULL),(160659,'NOU',155392,155347,0,0,NULL,NULL),(160660,'NOU',155393,155348,0,0,NULL,NULL),(160661,'NOU',155394,155349,0,0,NULL,NULL),(160662,'NOU',122620,155350,0,0,NULL,NULL),(160663,'NOU',155395,155351,0,0,NULL,NULL),(160664,'NOU',155396,155352,0,0,NULL,NULL),(160665,'NOU',155397,155353,0,0,NULL,NULL),(160666,'NOU',155398,155354,0,0,NULL,NULL),(160667,'NOU',155399,155355,0,0,NULL,NULL),(160668,'NOU',155400,155356,0,0,NULL,NULL),(160669,'NOU',36232,155357,0,0,NULL,NULL),(160670,'NOU',155401,155358,0,0,NULL,NULL),(160671,'NOU',155402,155359,0,0,NULL,NULL),(160672,'NOU',155403,155360,0,0,NULL,NULL),(160673,'NOU',155404,155361,0,0,NULL,NULL),(160674,'NOU',70256,155362,0,0,NULL,NULL),(160675,'NOU',155405,155363,0,0,NULL,NULL),(160676,'NOU',155406,155364,0,0,NULL,NULL),(160677,'NOU',155407,155365,0,0,NULL,NULL),(160678,'NOU',155408,155366,0,0,NULL,NULL),(160679,'NOU',155409,155367,0,0,NULL,NULL),(160680,'NOU',155410,155368,0,0,NULL,NULL),(160681,'NOU',155411,155369,0,0,NULL,NULL),(160682,'NOU',155412,155370,0,0,NULL,NULL),(160683,'NOU',155413,155371,0,0,NULL,NULL),(160684,'NOU',155414,155372,0,0,NULL,NULL),(160685,'NOU',155415,155373,0,0,NULL,NULL),(160686,'NOU',155416,155374,0,0,NULL,NULL),(160687,'NOU',79612,155375,0,0,NULL,NULL),(160688,'NOU',155417,155376,0,0,NULL,NULL),(160689,'NOU',88422,155377,0,0,NULL,NULL),(160690,'NOU',155418,155378,0,0,NULL,NULL),(160691,'NOU',155419,155379,0,0,NULL,NULL),(160692,'NOU',155420,155380,0,0,NULL,NULL),(160693,'NOU',155421,155381,0,0,NULL,NULL),(160694,'NOU',155422,155382,0,0,NULL,NULL),(160695,'NOU',155423,155383,0,0,NULL,NULL),(160696,'NOU',155424,155384,0,0,NULL,NULL),(160697,'NOU',155425,155385,0,0,NULL,NULL),(160698,'NOU',155426,155386,0,0,NULL,NULL),(160699,'NOU',155427,155387,0,0,NULL,NULL),(160700,'NOU',155428,155388,0,0,NULL,NULL),(160701,'NOU',155429,155389,0,0,NULL,NULL),(160702,'NOU',155430,155390,0,0,NULL,NULL),(160703,'NOU',155431,155391,0,0,NULL,NULL),(160704,'NOU',155432,155392,0,0,NULL,NULL),(160705,'NOU',155433,155393,0,0,NULL,NULL),(160706,'NOU',155434,155394,0,0,NULL,NULL),(160707,'NOU',155435,155395,0,0,NULL,NULL),(160708,'NOU',155436,155396,0,0,NULL,NULL),(160709,'NOU',155437,155397,0,0,NULL,NULL),(160710,'NOU',155438,155398,0,0,NULL,NULL),(160711,'NOU',155439,155399,0,0,NULL,NULL),(160712,'NOU',155440,155400,0,0,NULL,NULL),(160713,'NOU',155441,155401,0,0,NULL,NULL),(160714,'NOU',155442,155402,0,0,NULL,NULL),(160715,'NOU',155443,155403,0,0,NULL,NULL),(160716,'NOU',155444,155404,0,0,NULL,NULL),(160717,'NOU',8237,155405,0,0,NULL,NULL),(160718,'NOU',155445,155406,0,0,NULL,NULL),(160719,'NOU',155446,155407,0,0,NULL,NULL),(160720,'NOU',155447,155408,0,0,NULL,NULL),(160721,'NOU',155448,155409,0,0,NULL,NULL),(160722,'NOU',155449,155410,0,0,NULL,NULL),(160723,'NOU',155450,155411,0,0,NULL,NULL),(160724,'NOU',98464,155412,0,0,NULL,NULL),(160725,'NOU',155451,155413,0,0,NULL,NULL),(160726,'NOU',155452,155414,0,0,NULL,NULL),(160727,'NOU',155453,155415,0,0,NULL,NULL),(160728,'NOU',155454,155416,0,0,NULL,NULL),(160729,'NOU',155455,155417,0,0,NULL,NULL),(160730,'NOU',155456,155418,0,0,NULL,NULL),(160731,'NOU',155457,155419,0,0,NULL,NULL),(160732,'NOU',155458,155420,0,0,NULL,NULL),(160733,'NOU',155459,155421,0,0,NULL,NULL),(160734,'NOU',5699,155422,0,0,NULL,NULL),(160735,'NOU',155460,155423,0,0,NULL,NULL),(160736,'NOU',155461,155424,0,0,NULL,NULL),(160737,'NOU',155462,155425,0,0,NULL,NULL),(160738,'NOU',155463,155426,0,0,NULL,NULL),(160739,'NOU',155464,155427,0,0,NULL,NULL),(160740,'NOU',155465,155428,0,0,NULL,NULL),(160741,'NOU',155466,155429,0,0,NULL,NULL),(160742,'NOU',155467,155430,0,0,NULL,NULL),(160743,'NOU',155468,155431,0,0,NULL,NULL),(160744,'NOU',155469,155432,0,0,NULL,NULL),(160745,'NOU',155470,155433,0,0,NULL,NULL),(160746,'NOU',155471,155434,0,0,NULL,NULL),(160747,'NOU',155472,155435,0,0,NULL,NULL),(160748,'NOU',155473,155436,0,0,NULL,NULL),(160749,'NOU',155474,155437,0,0,NULL,NULL),(160750,'NOU',155475,155438,0,0,NULL,NULL),(160751,'NOU',155476,155439,0,0,NULL,NULL),(160752,'NOU',155477,155440,0,0,NULL,NULL),(160753,'NOU',155478,155441,0,0,NULL,NULL),(160754,'NOU',155479,155442,0,0,NULL,NULL),(160755,'NOU',155480,155443,0,0,NULL,NULL),(160756,'NOU',155481,155444,0,0,NULL,NULL),(160757,'NOU',155482,155445,0,0,NULL,NULL),(160758,'NOU',155483,155446,0,0,NULL,NULL),(160759,'NOU',155484,155447,0,0,NULL,NULL),(160760,'NOU',155485,155448,0,0,NULL,NULL),(160761,'NOU',155486,155449,0,0,NULL,NULL),(160762,'NOU',155487,155450,0,0,NULL,NULL),(160763,'NOU',155488,155451,0,0,NULL,NULL),(160764,'NOU',155489,155452,0,0,NULL,NULL),(160765,'NOU',155490,155453,0,0,NULL,NULL),(160766,'NOU',155491,155454,0,0,NULL,NULL),(160767,'NOU',155492,155455,0,0,NULL,NULL),(160768,'NOU',15116,155456,0,0,NULL,NULL),(160769,'NOU',155493,155457,0,0,NULL,NULL),(160770,'NOU',79645,155458,0,0,NULL,NULL),(160771,'NOU',155494,155459,0,0,NULL,NULL),(160772,'NOU',155495,155460,0,0,NULL,NULL),(160773,'NOU',155496,155461,0,0,NULL,NULL),(160774,'NOU',155497,155462,0,0,NULL,NULL),(160775,'NOU',155498,155463,0,0,NULL,NULL),(160776,'NOU',155499,155464,0,0,NULL,NULL),(160777,'NOU',155500,155465,0,0,NULL,NULL),(160778,'NOU',155501,155466,0,0,NULL,NULL),(160779,'NOU',155502,155467,0,0,NULL,NULL),(160780,'NOU',155503,155468,0,0,NULL,NULL),(160781,'NOU',155504,155469,0,0,NULL,NULL),(160782,'NOU',155505,155470,0,0,NULL,NULL),(160783,'NOU',81875,155471,0,0,NULL,NULL),(160784,'NOU',155506,155472,0,0,NULL,NULL),(160785,'NOU',155507,155473,0,0,NULL,NULL),(160786,'NOU',155508,155474,0,0,NULL,NULL),(160787,'NOU',155509,155475,0,0,NULL,NULL),(160788,'NOU',155510,155476,0,0,NULL,NULL),(160789,'NOU',42720,155477,0,0,NULL,NULL),(160790,'NOU',155511,155478,0,0,NULL,NULL),(160791,'NOU',155512,155479,0,0,NULL,NULL),(160792,'NOU',155513,155480,0,0,NULL,NULL),(160793,'NOU',155514,155481,0,0,NULL,NULL),(160794,'NOU',155515,155482,0,0,NULL,NULL),(160795,'NOU',155516,155483,0,0,NULL,NULL),(160796,'NOU',155517,155484,0,0,NULL,NULL),(160797,'NOU',155518,155485,0,0,NULL,NULL),(160798,'NOU',155519,155486,0,0,NULL,NULL),(160799,'NOU',155520,155487,0,0,NULL,NULL),(160800,'NOU',155522,155488,0,0,NULL,NULL),(160801,'NOU',155523,155489,0,0,NULL,NULL),(160802,'NOU',155524,155490,0,0,NULL,NULL),(160803,'NOU',155525,155491,0,0,NULL,NULL),(160804,'NOU',155526,155492,0,0,NULL,NULL),(160805,'NOU',155527,155493,0,0,NULL,NULL),(160806,'NOU',155528,155494,0,0,NULL,NULL),(160807,'NOU',155529,155495,0,0,NULL,NULL),(160808,'NOU',155530,155496,0,0,NULL,NULL),(160809,'NOU',16717,155497,0,0,NULL,NULL),(160810,'NOU',155531,155498,0,0,NULL,NULL),(160811,'NOU',155532,155499,0,0,NULL,NULL),(160812,'NOU',155533,155500,0,0,NULL,NULL),(160813,'NOU',94480,155501,0,0,NULL,NULL),(160814,'NOU',9664,155502,0,0,NULL,NULL),(160815,'NOU',155534,155503,0,0,NULL,NULL),(160816,'NOU',85371,155504,0,0,NULL,NULL),(160817,'NOU',155535,155505,0,0,NULL,NULL),(160818,'NOU',155536,155506,0,0,NULL,NULL),(160819,'NOU',155537,155507,0,0,NULL,NULL),(160820,'NOU',155538,155508,0,0,NULL,NULL),(160821,'NOU',155539,155509,0,0,NULL,NULL),(160822,'NOU',155540,155510,0,0,NULL,NULL),(160823,'NOU',155541,155511,0,0,NULL,NULL),(160824,'NOU',155542,155512,0,0,NULL,NULL),(160825,'NOU',36608,41567,0,0,NULL,NULL),(160826,'NOU',155543,155513,0,0,NULL,NULL),(160827,'NOU',155544,155514,0,0,NULL,NULL),(160828,'NOU',155545,155515,0,0,NULL,NULL),(160829,'NOU',155546,155516,0,0,NULL,NULL),(160830,'NOU',155547,155517,0,0,NULL,NULL),(160831,'NOU',155548,155518,0,0,NULL,NULL),(160832,'NOU',155549,155519,0,0,NULL,NULL),(160833,'NOU',155550,155520,0,0,NULL,NULL),(160834,'NOU',155551,155521,0,0,NULL,NULL),(160835,'NOU',155552,155522,0,0,NULL,NULL),(160836,'NOU',155553,155523,0,0,NULL,NULL),(160837,'NOU',155554,155524,0,0,NULL,NULL),(160838,'NOU',155555,155525,0,0,NULL,NULL),(160839,'NOU',155556,155526,0,0,NULL,NULL),(160840,'NOU',155557,155527,0,0,NULL,NULL),(160841,'NOU',155558,155528,0,0,NULL,NULL),(160842,'NOU',155559,155529,0,0,NULL,NULL),(160843,'NOU',155560,155530,0,0,NULL,NULL),(160844,'NOU',155561,155531,0,0,NULL,NULL),(160845,'NOU',155562,155532,0,0,NULL,NULL),(160846,'NOU',139629,155533,0,0,NULL,NULL),(160847,'NOU',155563,155534,0,0,NULL,NULL),(160848,'NOU',155564,155535,0,0,NULL,NULL),(160849,'NOU',155565,155536,0,0,NULL,NULL),(160850,'NOU',155566,155537,0,0,NULL,NULL),(160851,'NOU',155567,155538,0,0,NULL,NULL),(160852,'NOU',155568,155539,0,0,NULL,NULL),(160853,'NOU',155569,155540,0,0,NULL,NULL),(160854,'NOU',155570,155541,0,0,NULL,NULL),(160855,'NOU',113270,155542,0,0,NULL,NULL),(160856,'NOU',155571,155543,0,0,NULL,NULL),(160857,'NOU',155572,155544,0,0,NULL,NULL),(160858,'NOU',155573,155545,0,0,NULL,NULL),(160859,'NOU',9633,155546,0,0,NULL,NULL),(160860,'NOU',155574,155547,0,0,NULL,NULL),(160861,'NOU',155575,155548,0,0,NULL,NULL),(160862,'NOU',155576,155549,0,0,NULL,NULL),(160863,'NOU',155577,155550,0,0,NULL,NULL),(160864,'NOU',155578,155551,0,0,NULL,NULL),(160865,'NOU',155579,155552,0,0,NULL,NULL),(160866,'NOU',155580,155553,0,0,NULL,NULL),(160867,'NOU',155581,155554,0,0,NULL,NULL),(160868,'NOU',155582,155555,0,0,NULL,NULL),(160869,'NOU',155583,155556,0,0,NULL,NULL),(160870,'NOU',155584,155557,0,0,NULL,NULL),(160871,'NOU',155585,155558,0,0,NULL,NULL),(160872,'NOU',155586,155559,0,0,NULL,NULL),(160873,'NOU',155587,155560,0,0,NULL,NULL),(160874,'NOU',155588,155561,0,0,NULL,NULL),(160875,'NOU',155589,155562,0,0,NULL,NULL),(160876,'NOU',5273,155563,0,0,NULL,NULL),(160877,'NOU',155590,155564,0,0,NULL,NULL),(160878,'NOU',155591,155565,0,0,NULL,NULL),(160879,'NOU',155592,155566,0,0,NULL,NULL),(160880,'NOU',155593,155567,0,0,NULL,NULL),(160881,'NOU',155594,155568,0,0,NULL,NULL),(160882,'NOU',155595,155569,0,0,NULL,NULL),(160883,'NOU',155596,155570,0,0,NULL,NULL),(160884,'NOU',155597,155571,0,0,NULL,NULL),(160885,'NOU',155598,155572,0,0,NULL,NULL),(160886,'NOU',155599,155573,0,0,NULL,NULL),(160887,'NOU',155600,155574,0,0,NULL,NULL),(160888,'NOU',155601,155575,0,0,NULL,NULL),(160889,'NOU',155602,155576,0,0,NULL,NULL),(160890,'NOU',42648,155577,0,0,NULL,NULL),(160891,'NOU',155603,155578,0,0,NULL,NULL),(160892,'NOU',155604,155579,0,0,NULL,NULL),(160893,'NOU',155605,155580,0,0,NULL,NULL),(160894,'NOU',155606,155581,0,0,NULL,NULL),(160895,'NOU',155607,155582,0,0,NULL,NULL),(160896,'NOU',155608,155583,0,0,NULL,NULL),(160897,'NOU',155609,155584,0,0,NULL,NULL),(160898,'NOU',155610,155585,0,0,NULL,NULL),(160899,'NOU',155611,155586,0,0,NULL,NULL),(160900,'NOU',155612,155587,0,0,NULL,NULL),(160901,'NOU',155613,155588,0,0,NULL,NULL),(160902,'NOU',155614,155589,0,0,NULL,NULL),(160903,'NOU',155615,155590,0,0,NULL,NULL),(160904,'NOU',155616,155591,0,0,NULL,NULL),(160905,'NOU',155617,155592,0,0,NULL,NULL),(160906,'NOU',155618,155593,0,0,NULL,NULL),(160907,'NOU',155619,155594,0,0,NULL,NULL),(160908,'NOU',155620,155595,0,0,NULL,NULL),(160909,'NOU',155621,155596,0,0,NULL,NULL),(160910,'NOU',155622,155597,0,0,NULL,NULL),(160911,'NOU',155623,155598,0,0,NULL,NULL),(160912,'NOU',155624,155599,0,0,NULL,NULL),(160913,'NOU',155625,155600,0,0,NULL,NULL),(160914,'NOU',155626,155601,0,0,NULL,NULL),(160915,'NOU',155627,155602,0,0,NULL,NULL),(160916,'NOU',155628,155603,0,0,NULL,NULL),(160917,'NOU',155629,155604,0,0,NULL,NULL),(160918,'NOU',155630,155605,0,0,NULL,NULL),(160919,'NOU',155631,155606,0,0,NULL,NULL),(160920,'NOU',155632,155607,0,0,NULL,NULL),(160921,'NOU',155633,155608,0,0,NULL,NULL),(160922,'NOU',155634,155609,0,0,NULL,NULL),(160923,'NOU',155635,155610,0,0,NULL,NULL),(160924,'NOU',155636,155611,0,0,NULL,NULL),(160925,'NOU',155637,155612,0,0,NULL,NULL),(160926,'NOU',155638,155613,0,0,NULL,NULL),(160927,'NOU',155639,155614,0,0,NULL,NULL),(160928,'NOU',155640,155615,0,0,NULL,NULL),(160929,'NOU',155641,155616,0,0,NULL,NULL),(160930,'NOU',155642,155617,0,0,NULL,NULL),(160931,'NOU',155643,155618,0,0,NULL,NULL),(160932,'NOU',155644,155619,0,0,NULL,NULL),(160933,'NOU',155645,155620,0,0,NULL,NULL),(160934,'NOU',155646,155621,0,0,NULL,NULL),(160935,'NOU',155647,155622,0,0,NULL,NULL),(160936,'NOU',155648,155623,0,0,NULL,NULL),(160937,'NOU',155649,155624,0,0,NULL,NULL),(160938,'NOU',155650,155625,0,0,NULL,NULL),(160939,'NOU',155651,155626,0,0,NULL,NULL),(160940,'NOU',152453,155627,0,0,NULL,NULL),(160941,'NOU',155652,155628,0,0,NULL,NULL),(160942,'NOU',155653,155629,0,0,NULL,NULL),(160943,'NOU',100692,155630,0,0,NULL,NULL),(160944,'NOU',155654,155631,0,0,NULL,NULL),(160945,'NOU',155655,155632,0,0,NULL,NULL),(160946,'NOU',155656,155633,0,0,NULL,NULL),(160947,'NOU',155657,155634,0,0,NULL,NULL),(160948,'NOU',155658,155635,0,0,NULL,NULL),(160949,'NOU',155659,155636,0,0,NULL,NULL),(160950,'NOU',155660,155637,0,0,NULL,NULL),(160951,'NOU',155661,155638,0,0,NULL,NULL),(160952,'NOU',155662,155639,0,0,NULL,NULL),(160953,'NOU',155663,155640,0,0,NULL,NULL),(160954,'NOU',155664,155641,0,0,NULL,NULL),(160955,'NOU',86218,560,0,0,NULL,NULL),(160956,'NOU',155665,155642,0,0,NULL,NULL),(160957,'NOU',25929,1645,0,0,NULL,NULL),(160958,'NOU',155666,155643,0,0,NULL,NULL),(160959,'NOU',155667,155644,0,0,NULL,NULL),(160960,'NOU',155668,155645,0,0,NULL,NULL),(160961,'NOU',155670,155646,0,0,NULL,NULL),(160962,'NOU',155671,155647,0,0,NULL,NULL),(160963,'NOU',155672,155648,0,0,NULL,NULL),(160964,'NOU',155673,155649,0,0,NULL,NULL),(160965,'NOU',155674,155650,0,0,NULL,NULL),(160966,'NOU',155675,155651,0,0,NULL,NULL),(160967,'NOU',155676,155652,0,0,NULL,NULL),(160968,'NOU',41071,155653,0,0,NULL,NULL),(160969,'NOU',155677,155654,0,0,NULL,NULL),(160970,'NOU',47584,155655,0,0,NULL,NULL),(160971,'NOU',155678,155656,0,0,NULL,NULL),(160972,'NOU',155679,155657,0,0,NULL,NULL),(160973,'NOU',155680,155658,0,0,NULL,NULL),(160974,'NOU',155681,155659,0,0,NULL,NULL),(160975,'NOU',155682,155660,0,0,NULL,NULL),(160976,'NOU',155683,155661,0,0,NULL,NULL),(160977,'NOU',155684,155662,0,0,NULL,NULL),(160978,'NOU',155685,155663,0,0,NULL,NULL),(160979,'NOU',155686,155664,0,0,NULL,NULL),(160980,'NOU',155687,155665,0,0,NULL,NULL),(160981,'NOU',155688,155666,0,0,NULL,NULL),(160982,'NOU',155689,155667,0,0,NULL,NULL),(160983,'NOU',155690,155668,0,0,NULL,NULL),(160984,'NOU',155691,155669,0,0,NULL,NULL),(160985,'NOU',126663,155670,0,0,NULL,NULL),(160986,'NOU',155692,155671,0,0,NULL,NULL),(160987,'NOU',155693,155672,0,0,NULL,NULL),(160988,'NOU',155694,155673,0,0,NULL,NULL),(160989,'NOU',155695,155674,0,0,NULL,NULL),(160990,'NOU',155696,155675,0,0,NULL,NULL),(160991,'NOU',155697,155676,0,0,NULL,NULL),(160992,'NOU',155698,155677,0,0,NULL,NULL),(160993,'NOU',155699,155678,0,0,NULL,NULL),(160994,'NOU',155700,155679,0,0,NULL,NULL),(160995,'NOU',155701,155680,0,0,NULL,NULL),(160996,'NOU',155702,155681,0,0,NULL,NULL),(160997,'NOU',155703,155682,0,0,NULL,NULL),(160998,'NOU',155704,155683,0,0,NULL,NULL),(160999,'NOU',155705,155684,0,0,NULL,NULL),(161000,'NOU',155706,155685,0,0,NULL,NULL),(161001,'NOU',69691,155686,0,0,NULL,NULL),(161002,'NOU',155707,155687,0,0,NULL,NULL),(161003,'NOU',155708,155688,0,0,NULL,NULL),(161004,'NOU',155709,155689,0,0,NULL,NULL),(161005,'NOU',155710,155690,0,0,NULL,NULL),(161006,'NOU',155711,155691,0,0,NULL,NULL),(161007,'NOU',14461,155692,0,0,NULL,NULL),(161008,'NOU',155712,155693,0,0,NULL,NULL),(161009,'NOU',155713,155694,0,0,NULL,NULL),(161010,'NOU',155714,155695,0,0,NULL,NULL),(161011,'NOU',155715,155696,0,0,NULL,NULL),(161012,'NOU',155716,155697,0,0,NULL,NULL),(161013,'NOU',155717,155698,0,0,NULL,NULL),(161014,'NOU',60963,155699,0,0,NULL,NULL),(161015,'NOU',155718,155700,0,0,NULL,NULL),(161016,'NOU',155719,155701,0,0,NULL,NULL),(161017,'NOU',11707,155702,0,0,NULL,NULL),(161018,'NOU',155720,155703,0,0,NULL,NULL),(161019,'NOU',155721,155704,0,0,NULL,NULL),(161020,'NOU',155722,155705,0,0,NULL,NULL),(161021,'NOU',61753,155706,0,0,NULL,NULL),(161022,'NOU',155723,155707,0,0,NULL,NULL),(161023,'NOU',144067,155708,0,0,NULL,NULL),(161024,'NOU',155724,155709,0,0,NULL,NULL),(161025,'NOU',18288,155710,0,0,NULL,NULL),(161026,'NOU',155725,155711,0,0,NULL,NULL),(161027,'NOU',155726,155712,0,0,NULL,NULL),(161028,'NOU',155727,155713,0,0,NULL,NULL),(161029,'NOU',155728,155714,0,0,NULL,NULL),(161030,'NOU',155729,155715,0,0,NULL,NULL),(161031,'NOU',155730,155716,0,0,NULL,NULL),(161032,'NOU',155731,155717,0,0,NULL,NULL),(161033,'NOU',155732,155718,0,0,NULL,NULL),(161034,'NOU',155733,155719,0,0,NULL,NULL),(161035,'NOU',44679,155720,0,0,NULL,NULL),(161036,'NOU',155734,155721,0,0,NULL,NULL),(161037,'NOU',155735,155722,0,0,NULL,NULL),(161038,'NOU',155736,155723,0,0,NULL,NULL),(161039,'NOU',155737,155724,0,0,NULL,NULL),(161040,'NOU',155738,155725,0,0,NULL,NULL),(161041,'NOU',155739,155726,0,0,NULL,NULL),(161042,'NOU',155740,155727,0,0,NULL,NULL),(161043,'NOU',155741,155728,0,0,NULL,NULL),(161044,'NOU',155742,155729,0,0,NULL,NULL),(161045,'NOU',155743,155730,0,0,NULL,NULL),(161046,'NOU',155744,155731,0,0,NULL,NULL),(161047,'NOU',155745,155732,0,0,NULL,NULL),(161048,'NOU',155746,155733,0,0,NULL,NULL),(161049,'NOU',155747,155734,0,0,NULL,NULL),(161050,'NOU',5055,155735,0,0,NULL,NULL),(161051,'NOU',155748,155736,0,0,NULL,NULL),(161052,'NOU',155749,155737,0,0,NULL,NULL),(161053,'NOU',155750,155738,0,0,NULL,NULL),(161054,'NOU',155751,155739,0,0,NULL,NULL),(161055,'NOU',155752,155740,0,0,NULL,NULL),(161056,'NOU',155753,155741,0,0,NULL,NULL),(161057,'NOU',155754,155742,0,0,NULL,NULL),(161058,'NOU',155755,155743,0,0,NULL,NULL),(161059,'NOU',155756,155744,0,0,NULL,NULL),(161060,'NOU',155757,155745,0,0,NULL,NULL),(161061,'NOU',155758,155746,0,0,NULL,NULL),(161062,'NOU',125093,155747,0,0,NULL,NULL),(161063,'NOU',155759,155748,0,0,NULL,NULL),(161064,'NOU',155760,155749,0,0,NULL,NULL),(161065,'NOU',155761,155750,0,0,NULL,NULL),(161066,'NOU',155762,155751,0,0,NULL,NULL),(161067,'NOU',155763,155752,0,0,NULL,NULL),(161068,'NOU',155764,155753,0,0,NULL,NULL),(161069,'NOU',155765,155754,0,0,NULL,NULL),(161070,'NOU',155766,155755,0,0,NULL,NULL),(161071,'NOU',155767,155756,0,0,NULL,NULL),(161072,'NOU',155768,155757,0,0,NULL,NULL),(161073,'NOU',155769,155758,0,0,NULL,NULL),(161074,'NOU',155770,155759,0,0,NULL,NULL),(161075,'NOU',155771,155760,0,0,NULL,NULL),(161076,'NOU',155772,155761,0,0,NULL,NULL),(161077,'NOU',155773,155762,0,0,NULL,NULL),(161078,'NOU',155774,155763,0,0,NULL,NULL),(161079,'NOU',155775,155764,0,0,NULL,NULL),(161080,'NOU',155776,155765,0,0,NULL,NULL),(161081,'NOU',155777,155766,0,0,NULL,NULL),(161082,'NOU',155778,155767,0,0,NULL,NULL),(161083,'NOU',155779,155768,0,0,NULL,NULL),(161084,'NOU',155780,155769,0,0,NULL,NULL),(161085,'NOU',155781,155770,0,0,NULL,NULL),(161086,'NOU',155782,155771,0,0,NULL,NULL),(161087,'NOU',155783,155772,0,0,NULL,NULL),(161088,'NOU',155784,155773,0,0,NULL,NULL),(161089,'NOU',155785,155774,0,0,NULL,NULL),(161090,'NOU',155786,155775,0,0,NULL,NULL),(161091,'NOU',155787,155776,0,0,NULL,NULL),(161092,'NOU',9859,155777,0,0,NULL,NULL),(161093,'NOU',155788,155778,0,0,NULL,NULL),(161094,'NOU',7868,155779,0,0,NULL,NULL),(161095,'NOU',155789,155780,0,0,NULL,NULL),(161096,'NOU',155790,155781,0,0,NULL,NULL),(161097,'NOU',155792,155782,0,0,NULL,NULL),(161098,'NOU',155793,155783,0,0,NULL,NULL),(161099,'NOU',153833,155784,0,0,NULL,NULL),(161100,'NOU',155794,155785,0,0,NULL,NULL),(161101,'NOU',46313,155786,0,0,NULL,NULL),(161102,'NOU',155795,155787,0,0,NULL,NULL),(161103,'NOU',155796,155788,0,0,NULL,NULL),(161104,'NOU',155797,155789,0,0,NULL,NULL),(161105,'NOU',155798,155790,0,0,NULL,NULL),(161106,'NOU',155799,155791,0,0,NULL,NULL),(161107,'NOU',155800,155792,0,0,NULL,NULL),(161108,'NOU',155801,155793,0,0,NULL,NULL),(161109,'NOU',155802,155794,0,0,NULL,NULL),(161110,'NOU',76552,155795,0,0,NULL,NULL),(161111,'NOU',155803,155796,0,0,NULL,NULL),(161112,'NOU',155804,155797,0,0,NULL,NULL),(161113,'NOU',155805,155798,0,0,NULL,NULL),(161114,'NOU',155806,155799,0,0,NULL,NULL),(161115,'NOU',155807,155800,0,0,NULL,NULL),(161116,'NOU',155808,155801,0,0,NULL,NULL),(161117,'NOU',155809,155802,0,0,NULL,NULL),(161118,'NOU',155810,155803,0,0,NULL,NULL),(161119,'NOU',24331,155804,0,0,NULL,NULL),(161120,'NOU',155811,155805,0,0,NULL,NULL),(161121,'NOU',155812,155806,0,0,NULL,NULL),(161122,'NOU',155813,155807,0,0,NULL,NULL),(161123,'NOU',155814,155808,0,0,NULL,NULL),(161124,'NOU',155815,155809,0,0,NULL,NULL),(161125,'NOU',155816,155810,0,0,NULL,NULL),(161126,'NOU',155817,155811,0,0,NULL,NULL),(161127,'NOU',155818,155812,0,0,NULL,NULL),(161128,'NOU',155820,155813,0,0,NULL,NULL),(161129,'NOU',155821,155814,0,0,NULL,NULL),(161130,'NOU',155822,155815,0,0,NULL,NULL),(161131,'NOU',155823,155816,0,0,NULL,NULL),(161132,'NOU',155824,155817,0,0,NULL,NULL),(161133,'NOU',155825,155818,0,0,NULL,NULL),(161134,'NOU',155826,155819,0,0,NULL,NULL),(161135,'NOU',155827,155820,0,0,NULL,NULL),(161136,'NOU',155828,155821,0,0,NULL,NULL),(161137,'NOU',155829,155822,0,0,NULL,NULL),(161138,'NOU',155830,155823,0,0,NULL,NULL),(161139,'NOU',155831,155824,0,0,NULL,NULL),(161140,'NOU',155832,155825,0,0,NULL,NULL),(161141,'NOU',155833,155826,0,0,NULL,NULL),(161142,'NOU',155834,155827,0,0,NULL,NULL),(161143,'NOU',155835,155828,0,0,NULL,NULL),(161144,'NOU',155836,155829,0,0,NULL,NULL),(161145,'NOU',155837,155830,0,0,NULL,NULL),(161146,'NOU',155838,155831,0,0,NULL,NULL),(161147,'NOU',155839,155832,0,0,NULL,NULL),(161148,'NOU',155840,155833,0,0,NULL,NULL),(161149,'NOU',155841,155834,0,0,NULL,NULL),(161150,'NOU',155842,155835,0,0,NULL,NULL),(161151,'NOU',155843,155836,0,0,NULL,NULL),(161152,'NOU',155844,155837,0,0,NULL,NULL),(161153,'NOU',155845,155838,0,0,NULL,NULL),(161154,'NOU',155846,155839,0,0,NULL,NULL),(161155,'NOU',155847,155840,0,0,NULL,NULL),(161156,'NOU',155848,155841,0,0,NULL,NULL),(161157,'NOU',155849,155842,0,0,NULL,NULL),(161158,'NOU',155850,155843,0,0,NULL,NULL),(161159,'NOU',4031,155844,0,0,NULL,NULL),(161160,'NOU',155851,155845,0,0,NULL,NULL),(161161,'NOU',155852,155846,0,0,NULL,NULL),(161162,'NOU',155853,155847,0,0,NULL,NULL),(161163,'NOU',155854,155848,0,0,NULL,NULL),(161164,'NOU',155855,155849,0,0,NULL,NULL),(161165,'NOU',155856,155850,0,0,NULL,NULL),(161166,'NOU',155857,155851,0,0,NULL,NULL),(161167,'NOU',155858,155852,0,0,NULL,NULL),(161168,'NOU',155859,155853,0,0,NULL,NULL),(161169,'NOU',155860,155854,0,0,NULL,NULL),(161170,'NOU',155861,44464,0,0,NULL,NULL),(161171,'NOU',155862,155855,0,0,NULL,NULL),(161172,'NOU',155863,155856,0,0,NULL,NULL),(161173,'NOU',155864,155857,0,0,NULL,NULL),(161174,'NOU',155865,155858,0,0,NULL,NULL),(161175,'NOU',155866,155859,0,0,NULL,NULL),(161176,'NOU',155867,155860,0,0,NULL,NULL),(161177,'NOU',155868,155861,0,0,NULL,NULL),(161178,'NOU',155869,155862,0,0,NULL,NULL),(161179,'NOU',155870,155863,0,0,NULL,NULL),(161180,'NOU',155871,155864,0,0,NULL,NULL),(161181,'NOU',155872,155865,0,0,NULL,NULL),(161182,'NOU',155873,155866,0,0,NULL,NULL),(161183,'NOU',155874,155867,0,0,NULL,NULL),(161184,'NOU',155875,155868,0,0,NULL,NULL),(161185,'NOU',155876,155869,0,0,NULL,NULL),(161186,'NOU',155877,155870,0,0,NULL,NULL),(161187,'NOU',155878,155871,0,0,NULL,NULL),(161188,'NOU',155879,155872,0,0,NULL,NULL),(161189,'NOU',155880,155873,0,0,NULL,NULL),(161190,'NOU',33120,155874,0,0,NULL,NULL),(161191,'NOU',155881,155875,0,0,NULL,NULL),(161192,'NOU',155882,155876,0,0,NULL,NULL),(161193,'NOU',155883,155877,0,0,NULL,NULL),(161194,'NOU',155884,155878,0,0,NULL,NULL),(161195,'NOU',155885,155879,0,0,NULL,NULL),(161196,'NOU',155886,155880,0,0,NULL,NULL),(161197,'NOU',155887,155881,0,0,NULL,NULL),(161198,'NOU',155888,155882,0,0,NULL,NULL),(161199,'NOU',155889,155883,0,0,NULL,NULL),(161200,'NOU',155890,155884,0,0,NULL,NULL),(161201,'NOU',155891,155885,0,0,NULL,NULL),(161202,'NOU',155892,155886,0,0,NULL,NULL),(161203,'NOU',155893,155887,0,0,NULL,NULL),(161204,'NOU',155894,155888,0,0,NULL,NULL),(161205,'NOU',155895,155889,0,0,NULL,NULL),(161206,'NOU',155896,155890,0,0,NULL,NULL),(161207,'NOU',155897,155891,0,0,NULL,NULL),(161208,'NOU',155898,155892,0,0,NULL,NULL),(161209,'NOU',155899,155893,0,0,NULL,NULL),(161210,'NOU',155900,155894,0,0,NULL,NULL),(161211,'NOU',155901,155895,0,0,NULL,NULL),(161212,'NOU',155902,155896,0,0,NULL,NULL),(161213,'NOU',155903,155897,0,0,NULL,NULL),(161214,'NOU',155904,155898,0,0,NULL,NULL),(161215,'NOU',155905,155899,0,0,NULL,NULL),(161216,'NOU',155906,155900,0,0,NULL,NULL),(161217,'NOU',155907,155901,0,0,NULL,NULL),(161218,'NOU',155908,155902,0,0,NULL,NULL),(161219,'NOU',155909,155903,0,0,NULL,NULL),(161220,'NOU',155910,155904,0,0,NULL,NULL),(161221,'NOU',155911,155905,0,0,NULL,NULL),(161222,'NOU',155912,155906,0,0,NULL,NULL),(161223,'NOU',155913,155907,0,0,NULL,NULL),(161224,'NOU',155914,155908,0,0,NULL,NULL),(161225,'NOU',155915,155909,0,0,NULL,NULL),(161226,'NOU',155916,155910,0,0,NULL,NULL),(161227,'NOU',155917,155911,0,0,NULL,NULL),(161228,'NOU',155918,155912,0,0,NULL,NULL),(161229,'NOU',155919,155913,0,0,NULL,NULL),(161230,'NOU',155920,155914,0,0,NULL,NULL),(161231,'NOU',155921,155915,0,0,NULL,NULL),(161232,'NOU',155922,155916,0,0,NULL,NULL),(161233,'NOU',155923,155917,0,0,NULL,NULL),(161234,'NOU',155924,155918,0,0,NULL,NULL),(161235,'NOU',155925,155919,0,0,NULL,NULL),(161236,'NOU',155926,155920,0,0,NULL,NULL),(161237,'NOU',155927,155921,0,0,NULL,NULL),(161238,'NOU',155928,155922,0,0,NULL,NULL),(161239,'NOU',155929,155923,0,0,NULL,NULL),(161240,'NOU',155930,155924,0,0,NULL,NULL),(161241,'NOU',155931,155925,0,0,NULL,NULL),(161242,'NOU',155932,155926,0,0,NULL,NULL),(161243,'NOU',155933,155927,0,0,NULL,NULL),(161244,'NOU',155934,155928,0,0,NULL,NULL),(161245,'NOU',155935,155929,0,0,NULL,NULL),(161246,'NOU',155936,155930,0,0,NULL,NULL),(161247,'NOU',155937,155931,0,0,NULL,NULL),(161248,'NOU',155938,155932,0,0,NULL,NULL),(161249,'NOU',155939,155933,0,0,NULL,NULL),(161250,'NOU',155940,155934,0,0,NULL,NULL),(161251,'NOU',155941,155935,0,0,NULL,NULL),(161252,'NOU',155942,155936,0,0,NULL,NULL),(161253,'NOU',155943,155937,0,0,NULL,NULL),(161254,'NOU',155944,155938,0,0,NULL,NULL),(161255,'NOU',155945,155939,0,0,NULL,NULL),(161256,'NOU',155946,155940,0,0,NULL,NULL),(161257,'NOU',155947,155941,0,0,NULL,NULL),(161258,'NOU',155948,155942,0,0,NULL,NULL),(161259,'NOU',155949,155943,0,0,NULL,NULL),(161260,'NOU',155950,155944,0,0,NULL,NULL),(161261,'NOU',12319,155945,0,0,NULL,NULL),(161262,'NOU',155951,155946,0,0,NULL,NULL),(161263,'NOU',4086,155947,0,0,NULL,NULL),(161264,'NOU',155952,155948,0,0,NULL,NULL),(161265,'NOU',155953,155949,0,0,NULL,NULL),(161266,'NOU',155954,155950,0,0,NULL,NULL),(161267,'NOU',155955,155951,0,0,NULL,NULL),(161268,'NOU',155956,155952,0,0,NULL,NULL),(161269,'NOU',155957,155953,0,0,NULL,NULL),(161270,'NOU',155958,155954,0,0,NULL,NULL),(161271,'NOU',155959,155955,0,0,NULL,NULL),(161272,'NOU',17937,155956,0,0,NULL,NULL),(161273,'NOU',155960,155957,0,0,NULL,NULL),(161274,'NOU',155961,155958,0,0,NULL,NULL),(161275,'NOU',155962,155959,0,0,NULL,NULL),(161276,'NOU',155963,155960,0,0,NULL,NULL),(161277,'NOU',155964,155961,0,0,NULL,NULL),(161278,'NOU',155965,155962,0,0,NULL,NULL),(161279,'NOU',135056,155963,0,0,NULL,NULL),(161280,'NOU',155966,155964,0,0,NULL,NULL),(161281,'NOU',155967,155965,0,0,NULL,NULL),(161282,'NOU',155968,155966,0,0,NULL,NULL),(161283,'NOU',155969,155967,0,0,NULL,NULL),(161284,'NOU',155970,155968,0,0,NULL,NULL),(161285,'NOU',155971,155969,0,0,NULL,NULL),(161286,'NOU',155972,155970,0,0,NULL,NULL),(161287,'NOU',155973,155971,0,0,NULL,NULL),(161288,'NOU',155974,155972,0,0,NULL,NULL),(161289,'NOU',155975,155973,0,0,NULL,NULL),(161290,'NOU',155976,155974,0,0,NULL,NULL),(161291,'NOU',155977,155975,0,0,NULL,NULL),(161292,'NOU',155978,155976,0,0,NULL,NULL),(161293,'NOU',155979,155977,0,0,NULL,NULL),(161294,'NOU',155980,155978,0,0,NULL,NULL),(161295,'NOU',155981,155979,0,0,NULL,NULL),(161296,'NOU',19206,155980,0,0,NULL,NULL),(161297,'NOU',155982,155981,0,0,NULL,NULL),(161298,'NOU',155983,155982,0,0,NULL,NULL),(161299,'NOU',83947,155983,0,0,NULL,NULL),(161300,'NOU',155984,155984,0,0,NULL,NULL),(161301,'NOU',155985,155985,0,0,NULL,NULL),(161302,'NOU',155986,155986,0,0,NULL,NULL),(161303,'NOU',155987,155987,0,0,NULL,NULL),(161304,'NOU',155988,155988,0,0,NULL,NULL),(161305,'NOU',155989,155989,0,0,NULL,NULL),(161306,'NOU',155990,155990,0,0,NULL,NULL),(161307,'NOU',155991,155991,0,0,NULL,NULL),(161308,'NOU',155992,155992,0,0,NULL,NULL),(161309,'NOU',155993,155993,0,0,NULL,NULL),(161310,'NOU',155994,155994,0,0,NULL,NULL),(161311,'NOU',155995,155995,0,0,NULL,NULL),(161312,'NOU',155996,155996,0,0,NULL,NULL),(161313,'NOU',155997,155997,0,0,NULL,NULL),(161314,'NOU',155998,155998,0,0,NULL,NULL),(161315,'NOU',155999,155999,0,0,NULL,NULL),(161316,'NOU',156000,156000,0,0,NULL,NULL),(161317,'NOU',156001,156001,0,0,NULL,NULL),(161318,'NOU',67992,156002,0,0,NULL,NULL),(161319,'NOU',156002,156003,0,0,NULL,NULL),(161320,'NOU',136237,156004,0,0,NULL,NULL),(161321,'NOU',156003,156005,0,0,NULL,NULL),(161322,'NOU',156004,156006,0,0,NULL,NULL),(161323,'NOU',156005,156007,0,0,NULL,NULL),(161324,'NOU',156006,156008,0,0,NULL,NULL),(161325,'NOU',156007,156009,0,0,NULL,NULL),(161326,'NOU',156008,156010,0,0,NULL,NULL),(161327,'NOU',156009,156011,0,0,NULL,NULL),(161328,'NOU',156010,156012,0,0,NULL,NULL),(161329,'NOU',156011,156013,0,0,NULL,NULL),(161330,'NOU',156012,156014,0,0,NULL,NULL),(161331,'NOU',156013,156015,0,0,NULL,NULL),(161332,'NOU',156014,156016,0,0,NULL,NULL),(161333,'NOU',156015,156017,0,0,NULL,NULL),(161334,'NOU',156016,156018,0,0,NULL,NULL),(161335,'NOU',156017,156019,0,0,NULL,NULL),(161336,'NOU',156018,156020,0,0,NULL,NULL),(161337,'NOU',156019,156021,0,0,NULL,NULL),(161338,'NOU',156020,156022,0,0,NULL,NULL),(161339,'NOU',156021,156023,0,0,NULL,NULL),(161340,'NOU',156022,156024,0,0,NULL,NULL),(161341,'NOU',156023,156025,0,0,NULL,NULL),(161342,'NOU',156024,156026,0,0,NULL,NULL),(161343,'NOU',156025,156027,0,0,NULL,NULL),(161344,'NOU',156026,156028,0,0,NULL,NULL),(161345,'NOU',156027,156029,0,0,NULL,NULL),(161346,'NOU',156028,156030,0,0,NULL,NULL),(161347,'NOU',156029,156031,0,0,NULL,NULL),(161348,'NOU',65363,156032,0,0,NULL,NULL),(161349,'NOU',156030,156033,0,0,NULL,NULL),(161350,'NOU',156031,156034,0,0,NULL,NULL),(161351,'NOU',156032,156035,0,0,NULL,NULL),(161352,'NOU',156033,156036,0,0,NULL,NULL),(161353,'NOU',156034,156037,0,0,NULL,NULL),(161354,'NOU',156035,156038,0,0,NULL,NULL),(161355,'NOU',156036,156039,0,0,NULL,NULL),(161356,'NOU',156037,156040,0,0,NULL,NULL),(161357,'NOU',156038,156041,0,0,NULL,NULL),(161358,'NOU',156039,156042,0,0,NULL,NULL),(161359,'NOU',156040,156043,0,0,NULL,NULL),(161360,'NOU',156041,156044,0,0,NULL,NULL),(161361,'NOU',156042,156045,0,0,NULL,NULL),(161362,'NOU',156043,156046,0,0,NULL,NULL),(161363,'NOU',156044,156047,0,0,NULL,NULL),(161364,'NOU',156045,156048,0,0,NULL,NULL),(161365,'NOU',156046,156049,0,0,NULL,NULL),(161366,'NOU',156047,156050,0,0,NULL,NULL),(161367,'NOU',156048,156051,0,0,NULL,NULL),(161368,'NOU',156049,156052,0,0,NULL,NULL),(161369,'NOU',156050,156053,0,0,NULL,NULL),(161370,'NOU',156051,156054,0,0,NULL,NULL),(161371,'NOU',156052,156055,0,0,NULL,NULL),(161372,'NOU',156053,156056,0,0,NULL,NULL),(161373,'NOU',156054,156057,0,0,NULL,NULL),(161374,'NOU',12570,156058,0,0,NULL,NULL),(161375,'NOU',156055,156059,0,0,NULL,NULL),(161376,'NOU',156056,156060,0,0,NULL,NULL),(161377,'NOU',156057,156061,0,0,NULL,NULL),(161378,'NOU',156058,156062,0,0,NULL,NULL),(161379,'NOU',156059,156063,0,0,NULL,NULL),(161380,'NOU',156060,156064,0,0,NULL,NULL),(161381,'NOU',156061,156065,0,0,NULL,NULL),(161382,'NOU',156062,156066,0,0,NULL,NULL),(161383,'NOU',156063,156067,0,0,NULL,NULL),(161384,'NOU',156064,156068,0,0,NULL,NULL),(161385,'NOU',156065,156069,0,0,NULL,NULL),(161386,'NOU',141785,156070,0,0,NULL,NULL),(161387,'NOU',156066,156071,0,0,NULL,NULL),(161388,'NOU',156067,156072,0,0,NULL,NULL),(161389,'NOU',156068,156073,0,0,NULL,NULL),(161390,'NOU',156069,156074,0,0,NULL,NULL),(161391,'NOU',156070,156075,0,0,NULL,NULL),(161392,'NOU',156071,156076,0,0,NULL,NULL),(161393,'NOU',156072,156077,0,0,NULL,NULL),(161394,'NOU',156073,156078,0,0,NULL,NULL),(161395,'NOU',156074,156079,0,0,NULL,NULL),(161396,'NOU',156075,156080,0,0,NULL,NULL),(161397,'NOU',156076,156081,0,0,NULL,NULL),(161398,'NOU',156077,156082,0,0,NULL,NULL),(161399,'NOU',156078,156083,0,0,NULL,NULL),(161400,'NOU',4967,67199,0,0,NULL,NULL),(161401,'NOU',156079,156084,0,0,NULL,NULL),(161402,'NOU',156080,156085,0,0,NULL,NULL),(161403,'NOU',156081,156086,0,0,NULL,NULL),(161404,'NOU',156082,156087,0,0,NULL,NULL),(161405,'NOU',156083,156088,0,0,NULL,NULL),(161406,'NOU',156084,156089,0,0,NULL,NULL),(161407,'NOU',156085,156090,0,0,NULL,NULL),(161408,'NOU',156086,156091,0,0,NULL,NULL),(161409,'NOU',156087,156092,0,0,NULL,NULL),(161410,'NOU',156088,156093,0,0,NULL,NULL),(161411,'NOU',156089,156094,0,0,NULL,NULL),(161412,'NOU',156090,156095,0,0,NULL,NULL),(161413,'NOU',156091,156096,0,0,NULL,NULL),(161414,'NOU',156092,156097,0,0,NULL,NULL),(161415,'NOU',156093,156098,0,0,NULL,NULL),(161416,'NOU',156094,156099,0,0,NULL,NULL),(161417,'NOU',156095,156100,0,0,NULL,NULL),(161418,'NOU',156096,156101,0,0,NULL,NULL),(161419,'NOU',156097,156102,0,0,NULL,NULL),(161420,'NOU',156098,156103,0,0,NULL,NULL),(161421,'NOU',156099,156104,0,0,NULL,NULL),(161422,'NOU',156100,156105,0,0,NULL,NULL),(161423,'NOU',156101,156106,0,0,NULL,NULL),(161424,'NOU',156102,156107,0,0,NULL,NULL),(161425,'NOU',156103,156108,0,0,NULL,NULL),(161426,'NOU',156104,156109,0,0,NULL,NULL),(161427,'NOU',156105,156110,0,0,NULL,NULL),(161428,'NOU',156106,156111,0,0,NULL,NULL),(161429,'NOU',156107,156112,0,0,NULL,NULL),(161430,'NOU',113833,156113,0,0,NULL,NULL),(161431,'NOU',156108,156114,0,0,NULL,NULL),(161432,'NOU',67025,156115,0,0,NULL,NULL),(161433,'NOU',156109,156116,0,0,NULL,NULL),(161434,'NOU',156110,156117,0,0,NULL,NULL),(161435,'NOU',156111,156118,0,0,NULL,NULL),(161436,'NOU',156112,156119,0,0,NULL,NULL),(161437,'NOU',156113,156120,0,0,NULL,NULL),(161438,'NOU',156114,156121,0,0,NULL,NULL),(161439,'NOU',156115,156122,0,0,NULL,NULL),(161440,'NOU',156116,156123,0,0,NULL,NULL),(161441,'NOU',153624,156124,0,0,NULL,NULL),(161442,'NOU',156117,156125,0,0,NULL,NULL),(161443,'NOU',156118,156126,0,0,NULL,NULL),(161444,'NOU',156119,156127,0,0,NULL,NULL),(161445,'NOU',156120,156128,0,0,NULL,NULL),(161446,'NOU',156121,156129,0,0,NULL,NULL),(161447,'NOU',156122,156130,0,0,NULL,NULL),(161448,'NOU',156123,156131,0,0,NULL,NULL),(161449,'NOU',156124,156132,0,0,NULL,NULL),(161450,'NOU',156125,156133,0,0,NULL,NULL),(161451,'NOU',156126,156134,0,0,NULL,NULL),(161452,'NOU',156127,156135,0,0,NULL,NULL),(161453,'NOU',156128,156136,0,0,NULL,NULL),(161454,'NOU',156129,156137,0,0,NULL,NULL),(161455,'NOU',156130,156138,0,0,NULL,NULL),(161456,'NOU',156131,156139,0,0,NULL,NULL),(161457,'NOU',122455,156140,0,0,NULL,NULL),(161458,'NOU',156132,156141,0,0,NULL,NULL),(161459,'NOU',156133,156142,0,0,NULL,NULL),(161460,'NOU',138054,156143,0,0,NULL,NULL),(161461,'NOU',156134,156144,0,0,NULL,NULL),(161462,'NOU',156135,156145,0,0,NULL,NULL),(161463,'NOU',156136,156146,0,0,NULL,NULL),(161464,'NOU',94766,156147,0,0,NULL,NULL),(161465,'NOU',156137,156148,0,0,NULL,NULL),(161466,'NOU',5194,156149,0,0,NULL,NULL),(161467,'NOU',156138,156150,0,0,NULL,NULL),(161468,'NOU',156139,156151,0,0,NULL,NULL),(161469,'NOU',4676,156152,0,0,NULL,NULL),(161470,'NOU',156140,156153,0,0,NULL,NULL),(161471,'NOU',156141,156154,0,0,NULL,NULL),(161472,'NOU',156142,156155,0,0,NULL,NULL),(161473,'NOU',99361,156156,0,0,NULL,NULL),(161474,'NOU',156143,156157,0,0,NULL,NULL),(161475,'NOU',156144,156158,0,0,NULL,NULL),(161476,'NOU',156145,156159,0,0,NULL,NULL),(161477,'NOU',156146,156160,0,0,NULL,NULL),(161478,'NOU',156147,156161,0,0,NULL,NULL),(161479,'NOU',156148,156162,0,0,NULL,NULL),(161480,'NOU',156149,156163,0,0,NULL,NULL),(161481,'NOU',156150,156164,0,0,NULL,NULL),(161482,'NOU',156151,156165,0,0,NULL,NULL),(161483,'NOU',156152,156166,0,0,NULL,NULL),(161484,'NOU',156153,156167,0,0,NULL,NULL),(161485,'NOU',156154,156168,0,0,NULL,NULL),(161486,'NOU',156155,156169,0,0,NULL,NULL),(161487,'NOU',156156,156170,0,0,NULL,NULL),(161488,'NOU',156157,156171,0,0,NULL,NULL),(161489,'NOU',14917,156172,0,0,NULL,NULL),(161490,'NOU',156158,156173,0,0,NULL,NULL),(161491,'NOU',156159,156174,0,0,NULL,NULL),(161492,'NOU',156160,156175,0,0,NULL,NULL),(161493,'NOU',156161,156176,0,0,NULL,NULL),(161494,'NOU',156162,156177,0,0,NULL,NULL),(161495,'NOU',156163,156178,0,0,NULL,NULL),(161496,'NOU',156164,156179,0,0,NULL,NULL),(161497,'NOU',156165,156180,0,0,NULL,NULL),(161498,'NOU',156166,156181,0,0,NULL,NULL),(161499,'NOU',156167,156182,0,0,NULL,NULL),(161500,'NOU',145736,156183,0,0,NULL,NULL),(161501,'NOU',156168,156184,0,0,NULL,NULL),(161502,'NOU',156169,156185,0,0,NULL,NULL),(161503,'NOU',156170,156186,0,0,NULL,NULL),(161504,'NOU',156171,156187,0,0,NULL,NULL),(161505,'NOU',156172,156188,0,0,NULL,NULL),(161506,'NOU',156173,156189,0,0,NULL,NULL),(161507,'NOU',115560,156190,0,0,NULL,NULL),(161508,'NOU',156174,156191,0,0,NULL,NULL),(161509,'NOU',133755,156192,0,0,NULL,NULL),(161510,'NOU',156175,156193,0,0,NULL,NULL),(161511,'NOU',156176,156194,0,0,NULL,NULL),(161512,'NOU',156177,156195,0,0,NULL,NULL),(161513,'NOU',156178,156196,0,0,NULL,NULL),(161514,'NOU',156179,156197,0,0,NULL,NULL),(161515,'NOU',156180,156198,0,0,NULL,NULL),(161516,'NOU',156181,156199,0,0,NULL,NULL),(161517,'NOU',156182,156200,0,0,NULL,NULL),(161518,'NOU',156183,156201,0,0,NULL,NULL),(161519,'NOU',156184,156202,0,0,NULL,NULL),(161520,'NOU',156185,156203,0,0,NULL,NULL),(161521,'NOU',156186,156204,0,0,NULL,NULL),(161522,'NOU',156187,156205,0,0,NULL,NULL),(161523,'NOU',156188,156206,0,0,NULL,NULL),(161524,'NOU',156189,156207,0,0,NULL,NULL),(161525,'NOU',156191,156208,0,0,NULL,NULL),(161526,'NOU',156192,156209,0,0,NULL,NULL),(161527,'NOU',156193,156210,0,0,NULL,NULL),(161528,'NOU',156194,156211,0,0,NULL,NULL),(161529,'NOU',156195,156212,0,0,NULL,NULL),(161530,'NOU',156196,156213,0,0,NULL,NULL),(161531,'NOU',156197,156214,0,0,NULL,NULL),(161532,'NOU',156198,156215,0,0,NULL,NULL),(161533,'NOU',156199,156216,0,0,NULL,NULL),(161534,'NOU',156200,156217,0,0,NULL,NULL),(161535,'NOU',156201,156218,0,0,NULL,NULL),(161536,'NOU',156202,156219,0,0,NULL,NULL),(161537,'NOU',156203,156220,0,0,NULL,NULL),(161538,'NOU',156204,156221,0,0,NULL,NULL),(161539,'NOU',156205,156222,0,0,NULL,NULL),(161540,'NOU',156206,156223,0,0,NULL,NULL),(161541,'NOU',156207,156224,0,0,NULL,NULL),(161542,'NOU',156208,156225,0,0,NULL,NULL),(161543,'NOU',156209,156226,0,0,NULL,NULL),(161544,'NOU',156210,156227,0,0,NULL,NULL),(161545,'NOU',156211,156228,0,0,NULL,NULL),(161546,'NOU',156212,156229,0,0,NULL,NULL),(161547,'NOU',156213,156230,0,0,NULL,NULL),(161548,'NOU',156214,156231,0,0,NULL,NULL),(161549,'NOU',156215,156232,0,0,NULL,NULL),(161550,'NOU',8287,156233,0,0,NULL,NULL),(161551,'NOU',156216,156234,0,0,NULL,NULL),(161552,'NOU',156217,156235,0,0,NULL,NULL),(161553,'NOU',156218,156236,0,0,NULL,NULL),(161554,'NOU',156219,156237,0,0,NULL,NULL),(161555,'NOU',156220,156238,0,0,NULL,NULL),(161556,'NOU',156221,156239,0,0,NULL,NULL),(161557,'NOU',140628,156240,0,0,NULL,NULL),(161558,'NOU',156222,156241,0,0,NULL,NULL),(161559,'NOU',130362,156242,0,0,NULL,NULL),(161560,'NOU',156223,156243,0,0,NULL,NULL),(161561,'NOU',156224,156244,0,0,NULL,NULL),(161562,'NOU',156225,156245,0,0,NULL,NULL),(161563,'NOU',156226,156246,0,0,NULL,NULL),(161564,'NOU',156227,156247,0,0,NULL,NULL),(161565,'NOU',156228,156248,0,0,NULL,NULL),(161566,'NOU',156229,156249,0,0,NULL,NULL),(161567,'NOU',156230,156250,0,0,NULL,NULL),(161568,'NOU',156231,156251,0,0,NULL,NULL),(161569,'NOU',156232,156252,0,0,NULL,NULL),(161570,'NOU',156233,156253,0,0,NULL,NULL),(161571,'NOU',156234,156254,0,0,NULL,NULL),(161572,'NOU',156235,156255,0,0,NULL,NULL),(161573,'NOU',156236,156256,0,0,NULL,NULL),(161574,'NOU',156237,156257,0,0,NULL,NULL),(161575,'NOU',156238,156258,0,0,NULL,NULL),(161576,'NOU',156239,156259,0,0,NULL,NULL),(161577,'NOU',156240,156260,0,0,NULL,NULL),(161578,'NOU',156241,156261,0,0,NULL,NULL),(161579,'NOU',156242,156262,0,0,NULL,NULL),(161580,'NOU',156243,156263,0,0,NULL,NULL),(161581,'NOU',156244,156264,0,0,NULL,NULL),(161582,'NOU',156245,156265,0,0,NULL,NULL),(161583,'NOU',156246,156266,0,0,NULL,NULL),(161584,'NOU',156247,156267,0,0,NULL,NULL),(161585,'NOU',156248,156268,0,0,NULL,NULL),(161586,'NOU',156249,156269,0,0,NULL,NULL),(161587,'NOU',156250,156270,0,0,NULL,NULL),(161588,'NOU',156251,156271,0,0,NULL,NULL),(161589,'NOU',156252,156272,0,0,NULL,NULL),(161590,'NOU',131436,156273,0,0,NULL,NULL),(161591,'NOU',156253,156274,0,0,NULL,NULL),(161592,'NOU',156254,156275,0,0,NULL,NULL),(161593,'NOU',156255,156276,0,0,NULL,NULL),(161594,'NOU',156256,156277,0,0,NULL,NULL),(161595,'NOU',156257,156278,0,0,NULL,NULL),(161596,'NOU',156258,156279,0,0,NULL,NULL),(161597,'NOU',156259,156280,0,0,NULL,NULL),(161598,'NOU',156260,156281,0,0,NULL,NULL),(161599,'NOU',156261,156282,0,0,NULL,NULL),(161600,'NOU',156262,156283,0,0,NULL,NULL),(161601,'NOU',83764,156284,0,0,NULL,NULL),(161602,'NOU',156263,156285,0,0,NULL,NULL),(161603,'NOU',156264,156286,0,0,NULL,NULL),(161604,'NOU',156265,156287,0,0,NULL,NULL),(161605,'NOU',156266,156288,0,0,NULL,NULL),(161606,'NOU',156267,156289,0,0,NULL,NULL),(161607,'NOU',156268,156290,0,0,NULL,NULL),(161608,'NOU',156269,156291,0,0,NULL,NULL),(161609,'NOU',156270,156292,0,0,NULL,NULL),(161610,'NOU',9434,156293,0,0,NULL,NULL),(161611,'NOU',156271,156294,0,0,NULL,NULL),(161612,'NOU',156272,156295,0,0,NULL,NULL),(161613,'NOU',127985,156296,0,0,NULL,NULL),(161614,'NOU',156273,156297,0,0,NULL,NULL),(161615,'NOU',156274,156298,0,0,NULL,NULL),(161616,'NOU',156275,156299,0,0,NULL,NULL),(161617,'NOU',156277,156300,0,0,NULL,NULL),(161618,'NOU',156278,156301,0,0,NULL,NULL),(161619,'NOU',156279,156302,0,0,NULL,NULL),(161620,'NOU',156280,156303,0,0,NULL,NULL),(161621,'NOU',156281,156304,0,0,NULL,NULL),(161622,'NOU',156282,156305,0,0,NULL,NULL),(161623,'NOU',156283,156306,0,0,NULL,NULL),(161624,'NOU',156284,156307,0,0,NULL,NULL),(161625,'NOU',156285,156308,0,0,NULL,NULL),(161626,'NOU',156286,156309,0,0,NULL,NULL),(161627,'NOU',156287,156310,0,0,NULL,NULL),(161628,'NOU',156288,156311,0,0,NULL,NULL),(161629,'NOU',156289,156312,0,0,NULL,NULL),(161630,'NOU',156290,156313,0,0,NULL,NULL),(161631,'NOU',11427,156314,0,0,NULL,NULL),(161632,'NOU',156291,156315,0,0,NULL,NULL),(161633,'NOU',156292,156316,0,0,NULL,NULL),(161634,'NOU',156293,156317,0,0,NULL,NULL),(161635,'NOU',156294,156318,0,0,NULL,NULL),(161636,'NOU',156295,156319,0,0,NULL,NULL),(161637,'NOU',156296,156320,0,0,NULL,NULL),(161638,'NOU',156297,156321,0,0,NULL,NULL),(161639,'NOU',156298,156322,0,0,NULL,NULL),(161640,'NOU',156299,156323,0,0,NULL,NULL),(161641,'NOU',156300,156324,0,0,NULL,NULL),(161642,'NOU',156301,156325,0,0,NULL,NULL),(161643,'NOU',156302,156326,0,0,NULL,NULL),(161644,'NOU',156303,156327,0,0,NULL,NULL),(161645,'NOU',156304,156328,0,0,NULL,NULL),(161646,'NOU',156305,156329,0,0,NULL,NULL),(161647,'NOU',156306,156330,0,0,NULL,NULL),(161648,'NOU',65178,156331,0,0,NULL,NULL),(161649,'NOU',147273,156332,0,0,NULL,NULL),(161650,'NOU',156307,156333,0,0,NULL,NULL),(161651,'NOU',156308,156334,0,0,NULL,NULL),(161652,'NOU',156309,156335,0,0,NULL,NULL),(161653,'NOU',156310,156336,0,0,NULL,NULL),(161654,'NOU',156311,156337,0,0,NULL,NULL),(161655,'NOU',156312,156338,0,0,NULL,NULL),(161656,'NOU',156313,156339,0,0,NULL,NULL),(161657,'NOU',156314,156340,0,0,NULL,NULL),(161658,'NOU',156315,156341,0,0,NULL,NULL),(161659,'NOU',156316,156342,0,0,NULL,NULL),(161660,'NOU',156317,156343,0,0,NULL,NULL),(161661,'NOU',156318,156344,0,0,NULL,NULL),(161662,'NOU',156319,156345,0,0,NULL,NULL),(161663,'NOU',156320,156346,0,0,NULL,NULL),(161664,'NOU',156321,156347,0,0,NULL,NULL),(161665,'NOU',156322,156348,0,0,NULL,NULL),(161666,'NOU',156323,156349,0,0,NULL,NULL),(161667,'NOU',156324,156350,0,0,NULL,NULL),(161668,'NOU',156325,156351,0,0,NULL,NULL),(161669,'NOU',156326,156352,0,0,NULL,NULL),(161670,'NOU',156327,156353,0,0,NULL,NULL),(161671,'NOU',156328,156354,0,0,NULL,NULL),(161672,'NOU',156329,156355,0,0,NULL,NULL),(161673,'NOU',156330,156356,0,0,NULL,NULL),(161674,'NOU',156331,156357,0,0,NULL,NULL),(161675,'NOU',156332,156358,0,0,NULL,NULL),(161676,'NOU',156333,156359,0,0,NULL,NULL),(161677,'NOU',156334,156360,0,0,NULL,NULL),(161678,'NOU',156335,156361,0,0,NULL,NULL),(161679,'NOU',156336,156362,0,0,NULL,NULL),(161680,'NOU',156337,156363,0,0,NULL,NULL),(161681,'NOU',156338,156364,0,0,NULL,NULL),(161682,'NOU',45105,156365,0,0,NULL,NULL),(161683,'NOU',156339,156366,0,0,NULL,NULL),(161684,'NOU',90554,156367,0,0,NULL,NULL),(161685,'NOU',156340,156368,0,0,NULL,NULL),(161686,'NOU',118240,156369,0,0,NULL,NULL),(161687,'NOU',156341,156370,0,0,NULL,NULL),(161688,'NOU',79131,156371,0,0,NULL,NULL),(161689,'NOU',156342,156372,0,0,NULL,NULL),(161690,'NOU',156343,156373,0,0,NULL,NULL),(161691,'NOU',131076,156374,0,0,NULL,NULL),(161692,'NOU',156344,156375,0,0,NULL,NULL),(161693,'NOU',156345,156376,0,0,NULL,NULL),(161694,'NOU',156346,156377,0,0,NULL,NULL),(161695,'NOU',156347,156378,0,0,NULL,NULL),(161696,'NOU',156348,156379,0,0,NULL,NULL),(161697,'NOU',156349,156380,0,0,NULL,NULL),(161698,'NOU',156350,156381,0,0,NULL,NULL),(161699,'NOU',156351,156382,0,0,NULL,NULL),(161700,'NOU',156352,156383,0,0,NULL,NULL),(161701,'NOU',156353,156384,0,0,NULL,NULL),(161702,'NOU',156354,156385,0,0,NULL,NULL),(161703,'NOU',156355,156386,0,0,NULL,NULL),(161704,'NOU',87957,156387,0,0,NULL,NULL),(161705,'NOU',156356,156388,0,0,NULL,NULL),(161706,'NOU',156357,156389,0,0,NULL,NULL),(161707,'NOU',156358,156390,0,0,NULL,NULL),(161708,'NOU',156359,156391,0,0,NULL,NULL),(161709,'NOU',156360,156392,0,0,NULL,NULL),(161710,'NOU',156361,156393,0,0,NULL,NULL),(161711,'NOU',156362,156394,0,0,NULL,NULL),(161712,'NOU',156363,156395,0,0,NULL,NULL),(161713,'NOU',156364,156396,0,0,NULL,NULL),(161714,'NOU',156365,156397,0,0,NULL,NULL),(161715,'NOU',156366,156398,0,0,NULL,NULL),(161716,'NOU',156367,156399,0,0,NULL,NULL),(161717,'NOU',38489,156400,0,0,NULL,NULL),(161718,'NOU',156368,156401,0,0,NULL,NULL),(161719,'NOU',156369,156402,0,0,NULL,NULL),(161720,'NOU',156370,156403,0,0,NULL,NULL),(161721,'NOU',156371,156404,0,0,NULL,NULL),(161722,'NOU',156372,156405,0,0,NULL,NULL),(161723,'NOU',156373,156406,0,0,NULL,NULL),(161724,'NOU',156374,156407,0,0,NULL,NULL),(161725,'NOU',156375,156408,0,0,NULL,NULL),(161726,'NOU',156376,156409,0,0,NULL,NULL),(161727,'NOU',156377,156410,0,0,NULL,NULL),(161728,'NOU',156378,156411,0,0,NULL,NULL),(161729,'NOU',136848,156412,0,0,NULL,NULL),(161730,'NOU',156379,156413,0,0,NULL,NULL),(161731,'NOU',156380,156414,0,0,NULL,NULL),(161732,'NOU',156381,156415,0,0,NULL,NULL),(161733,'NOU',9568,156416,0,0,NULL,NULL),(161734,'NOU',156382,156417,0,0,NULL,NULL),(161735,'NOU',156383,156418,0,0,NULL,NULL),(161736,'NOU',156384,156419,0,0,NULL,NULL),(161737,'NOU',156385,156420,0,0,NULL,NULL),(161738,'NOU',156386,156421,0,0,NULL,NULL),(161739,'NOU',156387,156422,0,0,NULL,NULL),(161740,'NOU',156388,156423,0,0,NULL,NULL),(161741,'NOU',156389,156424,0,0,NULL,NULL),(161742,'NOU',156390,156425,0,0,NULL,NULL),(161743,'NOU',156391,156426,0,0,NULL,NULL),(161744,'NOU',156392,156427,0,0,NULL,NULL),(161745,'NOU',156393,156428,0,0,NULL,NULL),(161746,'NOU',156394,156429,0,0,NULL,NULL),(161747,'NOU',156395,156430,0,0,NULL,NULL),(161748,'NOU',156396,156431,0,0,NULL,NULL),(161749,'NOU',156397,156432,0,0,NULL,NULL),(161750,'NOU',156398,156433,0,0,NULL,NULL),(161751,'NOU',156399,156434,0,0,NULL,NULL),(161752,'NOU',156400,156435,0,0,NULL,NULL),(161753,'NOU',156401,156436,0,0,NULL,NULL),(161754,'NOU',156402,156437,0,0,NULL,NULL),(161755,'NOU',156403,156438,0,0,NULL,NULL),(161756,'NOU',156404,156439,0,0,NULL,NULL),(161757,'NOU',156405,156440,0,0,NULL,NULL),(161758,'NOU',156406,156441,0,0,NULL,NULL),(161759,'NOU',156407,156442,0,0,NULL,NULL),(161760,'NOU',156408,156443,0,0,NULL,NULL),(161761,'NOU',156409,156444,0,0,NULL,NULL),(161762,'NOU',16661,156445,0,0,NULL,NULL),(161763,'NOU',156410,156446,0,0,NULL,NULL),(161764,'NOU',156411,156447,0,0,NULL,NULL),(161765,'NOU',156412,156448,0,0,NULL,NULL),(161766,'NOU',156413,156449,0,0,NULL,NULL),(161767,'NOU',156414,156450,0,0,NULL,NULL),(161768,'NOU',156415,156451,0,0,NULL,NULL),(161769,'NOU',156416,156452,0,0,NULL,NULL),(161770,'NOU',156417,156453,0,0,NULL,NULL),(161771,'NOU',156418,156454,0,0,NULL,NULL),(161772,'NOU',156419,156455,0,0,NULL,NULL),(161773,'NOU',156420,156456,0,0,NULL,NULL),(161774,'NOU',156421,156457,0,0,NULL,NULL),(161775,'NOU',113643,156458,0,0,NULL,NULL),(161776,'NOU',156422,156459,0,0,NULL,NULL),(161777,'NOU',156423,156460,0,0,NULL,NULL),(161778,'NOU',3889,156461,0,0,NULL,NULL),(161779,'NOU',156424,156462,0,0,NULL,NULL),(161780,'NOU',156425,156463,0,0,NULL,NULL),(161781,'NOU',156426,156464,0,0,NULL,NULL),(161782,'NOU',100137,156465,0,0,NULL,NULL),(161783,'NOU',156427,156466,0,0,NULL,NULL),(161784,'NOU',156428,156467,0,0,NULL,NULL),(161785,'NOU',156429,156468,0,0,NULL,NULL),(161786,'NOU',156430,156469,0,0,NULL,NULL),(161787,'NOU',156431,156470,0,0,NULL,NULL),(161788,'NOU',156432,156471,0,0,NULL,NULL),(161789,'NOU',156433,156472,0,0,NULL,NULL),(161790,'NOU',156434,156473,0,0,NULL,NULL),(161791,'NOU',156435,156474,0,0,NULL,NULL),(161792,'NOU',156436,156475,0,0,NULL,NULL),(161793,'NOU',156437,156476,0,0,NULL,NULL),(161794,'NOU',156438,156477,0,0,NULL,NULL),(161795,'NOU',156439,156478,0,0,NULL,NULL),(161796,'NOU',156440,156479,0,0,NULL,NULL),(161797,'NOU',156441,156480,0,0,NULL,NULL),(161798,'NOU',156442,156481,0,0,NULL,NULL),(161799,'NOU',156443,156482,0,0,NULL,NULL),(161800,'NOU',156444,156483,0,0,NULL,NULL),(161801,'NOU',156445,156484,0,0,NULL,NULL),(161802,'NOU',117464,156485,0,0,NULL,NULL),(161803,'NOU',156446,156486,0,0,NULL,NULL),(161804,'NOU',156447,156487,0,0,NULL,NULL),(161805,'NOU',156448,156488,0,0,NULL,NULL),(161806,'NOU',156449,156489,0,0,NULL,NULL),(161807,'NOU',156450,156490,0,0,NULL,NULL),(161808,'NOU',156451,156491,0,0,NULL,NULL),(161809,'NOU',156452,156492,0,0,NULL,NULL),(161810,'NOU',156453,156493,0,0,NULL,NULL),(161811,'NOU',156454,156494,0,0,NULL,NULL),(161812,'NOU',156455,156495,0,0,NULL,NULL),(161813,'NOU',156456,156496,0,0,NULL,NULL),(161814,'NOU',156457,156497,0,0,NULL,NULL),(161815,'NOU',156458,156498,0,0,NULL,NULL),(161816,'NOU',153930,156499,0,0,NULL,NULL),(161817,'NOU',156459,156500,0,0,NULL,NULL),(161818,'NOU',39909,156501,0,0,NULL,NULL),(161819,'NOU',156460,156502,0,0,NULL,NULL),(161820,'NOU',156461,156503,0,0,NULL,NULL),(161821,'NOU',156462,156504,0,0,NULL,NULL),(161822,'NOU',156463,156505,0,0,NULL,NULL),(161823,'NOU',156464,156506,0,0,NULL,NULL),(161824,'NOU',156465,156507,0,0,NULL,NULL),(161825,'NOU',156466,156508,0,0,NULL,NULL),(161826,'NOU',156467,156509,0,0,NULL,NULL),(161827,'NOU',114565,156510,0,0,NULL,NULL),(161828,'NOU',156468,156511,0,0,NULL,NULL),(161829,'NOU',156469,156512,0,0,NULL,NULL),(161830,'NOU',156470,156513,0,0,NULL,NULL),(161831,'NOU',156471,156514,0,0,NULL,NULL),(161832,'NOU',156472,156515,0,0,NULL,NULL),(161833,'NOU',156473,156516,0,0,NULL,NULL),(161834,'NOU',156474,156517,0,0,NULL,NULL),(161835,'NOU',156475,156518,0,0,NULL,NULL),(161836,'NOU',156476,156519,0,0,NULL,NULL),(161837,'NOU',156477,156520,0,0,NULL,NULL),(161838,'NOU',156478,156521,0,0,NULL,NULL),(161839,'NOU',156479,156522,0,0,NULL,NULL),(161840,'NOU',156480,156523,0,0,NULL,NULL),(161841,'NOU',156481,156524,0,0,NULL,NULL),(161842,'NOU',156482,156525,0,0,NULL,NULL),(161843,'NOU',156483,156526,0,0,NULL,NULL),(161844,'NOU',156484,156527,0,0,NULL,NULL),(161845,'NOU',14639,156528,0,0,NULL,NULL),(161846,'NOU',156485,156529,0,0,NULL,NULL),(161847,'NOU',156486,156530,0,0,NULL,NULL),(161848,'NOU',156487,156531,0,0,NULL,NULL),(161849,'NOU',117155,156532,0,0,NULL,NULL),(161850,'NOU',156488,156533,0,0,NULL,NULL),(161851,'NOU',4989,156534,0,0,NULL,NULL),(161852,'NOU',156489,156535,0,0,NULL,NULL),(161853,'NOU',156490,156536,0,0,NULL,NULL),(161854,'NOU',156491,156537,0,0,NULL,NULL),(161855,'NOU',156492,156538,0,0,NULL,NULL),(161856,'NOU',156493,156539,0,0,NULL,NULL),(161857,'NOU',156494,156540,0,0,NULL,NULL),(161858,'NOU',156495,156541,0,0,NULL,NULL),(161859,'NOU',156496,156542,0,0,NULL,NULL),(161860,'NOU',156497,156543,0,0,NULL,NULL),(161861,'NOU',156498,156544,0,0,NULL,NULL),(161862,'NOU',156499,156545,0,0,NULL,NULL),(161863,'NOU',156500,156546,0,0,NULL,NULL),(161864,'NOU',156501,156547,0,0,NULL,NULL),(161865,'NOU',156502,156548,0,0,NULL,NULL),(161866,'NOU',156503,156549,0,0,NULL,NULL),(161867,'NOU',156504,156550,0,0,NULL,NULL),(161868,'NOU',156505,156551,0,0,NULL,NULL),(161869,'NOU',156506,156552,0,0,NULL,NULL),(161870,'NOU',28167,156553,0,0,NULL,NULL),(161871,'NOU',156507,156554,0,0,NULL,NULL),(161872,'NOU',156508,156555,0,0,NULL,NULL),(161873,'NOU',156509,156556,0,0,NULL,NULL),(161874,'NOU',156510,156557,0,0,NULL,NULL),(161875,'NOU',156511,156558,0,0,NULL,NULL),(161876,'NOU',156512,156559,0,0,NULL,NULL),(161877,'NOU',156513,156560,0,0,NULL,NULL),(161878,'NOU',156514,156561,0,0,NULL,NULL),(161879,'NOU',156515,156562,0,0,NULL,NULL),(161880,'NOU',156516,156563,0,0,NULL,NULL),(161881,'NOU',88053,156564,0,0,NULL,NULL),(161882,'NOU',156517,156565,0,0,NULL,NULL),(161883,'NOU',156518,156566,0,0,NULL,NULL),(161884,'NOU',156519,156567,0,0,NULL,NULL),(161885,'NOU',156520,156568,0,0,NULL,NULL),(161886,'NOU',156521,156569,0,0,NULL,NULL),(161887,'NOU',156522,156570,0,0,NULL,NULL),(161888,'NOU',156523,156571,0,0,NULL,NULL),(161889,'NOU',156524,156572,0,0,NULL,NULL),(161890,'NOU',156525,156573,0,0,NULL,NULL),(161891,'NOU',156526,156574,0,0,NULL,NULL),(161892,'NOU',156527,156575,0,0,NULL,NULL),(161893,'NOU',156528,156576,0,0,NULL,NULL),(161894,'NOU',156529,156577,0,0,NULL,NULL),(161895,'NOU',156530,156578,0,0,NULL,NULL),(161896,'NOU',156531,156579,0,0,NULL,NULL),(161897,'NOU',156532,156580,0,0,NULL,NULL),(161898,'NOU',15087,156581,0,0,NULL,NULL),(161899,'NOU',156533,156582,0,0,NULL,NULL),(161900,'NOU',156534,156583,0,0,NULL,NULL),(161901,'NOU',49125,156584,0,0,NULL,NULL),(161902,'NOU',156535,156585,0,0,NULL,NULL),(161903,'NOU',156536,156586,0,0,NULL,NULL),(161904,'NOU',156537,156587,0,0,NULL,NULL),(161905,'NOU',75254,156588,0,0,NULL,NULL),(161906,'NOU',156538,156589,0,0,NULL,NULL),(161907,'NOU',156539,156590,0,0,NULL,NULL),(161908,'NOU',156540,156591,0,0,NULL,NULL),(161909,'NOU',156541,156592,0,0,NULL,NULL),(161910,'NOU',156542,156593,0,0,NULL,NULL),(161911,'NOU',156543,156594,0,0,NULL,NULL),(161912,'NOU',156544,156595,0,0,NULL,NULL),(161913,'NOU',156545,156596,0,0,NULL,NULL),(161914,'NOU',156546,156597,0,0,NULL,NULL),(161915,'NOU',156547,156598,0,0,NULL,NULL),(161916,'NOU',156548,156599,0,0,NULL,NULL),(161917,'NOU',156549,156600,0,0,NULL,NULL),(161918,'NOU',156550,156601,0,0,NULL,NULL),(161919,'NOU',156551,156602,0,0,NULL,NULL),(161920,'NOU',156552,156603,0,0,NULL,NULL),(161921,'NOU',156553,156604,0,0,NULL,NULL),(161922,'NOU',156554,156605,0,0,NULL,NULL),(161923,'NOU',156555,156606,0,0,NULL,NULL),(161924,'NOU',156556,156607,0,0,NULL,NULL),(161925,'NOU',156557,156608,0,0,NULL,NULL),(161926,'NOU',156558,156609,0,0,NULL,NULL),(161927,'NOU',156559,156610,0,0,NULL,NULL),(161928,'NOU',156560,156611,0,0,NULL,NULL),(161929,'NOU',156561,13828,0,0,NULL,NULL),(161930,'NOU',156562,156612,0,0,NULL,NULL),(161931,'NOU',156563,156613,0,0,NULL,NULL),(161932,'NOU',156564,156614,0,0,NULL,NULL),(161933,'NOU',156565,156615,0,0,NULL,NULL),(161934,'NOU',156566,156616,0,0,NULL,NULL),(161935,'NOU',156567,156617,0,0,NULL,NULL),(161936,'NOU',156568,156618,0,0,NULL,NULL),(161937,'NOU',156569,156619,0,0,NULL,NULL),(161938,'NOU',156570,156620,0,0,NULL,NULL),(161939,'NOU',8161,156621,0,0,NULL,NULL),(161940,'NOU',156571,156622,0,0,NULL,NULL),(161941,'NOU',156572,156623,0,0,NULL,NULL),(161942,'NOU',156573,156624,0,0,NULL,NULL),(161943,'NOU',156574,156625,0,0,NULL,NULL),(161944,'NOU',156575,156626,0,0,NULL,NULL),(161945,'NOU',156576,156627,0,0,NULL,NULL),(161946,'NOU',156577,156628,0,0,NULL,NULL),(161947,'NOU',156578,156629,0,0,NULL,NULL),(161948,'NOU',156579,156630,0,0,NULL,NULL),(161949,'NOU',156580,156631,0,0,NULL,NULL),(161950,'NOU',21355,156632,0,0,NULL,NULL),(161951,'NOU',156581,156633,0,0,NULL,NULL),(161952,'NOU',156582,156634,0,0,NULL,NULL),(161953,'NOU',156583,156635,0,0,NULL,NULL),(161954,'NOU',156584,156636,0,0,NULL,NULL),(161955,'NOU',156585,156637,0,0,NULL,NULL),(161956,'NOU',156586,156638,0,0,NULL,NULL),(161957,'NOU',156587,156639,0,0,NULL,NULL),(161958,'NOU',156588,156640,0,0,NULL,NULL),(161959,'NOU',156589,156641,0,0,NULL,NULL),(161960,'NOU',156590,156642,0,0,NULL,NULL),(161961,'NOU',156591,156643,0,0,NULL,NULL),(161962,'NOU',156592,156644,0,0,NULL,NULL),(161963,'NOU',156593,156645,0,0,NULL,NULL),(161964,'NOU',156594,156646,0,0,NULL,NULL),(161965,'NOU',156595,156647,0,0,NULL,NULL),(161966,'NOU',118458,156648,0,0,NULL,NULL),(161967,'NOU',156596,156649,0,0,NULL,NULL),(161968,'NOU',156597,156650,0,0,NULL,NULL),(161969,'NOU',156598,156651,0,0,NULL,NULL),(161970,'NOU',156599,156652,0,0,NULL,NULL),(161971,'NOU',156600,156653,0,0,NULL,NULL),(161972,'NOU',156601,156654,0,0,NULL,NULL),(161973,'NOU',156602,156655,0,0,NULL,NULL),(161974,'NOU',4299,156656,0,0,NULL,NULL),(161975,'NOU',156603,156657,0,0,NULL,NULL),(161976,'NOU',156604,156658,0,0,NULL,NULL),(161977,'NOU',156605,156659,0,0,NULL,NULL),(161978,'NOU',156606,156660,0,0,NULL,NULL),(161979,'NOU',156607,156661,0,0,NULL,NULL),(161980,'NOU',156608,156662,0,0,NULL,NULL),(161981,'NOU',156609,156663,0,0,NULL,NULL),(161982,'NOU',156610,156664,0,0,NULL,NULL),(161983,'NOU',156611,156665,0,0,NULL,NULL),(161984,'NOU',156612,156666,0,0,NULL,NULL),(161985,'NOU',156613,156667,0,0,NULL,NULL),(161986,'NOU',47175,43756,0,0,NULL,NULL),(161987,'NOU',156614,156668,0,0,NULL,NULL),(161988,'NOU',156615,156669,0,0,NULL,NULL),(161989,'NOU',156616,156670,0,0,NULL,NULL),(161990,'NOU',44848,156671,0,0,NULL,NULL),(161991,'NOU',156617,156672,0,0,NULL,NULL),(161992,'NOU',156618,156673,0,0,NULL,NULL),(161993,'NOU',156619,156674,0,0,NULL,NULL),(161994,'NOU',156620,156675,0,0,NULL,NULL),(161995,'NOU',156621,156676,0,0,NULL,NULL),(161996,'NOU',156622,156677,0,0,NULL,NULL),(161997,'NOU',156623,156678,0,0,NULL,NULL),(161998,'NOU',156624,156679,0,0,NULL,NULL),(161999,'NOU',156625,156680,0,0,NULL,NULL),(162000,'NOU',156626,156681,0,0,NULL,NULL),(162001,'NOU',156627,156682,0,0,NULL,NULL),(162002,'NOU',156628,156683,0,0,NULL,NULL),(162003,'NOU',156629,156684,0,0,NULL,NULL),(162004,'NOU',156630,156685,0,0,NULL,NULL),(162005,'NOU',156631,156686,0,0,NULL,NULL),(162006,'NOU',156632,156687,0,0,NULL,NULL),(162007,'NOU',156633,156688,0,0,NULL,NULL),(162008,'NOU',156634,156689,0,0,NULL,NULL),(162009,'NOU',156635,156690,0,0,NULL,NULL),(162010,'NOU',156636,156691,0,0,NULL,NULL),(162011,'NOU',156637,156692,0,0,NULL,NULL),(162012,'NOU',156638,156693,0,0,NULL,NULL),(162013,'NOU',14227,156694,0,0,NULL,NULL),(162014,'NOU',156639,156695,0,0,NULL,NULL),(162015,'NOU',156640,156696,0,0,NULL,NULL),(162016,'NOU',156642,156697,0,0,NULL,NULL),(162017,'NOU',156643,156698,0,0,NULL,NULL),(162018,'NOU',156644,156699,0,0,NULL,NULL),(162019,'NOU',156645,156700,0,0,NULL,NULL),(162020,'NOU',156647,156701,0,0,NULL,NULL),(162021,'NOU',156648,156702,0,0,NULL,NULL),(162022,'NOU',156649,156703,0,0,NULL,NULL),(162023,'NOU',156650,156704,0,0,NULL,NULL),(162024,'NOU',156651,156705,0,0,NULL,NULL),(162025,'NOU',156652,156706,0,0,NULL,NULL),(162026,'NOU',156653,156707,0,0,NULL,NULL),(162027,'NOU',156654,156708,0,0,NULL,NULL),(162028,'NOU',156655,156709,0,0,NULL,NULL),(162029,'NOU',156656,156710,0,0,NULL,NULL),(162030,'NOU',156657,156711,0,0,NULL,NULL),(162031,'NOU',96825,156712,0,0,NULL,NULL),(162032,'NOU',156658,156713,0,0,NULL,NULL),(162033,'NOU',156659,156714,0,0,NULL,NULL),(162034,'NOU',156660,156715,0,0,NULL,NULL),(162035,'NOU',156661,156716,0,0,NULL,NULL),(162036,'NOU',156662,156717,0,0,NULL,NULL),(162037,'NOU',15478,156718,0,0,NULL,NULL),(162038,'NOU',156663,156719,0,0,NULL,NULL),(162039,'NOU',156664,156720,0,0,NULL,NULL),(162040,'NOU',156665,156721,0,0,NULL,NULL),(162041,'NOU',156666,156722,0,0,NULL,NULL),(162042,'NOU',156667,156723,0,0,NULL,NULL),(162043,'NOU',156668,156724,0,0,NULL,NULL),(162044,'NOU',156669,156725,0,0,NULL,NULL),(162045,'NOU',156670,156726,0,0,NULL,NULL),(162046,'NOU',156671,156727,0,0,NULL,NULL),(162047,'NOU',156672,156728,0,0,NULL,NULL),(162048,'NOU',156673,156729,0,0,NULL,NULL),(162049,'NOU',156674,156730,0,0,NULL,NULL),(162050,'NOU',156675,156731,0,0,NULL,NULL),(162051,'NOU',156676,156732,0,0,NULL,NULL),(162052,'NOU',156677,156733,0,0,NULL,NULL),(162053,'NOU',156678,156734,0,0,NULL,NULL),(162054,'NOU',156679,156735,0,0,NULL,NULL),(162055,'NOU',156680,156736,0,0,NULL,NULL),(162056,'NOU',156681,156737,0,0,NULL,NULL),(162057,'NOU',156683,156738,0,0,NULL,NULL),(162058,'NOU',156684,156739,0,0,NULL,NULL),(162059,'NOU',156685,156740,0,0,NULL,NULL),(162060,'NOU',156686,156741,0,0,NULL,NULL),(162061,'NOU',156687,156742,0,0,NULL,NULL),(162062,'NOU',156688,156743,0,0,NULL,NULL),(162063,'NOU',24583,49151,0,0,NULL,NULL),(162064,'NOU',156689,156744,0,0,NULL,NULL),(162065,'NOU',156690,156745,0,0,NULL,NULL),(162066,'NOU',156691,156746,0,0,NULL,NULL),(162067,'NOU',77601,156747,0,0,NULL,NULL),(162068,'NOU',156692,156748,0,0,NULL,NULL),(162069,'NOU',30458,156749,0,0,NULL,NULL),(162070,'NOU',156693,156750,0,0,NULL,NULL),(162071,'NOU',156694,156751,0,0,NULL,NULL),(162072,'NOU',156695,156752,0,0,NULL,NULL),(162073,'NOU',156696,156753,0,0,NULL,NULL),(162074,'NOU',156697,156754,0,0,NULL,NULL),(162075,'NOU',156698,156755,0,0,NULL,NULL),(162076,'NOU',156699,156756,0,0,NULL,NULL),(162077,'NOU',156700,156757,0,0,NULL,NULL),(162078,'NOU',156701,156758,0,0,NULL,NULL),(162079,'NOU',156702,156759,0,0,NULL,NULL),(162080,'NOU',156703,156760,0,0,NULL,NULL),(162081,'NOU',156704,156761,0,0,NULL,NULL),(162082,'NOU',156705,156762,0,0,NULL,NULL),(162083,'NOU',156706,156763,0,0,NULL,NULL),(162084,'NOU',156707,156764,0,0,NULL,NULL),(162085,'NOU',156708,156765,0,0,NULL,NULL),(162086,'NOU',36914,156766,0,0,NULL,NULL),(162087,'NOU',156709,156767,0,0,NULL,NULL),(162088,'NOU',156710,156768,0,0,NULL,NULL),(162089,'NOU',156711,156769,0,0,NULL,NULL),(162090,'NOU',156712,156770,0,0,NULL,NULL),(162091,'NOU',156713,43816,0,0,NULL,NULL),(162092,'NOU',156714,156771,0,0,NULL,NULL),(162093,'NOU',156715,156772,0,0,NULL,NULL),(162094,'NOU',156716,156773,0,0,NULL,NULL),(162095,'NOU',156717,156774,0,0,NULL,NULL),(162096,'NOU',156718,156775,0,0,NULL,NULL),(162097,'NOU',156719,156776,0,0,NULL,NULL),(162098,'NOU',156720,156777,0,0,NULL,NULL),(162099,'NOU',156721,156778,0,0,NULL,NULL),(162100,'NOU',156722,156779,0,0,NULL,NULL),(162101,'NOU',156723,156780,0,0,NULL,NULL),(162102,'NOU',156724,156781,0,0,NULL,NULL),(162103,'NOU',156725,156782,0,0,NULL,NULL),(162104,'NOU',11317,156783,0,0,NULL,NULL),(162105,'NOU',156726,156784,0,0,NULL,NULL),(162106,'NOU',156727,156785,0,0,NULL,NULL),(162107,'NOU',156728,156786,0,0,NULL,NULL),(162108,'NOU',156729,156787,0,0,NULL,NULL),(162109,'NOU',156730,156788,0,0,NULL,NULL),(162110,'NOU',156731,156789,0,0,NULL,NULL),(162111,'NOU',11299,156790,0,0,NULL,NULL),(162112,'NOU',156732,156791,0,0,NULL,NULL),(162113,'NOU',156733,156792,0,0,NULL,NULL),(162114,'NOU',156734,156793,0,0,NULL,NULL),(162115,'NOU',156735,156794,0,0,NULL,NULL),(162116,'NOU',156736,156795,0,0,NULL,NULL),(162117,'NOU',156737,156796,0,0,NULL,NULL),(162118,'NOU',156738,156797,0,0,NULL,NULL),(162119,'NOU',156739,156798,0,0,NULL,NULL),(162120,'NOU',156740,156799,0,0,NULL,NULL),(162121,'NOU',156741,156800,0,0,NULL,NULL),(162122,'NOU',156742,156801,0,0,NULL,NULL),(162123,'NOU',156743,156802,0,0,NULL,NULL),(162124,'NOU',156744,156803,0,0,NULL,NULL),(162125,'NOU',156745,156804,0,0,NULL,NULL),(162126,'NOU',156746,156805,0,0,NULL,NULL),(162127,'NOU',156747,156806,0,0,NULL,NULL),(162128,'NOU',156748,156807,0,0,NULL,NULL),(162129,'NOU',156749,156808,0,0,NULL,NULL),(162130,'NOU',156750,156809,0,0,NULL,NULL),(162131,'NOU',156751,156810,0,0,NULL,NULL),(162132,'NOU',156752,156811,0,0,NULL,NULL),(162133,'NOU',156753,156812,0,0,NULL,NULL),(162134,'NOU',156754,156813,0,0,NULL,NULL),(162135,'NOU',19308,156814,0,0,NULL,NULL),(162136,'NOU',156755,156815,0,0,NULL,NULL),(162137,'NOU',156756,156816,0,0,NULL,NULL),(162138,'NOU',156757,156817,0,0,NULL,NULL),(162139,'NOU',156758,156818,0,0,NULL,NULL),(162140,'NOU',156759,156819,0,0,NULL,NULL),(162141,'NOU',85432,156820,0,0,NULL,NULL),(162142,'NOU',156760,156821,0,0,NULL,NULL),(162143,'NOU',156761,156822,0,0,NULL,NULL),(162144,'NOU',5953,156823,0,0,NULL,NULL),(162145,'NOU',156762,156824,0,0,NULL,NULL),(162146,'NOU',156763,156825,0,0,NULL,NULL),(162147,'NOU',156764,156826,0,0,NULL,NULL),(162148,'NOU',156765,156827,0,0,NULL,NULL),(162149,'NOU',156766,156828,0,0,NULL,NULL),(162150,'NOU',156767,156829,0,0,NULL,NULL),(162151,'NOU',43452,156830,0,0,NULL,NULL),(162152,'NOU',156768,156831,0,0,NULL,NULL),(162153,'NOU',156769,156832,0,0,NULL,NULL),(162154,'NOU',156770,156833,0,0,NULL,NULL),(162155,'NOU',8232,156834,0,0,NULL,NULL),(162156,'NOU',156771,156835,0,0,NULL,NULL),(162157,'NOU',156772,156836,0,0,NULL,NULL),(162158,'NOU',156773,156837,0,0,NULL,NULL),(162159,'NOU',156774,156838,0,0,NULL,NULL),(162160,'NOU',156775,156839,0,0,NULL,NULL),(162161,'NOU',156776,156840,0,0,NULL,NULL),(162162,'NOU',156777,156841,0,0,NULL,NULL),(162163,'NOU',156778,156842,0,0,NULL,NULL),(162164,'NOU',156779,156843,0,0,NULL,NULL),(162165,'NOU',156780,156844,0,0,NULL,NULL),(162166,'NOU',156781,156845,0,0,NULL,NULL),(162167,'NOU',156782,156846,0,0,NULL,NULL),(162168,'NOU',12622,156847,0,0,NULL,NULL),(162169,'NOU',156783,156848,0,0,NULL,NULL),(162170,'NOU',65872,156849,0,0,NULL,NULL),(162171,'NOU',156784,156850,0,0,NULL,NULL),(162172,'NOU',156785,156851,0,0,NULL,NULL),(162173,'NOU',156786,156852,0,0,NULL,NULL),(162174,'NOU',156787,156853,0,0,NULL,NULL),(162175,'NOU',156788,156854,0,0,NULL,NULL),(162176,'NOU',156789,156855,0,0,NULL,NULL),(162177,'NOU',156790,156856,0,0,NULL,NULL),(162178,'NOU',156791,156857,0,0,NULL,NULL),(162179,'NOU',156792,156858,0,0,NULL,NULL),(162180,'NOU',156793,156859,0,0,NULL,NULL),(162181,'NOU',156794,156860,0,0,NULL,NULL),(162182,'NOU',156795,156861,0,0,NULL,NULL),(162183,'NOU',34873,156862,0,0,NULL,NULL),(162184,'NOU',156796,156863,0,0,NULL,NULL),(162185,'NOU',156797,156864,0,0,NULL,NULL),(162186,'NOU',156798,156865,0,0,NULL,NULL),(162187,'NOU',156799,156866,0,0,NULL,NULL),(162188,'NOU',156800,156867,0,0,NULL,NULL),(162189,'NOU',156801,156868,0,0,NULL,NULL),(162190,'NOU',65362,156869,0,0,NULL,NULL),(162191,'NOU',156802,156870,0,0,NULL,NULL),(162192,'NOU',156803,156871,0,0,NULL,NULL),(162193,'NOU',156804,156872,0,0,NULL,NULL),(162194,'NOU',156805,156873,0,0,NULL,NULL),(162195,'NOU',12405,156874,0,0,NULL,NULL),(162196,'NOU',156806,156875,0,0,NULL,NULL),(162197,'NOU',156807,156876,0,0,NULL,NULL),(162198,'NOU',156808,156877,0,0,NULL,NULL),(162199,'NOU',156809,156878,0,0,NULL,NULL),(162200,'NOU',156810,156879,0,0,NULL,NULL),(162201,'NOU',156811,156880,0,0,NULL,NULL),(162202,'NOU',156812,156881,0,0,NULL,NULL),(162203,'NOU',156813,156882,0,0,NULL,NULL),(162204,'NOU',156814,156883,0,0,NULL,NULL),(162205,'NOU',156815,156884,0,0,NULL,NULL),(162206,'NOU',156816,156885,0,0,NULL,NULL),(162207,'NOU',156817,156886,0,0,NULL,NULL),(162208,'NOU',156818,156887,0,0,NULL,NULL),(162209,'NOU',156819,156888,0,0,NULL,NULL),(162210,'NOU',156820,156889,0,0,NULL,NULL),(162211,'NOU',28874,156890,0,0,NULL,NULL),(162212,'NOU',156821,156891,0,0,NULL,NULL),(162213,'NOU',25174,156892,0,0,NULL,NULL),(162214,'NOU',156822,156893,0,0,NULL,NULL),(162215,'NOU',156823,156894,0,0,NULL,NULL),(162216,'NOU',156824,156895,0,0,NULL,NULL),(162217,'NOU',156825,156896,0,0,NULL,NULL),(162218,'NOU',156826,156897,0,0,NULL,NULL),(162219,'NOU',156827,156898,0,0,NULL,NULL),(162220,'NOU',156828,156899,0,0,NULL,NULL),(162221,'NOU',156829,156900,0,0,NULL,NULL),(162222,'NOU',156830,156901,0,0,NULL,NULL),(162223,'NOU',156831,156902,0,0,NULL,NULL),(162224,'NOU',156832,156903,0,0,NULL,NULL),(162225,'NOU',156833,156904,0,0,NULL,NULL),(162226,'NOU',156834,156905,0,0,NULL,NULL),(162227,'NOU',156835,156906,0,0,NULL,NULL),(162228,'NOU',156836,156907,0,0,NULL,NULL),(162229,'NOU',156837,156908,0,0,NULL,NULL),(162230,'NOU',156838,156909,0,0,NULL,NULL),(162231,'NOU',156839,156910,0,0,NULL,NULL),(162232,'NOU',156840,156911,0,0,NULL,NULL),(162233,'NOU',156841,156912,0,0,NULL,NULL),(162234,'NOU',156842,156913,0,0,NULL,NULL),(162235,'NOU',156843,156914,0,0,NULL,NULL),(162236,'NOU',156844,156915,0,0,NULL,NULL),(162237,'NOU',89404,156916,0,0,NULL,NULL),(162238,'NOU',156845,156917,0,0,NULL,NULL),(162239,'NOU',97809,156918,0,0,NULL,NULL),(162240,'NOU',156846,156919,0,0,NULL,NULL),(162241,'NOU',156847,156920,0,0,NULL,NULL),(162242,'NOU',156848,156921,0,0,NULL,NULL),(162243,'NOU',156849,156922,0,0,NULL,NULL),(162244,'NOU',156850,156923,0,0,NULL,NULL),(162245,'NOU',156851,156924,0,0,NULL,NULL),(162246,'NOU',149274,156925,0,0,NULL,NULL),(162247,'NOU',156852,156926,0,0,NULL,NULL),(162248,'NOU',156853,156927,0,0,NULL,NULL),(162249,'NOU',156854,156928,0,0,NULL,NULL),(162250,'NOU',156855,156929,0,0,NULL,NULL),(162251,'NOU',156856,156930,0,0,NULL,NULL),(162252,'NOU',156857,156931,0,0,NULL,NULL),(162253,'NOU',129841,156932,0,0,NULL,NULL),(162254,'NOU',156858,156933,0,0,NULL,NULL),(162255,'NOU',156859,156934,0,0,NULL,NULL),(162256,'NOU',156860,156935,0,0,NULL,NULL),(162257,'NOU',156861,156936,0,0,NULL,NULL),(162258,'NOU',17006,156937,0,0,NULL,NULL),(162259,'NOU',156862,156938,0,0,NULL,NULL),(162260,'NOU',156863,156939,0,0,NULL,NULL),(162261,'NOU',156864,156940,0,0,NULL,NULL),(162262,'NOU',156865,156941,0,0,NULL,NULL),(162263,'NOU',156866,156942,0,0,NULL,NULL),(162264,'NOU',156867,156943,0,0,NULL,NULL),(162265,'NOU',156868,156944,0,0,NULL,NULL),(162266,'NOU',156869,156945,0,0,NULL,NULL),(162267,'NOU',156870,156946,0,0,NULL,NULL),(162268,'NOU',156871,156947,0,0,NULL,NULL),(162269,'NOU',156872,156948,0,0,NULL,NULL),(162270,'NOU',156873,156949,0,0,NULL,NULL),(162271,'NOU',156874,156950,0,0,NULL,NULL),(162272,'NOU',156875,156951,0,0,NULL,NULL),(162273,'NOU',156876,156952,0,0,NULL,NULL),(162274,'NOU',156877,156953,0,0,NULL,NULL),(162275,'NOU',156878,156954,0,0,NULL,NULL),(162276,'NOU',156879,156955,0,0,NULL,NULL),(162277,'NOU',156880,156956,0,0,NULL,NULL),(162278,'NOU',156881,156957,0,0,NULL,NULL),(162279,'NOU',156882,156958,0,0,NULL,NULL),(162280,'NOU',156883,156959,0,0,NULL,NULL),(162281,'NOU',156884,156960,0,0,NULL,NULL),(162282,'NOU',156885,156961,0,0,NULL,NULL),(162283,'NOU',156886,156962,0,0,NULL,NULL),(162284,'NOU',156887,156963,0,0,NULL,NULL),(162285,'NOU',78613,156964,0,0,NULL,NULL),(162286,'NOU',156888,156965,0,0,NULL,NULL),(162287,'NOU',156889,156966,0,0,NULL,NULL),(162288,'NOU',156890,156967,0,0,NULL,NULL),(162289,'NOU',156891,156968,0,0,NULL,NULL),(162290,'NOU',156892,156969,0,0,NULL,NULL),(162291,'NOU',120898,156970,0,0,NULL,NULL),(162292,'NOU',156893,156971,0,0,NULL,NULL),(162293,'NOU',156894,156972,0,0,NULL,NULL),(162294,'NOU',156895,156973,0,0,NULL,NULL),(162295,'NOU',156896,156974,0,0,NULL,NULL),(162296,'NOU',156897,156975,0,0,NULL,NULL),(162297,'NOU',156898,156976,0,0,NULL,NULL),(162298,'NOU',156899,156977,0,0,NULL,NULL),(162299,'NOU',156900,156978,0,0,NULL,NULL),(162300,'NOU',156901,156979,0,0,NULL,NULL),(162301,'NOU',156902,156980,0,0,NULL,NULL),(162302,'NOU',156903,156981,0,0,NULL,NULL),(162303,'NOU',156904,156982,0,0,NULL,NULL),(162304,'NOU',156905,156983,0,0,NULL,NULL),(162305,'NOU',156906,156984,0,0,NULL,NULL),(162306,'NOU',24732,156985,0,0,NULL,NULL),(162307,'NOU',156907,156986,0,0,NULL,NULL),(162308,'NOU',156908,156987,0,0,NULL,NULL),(162309,'NOU',156909,156988,0,0,NULL,NULL),(162310,'NOU',156910,156989,0,0,NULL,NULL),(162311,'NOU',156911,156990,0,0,NULL,NULL),(162312,'NOU',156912,156991,0,0,NULL,NULL),(162313,'NOU',14628,156992,0,0,NULL,NULL),(162314,'NOU',156913,156993,0,0,NULL,NULL),(162315,'NOU',156914,156994,0,0,NULL,NULL),(162316,'NOU',156915,156995,0,0,NULL,NULL),(162317,'NOU',156916,156996,0,0,NULL,NULL),(162318,'NOU',156917,156997,0,0,NULL,NULL),(162319,'NOU',156918,156998,0,0,NULL,NULL),(162320,'NOU',8984,156999,0,0,NULL,NULL),(162321,'NOU',156919,157000,0,0,NULL,NULL),(162322,'NOU',156920,157001,0,0,NULL,NULL),(162323,'NOU',156921,157002,0,0,NULL,NULL),(162324,'NOU',156922,157003,0,0,NULL,NULL),(162325,'NOU',156923,157004,0,0,NULL,NULL),(162326,'NOU',156924,157005,0,0,NULL,NULL),(162327,'NOU',156925,157006,0,0,NULL,NULL),(162328,'NOU',156926,157007,0,0,NULL,NULL),(162329,'NOU',156927,157008,0,0,NULL,NULL),(162330,'NOU',156928,157009,0,0,NULL,NULL),(162331,'NOU',156929,157010,0,0,NULL,NULL),(162332,'NOU',156930,157011,0,0,NULL,NULL),(162333,'NOU',156931,157012,0,0,NULL,NULL),(162334,'NOU',156932,157013,0,0,NULL,NULL),(162335,'NOU',156933,157014,0,0,NULL,NULL),(162336,'NOU',156934,157015,0,0,NULL,NULL),(162337,'NOU',156935,157016,0,0,NULL,NULL),(162338,'NOU',156936,157017,0,0,NULL,NULL),(162339,'NOU',156937,157018,0,0,NULL,NULL),(162340,'NOU',156938,157019,0,0,NULL,NULL),(162341,'NOU',156939,157020,0,0,NULL,NULL),(162342,'NOU',156940,157021,0,0,NULL,NULL),(162343,'NOU',156941,157022,0,0,NULL,NULL),(162344,'NOU',156942,157023,0,0,NULL,NULL),(162345,'NOU',156943,157024,0,0,NULL,NULL),(162346,'NOU',156944,157025,0,0,NULL,NULL),(162347,'NOU',156945,157026,0,0,NULL,NULL),(162348,'NOU',99177,157027,0,0,NULL,NULL),(162349,'NOU',156946,157028,0,0,NULL,NULL),(162350,'NOU',37527,157029,0,0,NULL,NULL),(162351,'NOU',156947,157030,0,0,NULL,NULL),(162352,'NOU',156948,157031,0,0,NULL,NULL),(162353,'NOU',156949,157032,0,0,NULL,NULL),(162354,'NOU',20527,157033,0,0,NULL,NULL),(162355,'NOU',156950,157034,0,0,NULL,NULL),(162356,'NOU',156951,157035,0,0,NULL,NULL),(162357,'NOU',156952,157036,0,0,NULL,NULL),(162358,'NOU',156953,157037,0,0,NULL,NULL),(162359,'NOU',156954,157038,0,0,NULL,NULL),(162360,'NOU',156956,157039,0,0,NULL,NULL),(162361,'NOU',156957,157040,0,0,NULL,NULL),(162362,'NOU',156958,157041,0,0,NULL,NULL),(162363,'NOU',156959,157042,0,0,NULL,NULL),(162364,'NOU',156960,157043,0,0,NULL,NULL),(162365,'NOU',156961,157044,0,0,NULL,NULL),(162366,'NOU',156962,157045,0,0,NULL,NULL),(162367,'NOU',156963,157046,0,0,NULL,NULL),(162368,'NOU',156964,157047,0,0,NULL,NULL),(162369,'NOU',156965,157048,0,0,NULL,NULL),(162370,'NOU',156966,157049,0,0,NULL,NULL),(162371,'NOU',156967,157050,0,0,NULL,NULL),(162372,'NOU',156968,157051,0,0,NULL,NULL),(162373,'NOU',156969,157052,0,0,NULL,NULL),(162374,'NOU',156970,157053,0,0,NULL,NULL),(162375,'NOU',156971,157054,0,0,NULL,NULL),(162376,'NOU',156972,157055,0,0,NULL,NULL),(162377,'NOU',156973,157056,0,0,NULL,NULL),(162378,'NOU',156974,157057,0,0,NULL,NULL),(162379,'NOU',156975,157058,0,0,NULL,NULL),(162380,'NOU',156976,157059,0,0,NULL,NULL),(162381,'NOU',156977,157060,0,0,NULL,NULL),(162382,'NOU',156978,157061,0,0,NULL,NULL),(162383,'NOU',156979,157062,0,0,NULL,NULL),(162384,'NOU',156980,157063,0,0,NULL,NULL),(162385,'NOU',156981,157064,0,0,NULL,NULL),(162386,'NOU',84714,157065,0,0,NULL,NULL),(162387,'NOU',156982,157066,0,0,NULL,NULL),(162388,'NOU',156983,157067,0,0,NULL,NULL),(162389,'NOU',156984,157068,0,0,NULL,NULL),(162390,'NOU',156985,157069,0,0,NULL,NULL),(162391,'NOU',156986,157070,0,0,NULL,NULL),(162392,'NOU',156987,157071,0,0,NULL,NULL),(162393,'NOU',156988,157072,0,0,NULL,NULL),(162394,'NOU',24751,157073,0,0,NULL,NULL),(162395,'NOU',156989,157074,0,0,NULL,NULL),(162396,'NOU',156990,157075,0,0,NULL,NULL),(162397,'NOU',156991,157076,0,0,NULL,NULL),(162398,'NOU',156992,157077,0,0,NULL,NULL),(162399,'NOU',156993,157078,0,0,NULL,NULL),(162400,'NOU',156994,157079,0,0,NULL,NULL),(162401,'NOU',156995,157080,0,0,NULL,NULL),(162402,'NOU',156996,157081,0,0,NULL,NULL),(162403,'NOU',156997,157082,0,0,NULL,NULL),(162404,'NOU',156998,157083,0,0,NULL,NULL),(162405,'NOU',157000,157084,0,0,NULL,NULL),(162406,'NOU',157001,157085,0,0,NULL,NULL),(162407,'NOU',157002,157086,0,0,NULL,NULL),(162408,'NOU',157003,157087,0,0,NULL,NULL),(162409,'NOU',157004,157088,0,0,NULL,NULL),(162410,'NOU',157005,157089,0,0,NULL,NULL),(162411,'NOU',157006,157090,0,0,NULL,NULL),(162412,'NOU',157007,157091,0,0,NULL,NULL),(162413,'NOU',157008,157092,0,0,NULL,NULL),(162414,'NOU',157009,157093,0,0,NULL,NULL),(162415,'NOU',157010,157094,0,0,NULL,NULL),(162416,'NOU',157011,157095,0,0,NULL,NULL),(162417,'NOU',157012,157096,0,0,NULL,NULL),(162418,'NOU',157013,157097,0,0,NULL,NULL),(162419,'NOU',157014,157098,0,0,NULL,NULL),(162420,'NOU',157015,157099,0,0,NULL,NULL),(162421,'NOU',157016,157100,0,0,NULL,NULL),(162422,'NOU',157017,157101,0,0,NULL,NULL),(162423,'NOU',157018,157102,0,0,NULL,NULL),(162424,'NOU',157019,157103,0,0,NULL,NULL),(162425,'NOU',157020,157104,0,0,NULL,NULL),(162426,'NOU',157021,157105,0,0,NULL,NULL),(162427,'NOU',13648,157106,0,0,NULL,NULL),(162428,'NOU',157022,157107,0,0,NULL,NULL),(162429,'NOU',157023,157108,0,0,NULL,NULL),(162430,'NOU',39555,157109,0,0,NULL,NULL),(162431,'NOU',157024,157110,0,0,NULL,NULL),(162432,'NOU',157025,157111,0,0,NULL,NULL),(162433,'NOU',157026,157112,0,0,NULL,NULL),(162434,'NOU',157027,157113,0,0,NULL,NULL),(162435,'NOU',157028,157114,0,0,NULL,NULL),(162436,'NOU',157029,157115,0,0,NULL,NULL),(162437,'NOU',157030,157116,0,0,NULL,NULL),(162438,'NOU',157031,157117,0,0,NULL,NULL),(162439,'NOU',157032,157118,0,0,NULL,NULL),(162440,'NOU',157033,157119,0,0,NULL,NULL),(162441,'NOU',157034,157120,0,0,NULL,NULL),(162442,'NOU',157035,157121,0,0,NULL,NULL),(162443,'NOU',157036,157122,0,0,NULL,NULL),(162444,'NOU',157037,157123,0,0,NULL,NULL),(162445,'NOU',157038,157124,0,0,NULL,NULL),(162446,'NOU',157039,157125,0,0,NULL,NULL),(162447,'NOU',157040,157126,0,0,NULL,NULL),(162448,'NOU',157041,157127,0,0,NULL,NULL),(162449,'NOU',157042,157128,0,0,NULL,NULL),(162450,'NOU',157043,157129,0,0,NULL,NULL),(162451,'NOU',157044,157130,0,0,NULL,NULL),(162452,'NOU',157045,157131,0,0,NULL,NULL),(162453,'NOU',4444,157132,0,0,NULL,NULL),(162454,'NOU',157046,157133,0,0,NULL,NULL),(162455,'NOU',29003,157134,0,0,NULL,NULL),(162456,'NOU',157047,157135,0,0,NULL,NULL),(162457,'NOU',157048,157136,0,0,NULL,NULL),(162458,'NOU',157049,157137,0,0,NULL,NULL),(162459,'NOU',157050,157138,0,0,NULL,NULL),(162460,'NOU',157051,157139,0,0,NULL,NULL),(162461,'NOU',157052,157140,0,0,NULL,NULL),(162462,'NOU',157053,157141,0,0,NULL,NULL),(162463,'NOU',157054,157142,0,0,NULL,NULL),(162464,'NOU',157055,157143,0,0,NULL,NULL),(162465,'NOU',157056,157144,0,0,NULL,NULL),(162466,'NOU',157057,157145,0,0,NULL,NULL),(162467,'NOU',86201,157146,0,0,NULL,NULL),(162468,'NOU',157058,157147,0,0,NULL,NULL),(162469,'NOU',157059,157148,0,0,NULL,NULL),(162470,'NOU',157060,157149,0,0,NULL,NULL),(162471,'NOU',157061,157150,0,0,NULL,NULL),(162472,'NOU',157062,157151,0,0,NULL,NULL),(162473,'NOU',157063,157152,0,0,NULL,NULL),(162474,'NOU',157064,157153,0,0,NULL,NULL),(162475,'NOU',157065,157154,0,0,NULL,NULL),(162476,'NOU',157066,157155,0,0,NULL,NULL),(162477,'NOU',157067,157156,0,0,NULL,NULL),(162478,'NOU',157068,157157,0,0,NULL,NULL),(162479,'NOU',157069,157158,0,0,NULL,NULL),(162480,'NOU',157070,157159,0,0,NULL,NULL),(162481,'NOU',157071,157160,0,0,NULL,NULL),(162482,'NOU',157072,157161,0,0,NULL,NULL),(162483,'NOU',157073,157162,0,0,NULL,NULL),(162484,'NOU',157074,157163,0,0,NULL,NULL),(162485,'NOU',157075,157164,0,0,NULL,NULL),(162486,'NOU',157076,157165,0,0,NULL,NULL),(162487,'NOU',157077,157166,0,0,NULL,NULL),(162488,'NOU',157078,157167,0,0,NULL,NULL),(162489,'NOU',157079,157168,0,0,NULL,NULL),(162490,'NOU',157080,157169,0,0,NULL,NULL),(162491,'NOU',157081,157170,0,0,NULL,NULL),(162492,'NOU',157082,157171,0,0,NULL,NULL),(162493,'NOU',157083,157172,0,0,NULL,NULL),(162494,'NOU',157084,157173,0,0,NULL,NULL),(162495,'NOU',157085,157174,0,0,NULL,NULL),(162496,'NOU',157086,157175,0,0,NULL,NULL),(162497,'NOU',157087,157176,0,0,NULL,NULL),(162498,'NOU',157088,157177,0,0,NULL,NULL),(162499,'NOU',157089,157178,0,0,NULL,NULL),(162500,'NOU',157090,157179,0,0,NULL,NULL),(162501,'NOU',157092,157180,0,0,NULL,NULL),(162502,'NOU',157093,157181,0,0,NULL,NULL),(162503,'NOU',157094,157182,0,0,NULL,NULL),(162504,'NOU',157095,157183,0,0,NULL,NULL),(162505,'NOU',157096,157184,0,0,NULL,NULL),(162506,'NOU',157097,157185,0,0,NULL,NULL),(162507,'NOU',157098,157186,0,0,NULL,NULL),(162508,'NOU',157099,157187,0,0,NULL,NULL),(162509,'NOU',157100,157188,0,0,NULL,NULL),(162510,'NOU',157101,157189,0,0,NULL,NULL),(162511,'NOU',157102,157190,0,0,NULL,NULL),(162512,'NOU',157103,157191,0,0,NULL,NULL),(162513,'NOU',157104,157192,0,0,NULL,NULL),(162514,'NOU',157105,157193,0,0,NULL,NULL),(162515,'NOU',157106,157194,0,0,NULL,NULL),(162516,'NOU',157107,157195,0,0,NULL,NULL),(162517,'NOU',157108,157196,0,0,NULL,NULL),(162518,'NOU',157109,157197,0,0,NULL,NULL),(162519,'NOU',157110,157198,0,0,NULL,NULL),(162520,'NOU',157111,157199,0,0,NULL,NULL),(162521,'NOU',157112,157200,0,0,NULL,NULL),(162522,'NOU',157113,157201,0,0,NULL,NULL),(162523,'NOU',157114,157202,0,0,NULL,NULL),(162524,'NOU',157115,157203,0,0,NULL,NULL),(162525,'NOU',157116,157204,0,0,NULL,NULL),(162526,'NOU',157117,157205,0,0,NULL,NULL),(162527,'NOU',157118,157206,0,0,NULL,NULL),(162528,'NOU',157119,157207,0,0,NULL,NULL),(162529,'NOU',157120,157208,0,0,NULL,NULL),(162530,'NOU',157121,157209,0,0,NULL,NULL),(162531,'NOU',157122,157210,0,0,NULL,NULL),(162532,'NOU',157123,157211,0,0,NULL,NULL),(162533,'NOU',157124,157212,0,0,NULL,NULL),(162534,'NOU',115529,157213,0,0,NULL,NULL),(162535,'NOU',157125,157214,0,0,NULL,NULL),(162536,'NOU',157126,157215,0,0,NULL,NULL),(162537,'NOU',157127,157216,0,0,NULL,NULL),(162538,'NOU',157128,157217,0,0,NULL,NULL),(162539,'NOU',157129,157218,0,0,NULL,NULL),(162540,'NOU',157130,157219,0,0,NULL,NULL),(162541,'NOU',157131,157220,0,0,NULL,NULL),(162542,'NOU',157132,157221,0,0,NULL,NULL),(162543,'NOU',157133,157222,0,0,NULL,NULL),(162544,'NOU',157134,157223,0,0,NULL,NULL),(162545,'NOU',157135,157224,0,0,NULL,NULL),(162546,'NOU',157136,157225,0,0,NULL,NULL),(162547,'NOU',157137,157226,0,0,NULL,NULL),(162548,'NOU',157138,157227,0,0,NULL,NULL),(162549,'NOU',157139,157228,0,0,NULL,NULL),(162550,'NOU',157140,157229,0,0,NULL,NULL),(162551,'NOU',157141,157230,0,0,NULL,NULL),(162552,'NOU',157142,157231,0,0,NULL,NULL),(162553,'NOU',47315,157232,0,0,NULL,NULL),(162554,'NOU',157143,157233,0,0,NULL,NULL),(162555,'NOU',157144,157234,0,0,NULL,NULL),(162556,'NOU',157145,157235,0,0,NULL,NULL),(162557,'NOU',157146,157236,0,0,NULL,NULL),(162558,'NOU',157147,157237,0,0,NULL,NULL),(162559,'NOU',157148,157238,0,0,NULL,NULL),(162560,'NOU',157149,157239,0,0,NULL,NULL),(162561,'NOU',157150,157240,0,0,NULL,NULL),(162562,'NOU',157151,157241,0,0,NULL,NULL),(162563,'NOU',157152,157242,0,0,NULL,NULL),(162564,'NOU',157153,157243,0,0,NULL,NULL),(162565,'NOU',157154,157244,0,0,NULL,NULL),(162566,'NOU',157155,157245,0,0,NULL,NULL),(162567,'NOU',157156,157246,0,0,NULL,NULL),(162568,'NOU',157157,157247,0,0,NULL,NULL),(162569,'NOU',157158,157248,0,0,NULL,NULL),(162570,'NOU',15974,157249,0,0,NULL,NULL),(162571,'NOU',157159,157250,0,0,NULL,NULL),(162572,'NOU',157160,157251,0,0,NULL,NULL),(162573,'NOU',157161,157252,0,0,NULL,NULL),(162574,'NOU',157162,157253,0,0,NULL,NULL),(162575,'NOU',157163,157254,0,0,NULL,NULL),(162576,'NOU',157164,157255,0,0,NULL,NULL),(162577,'NOU',157165,157256,0,0,NULL,NULL),(162578,'NOU',157166,157257,0,0,NULL,NULL),(162579,'NOU',157167,157258,0,0,NULL,NULL),(162580,'NOU',157168,157259,0,0,NULL,NULL),(162581,'NOU',157169,157260,0,0,NULL,NULL),(162582,'NOU',157170,157261,0,0,NULL,NULL),(162583,'NOU',157171,157262,0,0,NULL,NULL),(162584,'NOU',157172,157263,0,0,NULL,NULL),(162585,'NOU',157173,157264,0,0,NULL,NULL),(162586,'NOU',157174,157265,0,0,NULL,NULL),(162587,'NOU',157175,157266,0,0,NULL,NULL),(162588,'NOU',157176,157267,0,0,NULL,NULL),(162589,'NOU',157177,157268,0,0,NULL,NULL),(162590,'NOU',156641,157269,0,0,NULL,NULL),(162591,'NOU',157178,157270,0,0,NULL,NULL),(162592,'NOU',157179,157271,0,0,NULL,NULL),(162593,'NOU',157180,157272,0,0,NULL,NULL),(162594,'NOU',157181,157273,0,0,NULL,NULL),(162595,'NOU',157182,157274,0,0,NULL,NULL),(162596,'NOU',157183,157275,0,0,NULL,NULL),(162597,'NOU',157184,157276,0,0,NULL,NULL),(162598,'NOU',157185,157277,0,0,NULL,NULL),(162599,'NOU',157186,157278,0,0,NULL,NULL),(162600,'NOU',157187,157279,0,0,NULL,NULL),(162601,'NOU',157188,157280,0,0,NULL,NULL),(162602,'NOU',157189,157281,0,0,NULL,NULL),(162603,'NOU',131793,157282,0,0,NULL,NULL),(162604,'NOU',157190,157283,0,0,NULL,NULL),(162605,'NOU',157191,157284,0,0,NULL,NULL),(162606,'NOU',157192,157285,0,0,NULL,NULL),(162607,'NOU',157193,157286,0,0,NULL,NULL),(162608,'NOU',157194,157287,0,0,NULL,NULL),(162609,'NOU',157195,157288,0,0,NULL,NULL),(162610,'NOU',157196,157289,0,0,NULL,NULL),(162611,'NOU',157197,157290,0,0,NULL,NULL),(162612,'NOU',157198,157291,0,0,NULL,NULL),(162613,'NOU',157199,157292,0,0,NULL,NULL),(162614,'NOU',157200,157293,0,0,NULL,NULL),(162615,'NOU',5907,157294,0,0,NULL,NULL),(162616,'NOU',157201,157295,0,0,NULL,NULL),(162617,'NOU',157202,157296,0,0,NULL,NULL),(162618,'NOU',157203,157297,0,0,NULL,NULL),(162619,'NOU',157204,157298,0,0,NULL,NULL),(162620,'NOU',92351,157299,0,0,NULL,NULL),(162621,'NOU',157205,157300,0,0,NULL,NULL),(162622,'NOU',157206,157301,0,0,NULL,NULL),(162623,'NOU',157207,157302,0,0,NULL,NULL),(162624,'NOU',85831,157303,0,0,NULL,NULL),(162625,'NOU',157208,157304,0,0,NULL,NULL),(162626,'NOU',157209,157305,0,0,NULL,NULL),(162627,'NOU',157210,157306,0,0,NULL,NULL),(162628,'NOU',157211,157307,0,0,NULL,NULL),(162629,'NOU',157212,157308,0,0,NULL,NULL),(162630,'NOU',157213,157309,0,0,NULL,NULL),(162631,'NOU',157214,157310,0,0,NULL,NULL),(162632,'NOU',157215,157311,0,0,NULL,NULL),(162633,'NOU',157216,157312,0,0,NULL,NULL),(162634,'NOU',157217,157313,0,0,NULL,NULL),(162635,'NOU',157218,157314,0,0,NULL,NULL),(162636,'NOU',157219,157315,0,0,NULL,NULL),(162637,'NOU',157220,157316,0,0,NULL,NULL),(162638,'NOU',157221,157317,0,0,NULL,NULL),(162639,'NOU',157222,157318,0,0,NULL,NULL),(162640,'NOU',157223,157319,0,0,NULL,NULL),(162641,'NOU',157224,157320,0,0,NULL,NULL),(162642,'NOU',157225,157321,0,0,NULL,NULL),(162643,'NOU',157226,157322,0,0,NULL,NULL),(162644,'NOU',157227,157323,0,0,NULL,NULL),(162645,'NOU',157228,157324,0,0,NULL,NULL),(162646,'NOU',157229,157325,0,0,NULL,NULL),(162647,'NOU',157230,157326,0,0,NULL,NULL),(162648,'NOU',157231,157327,0,0,NULL,NULL),(162649,'NOU',157232,157328,0,0,NULL,NULL),(162650,'NOU',157233,157329,0,0,NULL,NULL),(162651,'NOU',157234,157330,0,0,NULL,NULL),(162652,'NOU',157235,157331,0,0,NULL,NULL),(162653,'NOU',157236,157332,0,0,NULL,NULL),(162654,'NOU',99571,157333,0,0,NULL,NULL),(162655,'NOU',157237,157334,0,0,NULL,NULL),(162656,'NOU',157238,157335,0,0,NULL,NULL),(162657,'NOU',157239,157336,0,0,NULL,NULL),(162658,'NOU',157240,157337,0,0,NULL,NULL),(162659,'NOU',157241,157338,0,0,NULL,NULL),(162660,'NOU',157242,157339,0,0,NULL,NULL),(162661,'NOU',157243,157340,0,0,NULL,NULL),(162662,'NOU',157244,157341,0,0,NULL,NULL),(162663,'NOU',157245,157342,0,0,NULL,NULL),(162664,'NOU',157246,157343,0,0,NULL,NULL),(162665,'NOU',157247,157344,0,0,NULL,NULL),(162666,'NOU',157248,157345,0,0,NULL,NULL),(162667,'NOU',157249,157346,0,0,NULL,NULL),(162668,'NOU',157250,157347,0,0,NULL,NULL),(162669,'NOU',157251,157348,0,0,NULL,NULL),(162670,'NOU',157252,157349,0,0,NULL,NULL),(162671,'NOU',157253,157350,0,0,NULL,NULL),(162672,'NOU',157254,157351,0,0,NULL,NULL),(162673,'NOU',157255,157352,0,0,NULL,NULL),(162674,'NOU',157256,157353,0,0,NULL,NULL),(162675,'NOU',157257,157354,0,0,NULL,NULL),(162676,'NOU',157258,157355,0,0,NULL,NULL),(162677,'NOU',157259,157356,0,0,NULL,NULL),(162678,'NOU',157260,157357,0,0,NULL,NULL),(162679,'NOU',157261,157358,0,0,NULL,NULL),(162680,'NOU',157262,157359,0,0,NULL,NULL),(162681,'NOU',157263,157360,0,0,NULL,NULL),(162682,'NOU',157264,157361,0,0,NULL,NULL),(162683,'NOU',157265,157362,0,0,NULL,NULL),(162684,'NOU',157266,157363,0,0,NULL,NULL),(162685,'NOU',157267,157364,0,0,NULL,NULL),(162686,'NOU',157268,157365,0,0,NULL,NULL),(162687,'NOU',3956,157366,0,0,NULL,NULL),(162688,'NOU',157269,157367,0,0,NULL,NULL),(162689,'NOU',157270,157368,0,0,NULL,NULL),(162690,'NOU',157271,157369,0,0,NULL,NULL),(162691,'NOU',157272,157370,0,0,NULL,NULL),(162692,'NOU',157273,157371,0,0,NULL,NULL),(162693,'NOU',157274,157372,0,0,NULL,NULL),(162694,'NOU',157275,157373,0,0,NULL,NULL),(162695,'NOU',85545,157374,0,0,NULL,NULL),(162696,'NOU',157276,157375,0,0,NULL,NULL),(162697,'NOU',157277,157376,0,0,NULL,NULL),(162698,'NOU',157278,157377,0,0,NULL,NULL),(162699,'NOU',157279,157378,0,0,NULL,NULL),(162700,'NOU',157280,157379,0,0,NULL,NULL),(162701,'NOU',157281,157380,0,0,NULL,NULL),(162702,'NOU',157282,157381,0,0,NULL,NULL),(162703,'NOU',157283,157382,0,0,NULL,NULL),(162704,'NOU',157284,157383,0,0,NULL,NULL),(162705,'NOU',157285,157384,0,0,NULL,NULL),(162706,'NOU',142631,157385,0,0,NULL,NULL),(162707,'NOU',157286,157386,0,0,NULL,NULL),(162708,'NOU',157287,157387,0,0,NULL,NULL),(162709,'NOU',157288,157388,0,0,NULL,NULL),(162710,'NOU',157289,157389,0,0,NULL,NULL),(162711,'NOU',157290,157390,0,0,NULL,NULL),(162712,'NOU',80209,157391,0,0,NULL,NULL),(162713,'NOU',157291,157392,0,0,NULL,NULL),(162714,'NOU',157292,157393,0,0,NULL,NULL),(162715,'NOU',157293,157394,0,0,NULL,NULL),(162716,'NOU',157294,157395,0,0,NULL,NULL),(162717,'NOU',157295,157396,0,0,NULL,NULL),(162718,'NOU',157296,157397,0,0,NULL,NULL),(162719,'NOU',157297,157398,0,0,NULL,NULL),(162720,'NOU',157298,157399,0,0,NULL,NULL),(162721,'NOU',157299,157400,0,0,NULL,NULL),(162722,'NOU',115936,157401,0,0,NULL,NULL),(162723,'NOU',157300,157402,0,0,NULL,NULL),(162724,'NOU',157301,157403,0,0,NULL,NULL),(162725,'NOU',157302,157404,0,0,NULL,NULL),(162726,'NOU',157303,157405,0,0,NULL,NULL),(162727,'NOU',157304,157406,0,0,NULL,NULL),(162728,'NOU',157305,157407,0,0,NULL,NULL),(162729,'NOU',157306,157408,0,0,NULL,NULL),(162730,'NOU',157307,157409,0,0,NULL,NULL),(162731,'NOU',157308,157410,0,0,NULL,NULL),(162732,'NOU',155669,157411,0,0,NULL,NULL),(162733,'NOU',157309,157412,0,0,NULL,NULL),(162734,'NOU',157310,157413,0,0,NULL,NULL),(162735,'NOU',157311,157414,0,0,NULL,NULL),(162736,'NOU',157312,157415,0,0,NULL,NULL),(162737,'NOU',157313,157416,0,0,NULL,NULL),(162738,'NOU',157314,157417,0,0,NULL,NULL),(162739,'NOU',157315,157418,0,0,NULL,NULL),(162740,'NOU',157316,157419,0,0,NULL,NULL),(162741,'NOU',157317,157420,0,0,NULL,NULL),(162742,'NOU',157318,157421,0,0,NULL,NULL),(162743,'NOU',157319,157422,0,0,NULL,NULL),(162744,'NOU',157320,157423,0,0,NULL,NULL),(162745,'NOU',157321,157424,0,0,NULL,NULL),(162746,'NOU',157322,157425,0,0,NULL,NULL),(162747,'NOU',157323,157426,0,0,NULL,NULL),(162748,'NOU',20720,157427,0,0,NULL,NULL),(162749,'NOU',157324,157428,0,0,NULL,NULL),(162750,'NOU',157325,157429,0,0,NULL,NULL),(162751,'NOU',157326,157430,0,0,NULL,NULL),(162752,'NOU',75914,157431,0,0,NULL,NULL),(162753,'NOU',157327,157432,0,0,NULL,NULL),(162754,'NOU',157328,157433,0,0,NULL,NULL),(162755,'NOU',157329,157434,0,0,NULL,NULL),(162756,'NOU',157330,157435,0,0,NULL,NULL),(162757,'NOU',157331,157436,0,0,NULL,NULL),(162758,'NOU',157332,157437,0,0,NULL,NULL),(162759,'NOU',157333,157438,0,0,NULL,NULL),(162760,'NOU',157334,157439,0,0,NULL,NULL),(162761,'NOU',157335,157440,0,0,NULL,NULL),(162762,'NOU',157336,157441,0,0,NULL,NULL),(162763,'NOU',157337,157442,0,0,NULL,NULL),(162764,'NOU',157338,157443,0,0,NULL,NULL),(162765,'NOU',157339,157444,0,0,NULL,NULL),(162766,'NOU',157340,157445,0,0,NULL,NULL),(162767,'NOU',157341,157446,0,0,NULL,NULL),(162768,'NOU',157342,157447,0,0,NULL,NULL),(162769,'NOU',157343,157448,0,0,NULL,NULL),(162770,'NOU',157344,157449,0,0,NULL,NULL),(162771,'NOU',157345,157450,0,0,NULL,NULL),(162772,'NOU',157346,157451,0,0,NULL,NULL),(162773,'NOU',157347,157452,0,0,NULL,NULL),(162774,'NOU',157348,157453,0,0,NULL,NULL),(162775,'NOU',157349,157454,0,0,NULL,NULL),(162776,'NOU',157350,157455,0,0,NULL,NULL),(162777,'NOU',157351,157456,0,0,NULL,NULL),(162778,'NOU',157352,157457,0,0,NULL,NULL),(162779,'NOU',157353,157458,0,0,NULL,NULL),(162780,'NOU',157354,157459,0,0,NULL,NULL),(162781,'NOU',82447,157460,0,0,NULL,NULL),(162782,'NOU',157355,157461,0,0,NULL,NULL),(162783,'NOU',157356,157462,0,0,NULL,NULL),(162784,'NOU',157357,157463,0,0,NULL,NULL),(162785,'NOU',157358,157464,0,0,NULL,NULL),(162786,'NOU',157359,157465,0,0,NULL,NULL),(162787,'NOU',157360,157466,0,0,NULL,NULL),(162788,'NOU',157361,157467,0,0,NULL,NULL),(162789,'NOU',157362,157468,0,0,NULL,NULL),(162790,'NOU',157363,157469,0,0,NULL,NULL),(162791,'NOU',157364,157470,0,0,NULL,NULL),(162792,'NOU',157365,157471,0,0,NULL,NULL),(162793,'NOU',157366,157472,0,0,NULL,NULL),(162794,'NOU',157367,157473,0,0,NULL,NULL),(162795,'NOU',157368,157474,0,0,NULL,NULL),(162796,'NOU',157369,157475,0,0,NULL,NULL),(162797,'NOU',157370,157476,0,0,NULL,NULL),(162798,'NOU',42265,157477,0,0,NULL,NULL),(162799,'NOU',157371,157478,0,0,NULL,NULL),(162800,'NOU',157372,157479,0,0,NULL,NULL),(162801,'NOU',157373,157480,0,0,NULL,NULL),(162802,'NOU',157374,157481,0,0,NULL,NULL),(162803,'NOU',157375,157482,0,0,NULL,NULL),(162804,'NOU',157376,157483,0,0,NULL,NULL),(162805,'NOU',157377,157484,0,0,NULL,NULL),(162806,'NOU',157378,157485,0,0,NULL,NULL),(162807,'NOU',157379,157486,0,0,NULL,NULL),(162808,'NOU',157380,157487,0,0,NULL,NULL),(162809,'NOU',157381,157488,0,0,NULL,NULL),(162810,'NOU',157382,157489,0,0,NULL,NULL),(162811,'NOU',157383,157490,0,0,NULL,NULL),(162812,'NOU',157384,157491,0,0,NULL,NULL),(162813,'NOU',157385,157492,0,0,NULL,NULL),(162814,'NOU',157386,157493,0,0,NULL,NULL),(162815,'NOU',157387,157494,0,0,NULL,NULL),(162816,'NOU',157388,157495,0,0,NULL,NULL),(162817,'NOU',157389,157496,0,0,NULL,NULL),(162818,'NOU',41475,157497,0,0,NULL,NULL),(162819,'NOU',157390,157498,0,0,NULL,NULL),(162820,'NOU',17416,157499,0,0,NULL,NULL),(162821,'NOU',157391,157500,0,0,NULL,NULL),(162822,'NOU',157392,157501,0,0,NULL,NULL),(162823,'NOU',157393,157502,0,0,NULL,NULL),(162824,'NOU',157394,157503,0,0,NULL,NULL),(162825,'NOU',157395,157504,0,0,NULL,NULL),(162826,'NOU',157396,157505,0,0,NULL,NULL),(162827,'NOU',157397,157506,0,0,NULL,NULL),(162828,'NOU',157398,157507,0,0,NULL,NULL),(162829,'NOU',88056,157508,0,0,NULL,NULL),(162830,'NOU',157399,157509,0,0,NULL,NULL),(162831,'NOU',157400,157510,0,0,NULL,NULL),(162832,'NOU',157401,157511,0,0,NULL,NULL),(162833,'NOU',157402,157512,0,0,NULL,NULL),(162834,'NOU',157403,157513,0,0,NULL,NULL),(162835,'NOU',157404,157514,0,0,NULL,NULL),(162836,'NOU',157405,157515,0,0,NULL,NULL),(162837,'NOU',157406,157516,0,0,NULL,NULL),(162838,'NOU',157407,157517,0,0,NULL,NULL),(162839,'NOU',157408,157518,0,0,NULL,NULL),(162840,'NOU',157409,157519,0,0,NULL,NULL),(162841,'NOU',13541,157520,0,0,NULL,NULL),(162842,'NOU',157410,157521,0,0,NULL,NULL),(162843,'NOU',157411,157522,0,0,NULL,NULL),(162844,'NOU',157412,157523,0,0,NULL,NULL),(162845,'NOU',157413,157524,0,0,NULL,NULL),(162846,'NOU',157414,157525,0,0,NULL,NULL),(162847,'NOU',95878,157526,0,0,NULL,NULL),(162848,'NOU',95880,157527,0,0,NULL,NULL),(162849,'NOU',157415,157528,0,0,NULL,NULL),(162850,'NOU',157416,157529,0,0,NULL,NULL),(162851,'NOU',157417,157530,0,0,NULL,NULL),(162852,'NOU',157418,157531,0,0,NULL,NULL),(162853,'NOU',43851,157532,0,0,NULL,NULL),(162854,'NOU',157419,157533,0,0,NULL,NULL),(162855,'NOU',157420,157534,0,0,NULL,NULL),(162856,'NOU',157421,157535,0,0,NULL,NULL),(162857,'NOU',3932,157536,0,0,NULL,NULL),(162858,'NOU',157422,157537,0,0,NULL,NULL),(162859,'NOU',157423,157538,0,0,NULL,NULL),(162860,'NOU',107661,157539,0,0,NULL,NULL),(162861,'NOU',157424,157540,0,0,NULL,NULL),(162862,'NOU',157425,157541,0,0,NULL,NULL),(162863,'NOU',157426,157542,0,0,NULL,NULL),(162864,'NOU',157427,157543,0,0,NULL,NULL),(162865,'NOU',157428,157544,0,0,NULL,NULL),(162866,'NOU',157429,157545,0,0,NULL,NULL),(162867,'NOU',157430,157546,0,0,NULL,NULL),(162868,'NOU',157431,157547,0,0,NULL,NULL),(162869,'NOU',13228,157548,0,0,NULL,NULL),(162870,'NOU',157432,157549,0,0,NULL,NULL),(162871,'NOU',60771,157550,0,0,NULL,NULL),(162872,'NOU',157433,157551,0,0,NULL,NULL),(162873,'NOU',17406,157552,0,0,NULL,NULL),(162874,'NOU',157434,157553,0,0,NULL,NULL),(162875,'NOU',157435,157554,0,0,NULL,NULL),(162876,'NOU',8845,157555,0,0,NULL,NULL),(162877,'NOU',157436,157556,0,0,NULL,NULL),(162878,'NOU',157437,157557,0,0,NULL,NULL),(162879,'NOU',157438,157558,0,0,NULL,NULL),(162880,'NOU',157439,157559,0,0,NULL,NULL),(162881,'NOU',157440,157560,0,0,NULL,NULL),(162882,'NOU',157441,157561,0,0,NULL,NULL),(162883,'NOU',157442,157562,0,0,NULL,NULL),(162884,'NOU',157443,157563,0,0,NULL,NULL),(162885,'NOU',157444,157564,0,0,NULL,NULL),(162886,'NOU',157445,157565,0,0,NULL,NULL),(162887,'NOU',157446,157566,0,0,NULL,NULL),(162888,'NOU',157447,157567,0,0,NULL,NULL),(162889,'NOU',157448,157568,0,0,NULL,NULL),(162890,'NOU',157449,157569,0,0,NULL,NULL),(162891,'NOU',157450,157570,0,0,NULL,NULL),(162892,'NOU',157451,157571,0,0,NULL,NULL),(162893,'NOU',157452,157572,0,0,NULL,NULL),(162894,'NOU',157453,157573,0,0,NULL,NULL),(162895,'NOU',157454,157574,0,0,NULL,NULL),(162896,'NOU',157456,157575,0,0,NULL,NULL),(162897,'NOU',157457,157576,0,0,NULL,NULL),(162898,'NOU',157458,157577,0,0,NULL,NULL),(162899,'NOU',157459,157578,0,0,NULL,NULL),(162900,'NOU',157460,157579,0,0,NULL,NULL),(162901,'NOU',157461,157580,0,0,NULL,NULL),(162902,'NOU',157462,157581,0,0,NULL,NULL),(162903,'NOU',157463,157582,0,0,NULL,NULL),(162904,'NOU',157464,157583,0,0,NULL,NULL),(162905,'NOU',157465,157584,0,0,NULL,NULL),(162906,'NOU',157466,157585,0,0,NULL,NULL),(162907,'NOU',157467,157586,0,0,NULL,NULL),(162908,'NOU',157468,157587,0,0,NULL,NULL),(162909,'NOU',157469,157588,0,0,NULL,NULL),(162910,'NOU',157470,157589,0,0,NULL,NULL),(162911,'NOU',157471,157590,0,0,NULL,NULL),(162912,'NOU',157472,157591,0,0,NULL,NULL),(162913,'NOU',157473,157592,0,0,NULL,NULL),(162914,'NOU',157474,157593,0,0,NULL,NULL),(162915,'NOU',157476,157594,0,0,NULL,NULL),(162916,'NOU',157477,157595,0,0,NULL,NULL),(162917,'NOU',157478,157596,0,0,NULL,NULL),(162918,'NOU',157479,157597,0,0,NULL,NULL),(162919,'NOU',157480,157598,0,0,NULL,NULL),(162920,'NOU',157481,157599,0,0,NULL,NULL),(162921,'NOU',124005,157600,0,0,NULL,NULL),(162922,'NOU',157482,157601,0,0,NULL,NULL),(162923,'NOU',157483,157602,0,0,NULL,NULL),(162924,'NOU',41964,157603,0,0,NULL,NULL),(162925,'NOU',157484,157604,0,0,NULL,NULL),(162926,'NOU',157485,157605,0,0,NULL,NULL),(162927,'NOU',157486,157606,0,0,NULL,NULL),(162928,'NOU',157487,157607,0,0,NULL,NULL),(162929,'NOU',157488,157608,0,0,NULL,NULL),(162930,'NOU',157489,157609,0,0,NULL,NULL),(162931,'NOU',157490,157610,0,0,NULL,NULL),(162932,'NOU',157491,157611,0,0,NULL,NULL),(162933,'NOU',157492,157612,0,0,NULL,NULL),(162934,'NOU',157493,157613,0,0,NULL,NULL),(162935,'NOU',157494,157614,0,0,NULL,NULL),(162936,'NOU',157495,157615,0,0,NULL,NULL),(162937,'NOU',157496,157616,0,0,NULL,NULL),(162938,'NOU',157497,157617,0,0,NULL,NULL),(162939,'NOU',157498,157618,0,0,NULL,NULL),(162940,'NOU',157499,157619,0,0,NULL,NULL),(162941,'NOU',157500,157620,0,0,NULL,NULL),(162942,'NOU',157501,157621,0,0,NULL,NULL),(162943,'NOU',157502,157622,0,0,NULL,NULL),(162944,'NOU',120849,157623,0,0,NULL,NULL),(162945,'NOU',123691,157624,0,0,NULL,NULL),(162946,'NOU',157503,157625,0,0,NULL,NULL),(162947,'NOU',157504,157626,0,0,NULL,NULL),(162948,'NOU',157505,157627,0,0,NULL,NULL),(162949,'NOU',157506,157628,0,0,NULL,NULL),(162950,'NOU',157507,157629,0,0,NULL,NULL),(162951,'NOU',157508,157630,0,0,NULL,NULL),(162952,'NOU',157509,157631,0,0,NULL,NULL),(162953,'NOU',157510,157632,0,0,NULL,NULL),(162954,'NOU',67590,157633,0,0,NULL,NULL),(162955,'NOU',157511,157634,0,0,NULL,NULL),(162956,'NOU',157512,157635,0,0,NULL,NULL),(162957,'NOU',157513,157636,0,0,NULL,NULL),(162958,'NOU',157514,157637,0,0,NULL,NULL),(162959,'NOU',157515,157638,0,0,NULL,NULL),(162960,'NOU',157516,157639,0,0,NULL,NULL),(162961,'NOU',34037,157640,0,0,NULL,NULL),(162962,'NOU',157517,157641,0,0,NULL,NULL),(162963,'NOU',157518,157642,0,0,NULL,NULL),(162964,'NOU',157519,157643,0,0,NULL,NULL),(162965,'NOU',157520,157644,0,0,NULL,NULL),(162966,'NOU',157521,157645,0,0,NULL,NULL),(162967,'NOU',157522,157646,0,0,NULL,NULL),(162968,'NOU',157523,157647,0,0,NULL,NULL),(162969,'NOU',157524,157648,0,0,NULL,NULL),(162970,'NOU',157525,157649,0,0,NULL,NULL),(162971,'NOU',157526,157650,0,0,NULL,NULL),(162972,'NOU',157527,157651,0,0,NULL,NULL),(162973,'NOU',157528,157652,0,0,NULL,NULL),(162974,'NOU',157529,157653,0,0,NULL,NULL),(162975,'NOU',157530,157654,0,0,NULL,NULL),(162976,'NOU',61096,157655,0,0,NULL,NULL),(162977,'NOU',157531,157656,0,0,NULL,NULL),(162978,'NOU',157532,157657,0,0,NULL,NULL),(162979,'NOU',157533,157658,0,0,NULL,NULL),(162980,'NOU',157534,157659,0,0,NULL,NULL),(162981,'NOU',157535,157660,0,0,NULL,NULL),(162982,'NOU',157536,157661,0,0,NULL,NULL),(162983,'NOU',157537,157662,0,0,NULL,NULL),(162984,'NOU',157538,157663,0,0,NULL,NULL),(162985,'NOU',13174,157664,0,0,NULL,NULL),(162986,'NOU',157539,157665,0,0,NULL,NULL),(162987,'NOU',157540,157666,0,0,NULL,NULL),(162988,'NOU',157541,157667,0,0,NULL,NULL),(162989,'NOU',157542,157668,0,0,NULL,NULL),(162990,'NOU',157543,157669,0,0,NULL,NULL),(162991,'NOU',157544,157670,0,0,NULL,NULL),(162992,'NOU',157545,157671,0,0,NULL,NULL),(162993,'NOU',157546,157672,0,0,NULL,NULL),(162994,'NOU',76070,157673,0,0,NULL,NULL),(162995,'NOU',157547,157674,0,0,NULL,NULL),(162996,'NOU',157548,157675,0,0,NULL,NULL),(162997,'NOU',157549,157676,0,0,NULL,NULL),(162998,'NOU',157550,157677,0,0,NULL,NULL),(162999,'NOU',30214,157678,0,0,NULL,NULL),(163000,'NOU',157551,157679,0,0,NULL,NULL),(163001,'NOU',157552,157680,0,0,NULL,NULL),(163002,'NOU',157553,157681,0,0,NULL,NULL),(163003,'NOU',157554,157682,0,0,NULL,NULL),(163004,'NOU',157555,157683,0,0,NULL,NULL),(163005,'NOU',157556,157684,0,0,NULL,NULL),(163006,'NOU',157557,157685,0,0,NULL,NULL),(163007,'NOU',40857,157686,0,0,NULL,NULL),(163008,'NOU',157558,157687,0,0,NULL,NULL),(163009,'NOU',157559,157688,0,0,NULL,NULL),(163010,'NOU',157560,157689,0,0,NULL,NULL),(163011,'NOU',157561,157690,0,0,NULL,NULL),(163012,'NOU',157562,157691,0,0,NULL,NULL),(163013,'NOU',157563,157692,0,0,NULL,NULL),(163014,'NOU',157564,157693,0,0,NULL,NULL),(163015,'NOU',157565,157694,0,0,NULL,NULL),(163016,'NOU',157566,157695,0,0,NULL,NULL),(163017,'NOU',157567,157696,0,0,NULL,NULL),(163018,'NOU',157568,157697,0,0,NULL,NULL),(163019,'NOU',157569,157698,0,0,NULL,NULL),(163020,'NOU',120728,157699,0,0,NULL,NULL),(163021,'NOU',157570,157700,0,0,NULL,NULL),(163022,'NOU',157571,157701,0,0,NULL,NULL),(163023,'NOU',157572,157702,0,0,NULL,NULL),(163024,'NOU',157573,157703,0,0,NULL,NULL),(163025,'NOU',157574,157704,0,0,NULL,NULL),(163026,'NOU',157575,157705,0,0,NULL,NULL),(163027,'NOU',157576,157706,0,0,NULL,NULL),(163028,'NOU',157577,157707,0,0,NULL,NULL),(163029,'NOU',157578,157708,0,0,NULL,NULL),(163030,'NOU',157579,157709,0,0,NULL,NULL),(163031,'NOU',157580,157710,0,0,NULL,NULL),(163032,'NOU',157581,157711,0,0,NULL,NULL),(163033,'NOU',36787,157712,0,0,NULL,NULL),(163034,'NOU',157582,157713,0,0,NULL,NULL),(163035,'NOU',157583,157714,0,0,NULL,NULL),(163036,'NOU',32292,46756,0,0,NULL,NULL),(163037,'NOU',157584,157715,0,0,NULL,NULL),(163038,'NOU',157585,157716,0,0,NULL,NULL),(163039,'NOU',157586,157717,0,0,NULL,NULL),(163040,'NOU',61286,157718,0,0,NULL,NULL),(163041,'NOU',157587,157719,0,0,NULL,NULL),(163042,'NOU',157588,157720,0,0,NULL,NULL),(163043,'NOU',157589,157721,0,0,NULL,NULL),(163044,'NOU',157590,157722,0,0,NULL,NULL),(163045,'NOU',157591,157723,0,0,NULL,NULL),(163046,'NOU',157592,157724,0,0,NULL,NULL),(163047,'NOU',157593,157725,0,0,NULL,NULL),(163048,'NOU',157594,157726,0,0,NULL,NULL),(163049,'NOU',157595,157727,0,0,NULL,NULL),(163050,'NOU',157596,157728,0,0,NULL,NULL),(163051,'NOU',157597,157729,0,0,NULL,NULL),(163052,'NOU',157598,157730,0,0,NULL,NULL),(163053,'NOU',157599,157731,0,0,NULL,NULL),(163054,'NOU',157600,157732,0,0,NULL,NULL),(163055,'NOU',157601,157733,0,0,NULL,NULL),(163056,'NOU',157602,157734,0,0,NULL,NULL),(163057,'NOU',157603,157735,0,0,NULL,NULL),(163058,'NOU',157604,157736,0,0,NULL,NULL),(163059,'NOU',157605,157737,0,0,NULL,NULL),(163060,'NOU',31515,157738,0,0,NULL,NULL),(163061,'NOU',157606,157739,0,0,NULL,NULL),(163062,'NOU',157607,157740,0,0,NULL,NULL),(163063,'NOU',157608,157741,0,0,NULL,NULL),(163064,'NOU',157609,157742,0,0,NULL,NULL),(163065,'NOU',157610,157743,0,0,NULL,NULL),(163066,'NOU',157611,157744,0,0,NULL,NULL),(163067,'NOU',157612,157745,0,0,NULL,NULL),(163068,'NOU',157613,157746,0,0,NULL,NULL),(163069,'NOU',157614,157747,0,0,NULL,NULL),(163070,'NOU',157615,157748,0,0,NULL,NULL),(163071,'NOU',157616,157749,0,0,NULL,NULL),(163072,'NOU',157617,157750,0,0,NULL,NULL),(163073,'NOU',157618,157751,0,0,NULL,NULL),(163074,'NOU',157619,157752,0,0,NULL,NULL),(163075,'NOU',157620,157753,0,0,NULL,NULL),(163076,'NOU',157621,157754,0,0,NULL,NULL),(163077,'NOU',157622,157755,0,0,NULL,NULL),(163078,'NOU',157623,157756,0,0,NULL,NULL),(163079,'NOU',157624,157757,0,0,NULL,NULL),(163080,'NOU',157625,157758,0,0,NULL,NULL),(163081,'NOU',157626,157759,0,0,NULL,NULL),(163082,'NOU',157627,157760,0,0,NULL,NULL),(163083,'NOU',139192,157761,0,0,NULL,NULL),(163084,'NOU',157628,157762,0,0,NULL,NULL),(163085,'NOU',157629,157763,0,0,NULL,NULL),(163086,'NOU',157630,157764,0,0,NULL,NULL),(163087,'NOU',157631,157765,0,0,NULL,NULL),(163088,'NOU',157632,157766,0,0,NULL,NULL),(163089,'NOU',157633,157767,0,0,NULL,NULL),(163090,'NOU',21139,157768,0,0,NULL,NULL),(163091,'NOU',157634,157769,0,0,NULL,NULL),(163092,'NOU',118419,157770,0,0,NULL,NULL),(163093,'NOU',157635,157771,0,0,NULL,NULL),(163094,'NOU',157636,157772,0,0,NULL,NULL),(163095,'NOU',157637,157773,0,0,NULL,NULL),(163096,'NOU',157638,157774,0,0,NULL,NULL),(163097,'NOU',157639,157775,0,0,NULL,NULL),(163098,'NOU',157640,157776,0,0,NULL,NULL),(163099,'NOU',157641,157777,0,0,NULL,NULL),(163100,'NOU',157642,157778,0,0,NULL,NULL),(163101,'NOU',157643,157779,0,0,NULL,NULL),(163102,'NOU',157644,157780,0,0,NULL,NULL),(163103,'NOU',157645,157781,0,0,NULL,NULL),(163104,'NOU',157646,157782,0,0,NULL,NULL),(163105,'NOU',157647,157783,0,0,NULL,NULL),(163106,'NOU',157648,157784,0,0,NULL,NULL),(163107,'NOU',157649,157785,0,0,NULL,NULL),(163108,'NOU',157650,157786,0,0,NULL,NULL),(163109,'NOU',157651,157787,0,0,NULL,NULL),(163110,'NOU',157652,157788,0,0,NULL,NULL),(163111,'NOU',157653,157789,0,0,NULL,NULL),(163112,'NOU',157654,157790,0,0,NULL,NULL),(163113,'NOU',157655,157791,0,0,NULL,NULL),(163114,'NOU',157656,157792,0,0,NULL,NULL),(163115,'NOU',157657,157793,0,0,NULL,NULL),(163116,'NOU',157658,157794,0,0,NULL,NULL),(163117,'NOU',157659,157795,0,0,NULL,NULL),(163118,'NOU',157660,157796,0,0,NULL,NULL),(163119,'NOU',157661,157797,0,0,NULL,NULL),(163120,'NOU',157662,157798,0,0,NULL,NULL),(163121,'NOU',157663,157799,0,0,NULL,NULL),(163122,'NOU',157664,157800,0,0,NULL,NULL),(163123,'NOU',157665,157801,0,0,NULL,NULL),(163124,'NOU',157666,157802,0,0,NULL,NULL),(163125,'NOU',157667,157803,0,0,NULL,NULL),(163126,'NOU',157668,157804,0,0,NULL,NULL),(163127,'NOU',157669,157805,0,0,NULL,NULL),(163128,'NOU',157670,157806,0,0,NULL,NULL),(163129,'NOU',157671,157807,0,0,NULL,NULL),(163130,'NOU',157672,157808,0,0,NULL,NULL),(163131,'NOU',118485,157809,0,0,NULL,NULL),(163132,'NOU',157673,157810,0,0,NULL,NULL),(163133,'NOU',157674,157811,0,0,NULL,NULL),(163134,'NOU',157675,157812,0,0,NULL,NULL),(163135,'NOU',157676,157813,0,0,NULL,NULL),(163136,'NOU',157677,157814,0,0,NULL,NULL),(163137,'NOU',157678,157815,0,0,NULL,NULL),(163138,'NOU',41558,157816,0,0,NULL,NULL),(163139,'NOU',157679,157817,0,0,NULL,NULL),(163140,'NOU',157680,157818,0,0,NULL,NULL),(163141,'NOU',157681,157819,0,0,NULL,NULL),(163142,'NOU',157682,157820,0,0,NULL,NULL),(163143,'NOU',157683,157821,0,0,NULL,NULL),(163144,'NOU',157684,157822,0,0,NULL,NULL),(163145,'NOU',157685,157823,0,0,NULL,NULL),(163146,'NOU',81075,157824,0,0,NULL,NULL),(163147,'NOU',157686,157825,0,0,NULL,NULL),(163148,'NOU',157687,157826,0,0,NULL,NULL),(163149,'NOU',6968,157827,0,0,NULL,NULL),(163150,'NOU',157688,157828,0,0,NULL,NULL),(163151,'NOU',157689,157829,0,0,NULL,NULL),(163152,'NOU',87878,157830,0,0,NULL,NULL),(163153,'NOU',157690,157831,0,0,NULL,NULL),(163154,'NOU',157691,157832,0,0,NULL,NULL),(163155,'NOU',119932,157833,0,0,NULL,NULL),(163156,'NOU',157692,157834,0,0,NULL,NULL),(163157,'NOU',66517,157835,0,0,NULL,NULL),(163158,'NOU',157693,157836,0,0,NULL,NULL),(163159,'NOU',157694,157837,0,0,NULL,NULL),(163160,'NOU',157695,157838,0,0,NULL,NULL),(163161,'NOU',157696,157839,0,0,NULL,NULL),(163162,'NOU',40738,157840,0,0,NULL,NULL),(163163,'NOU',157697,157841,0,0,NULL,NULL),(163164,'NOU',157698,157842,0,0,NULL,NULL),(163165,'NOU',157699,157843,0,0,NULL,NULL),(163166,'NOU',11374,157844,0,0,NULL,NULL),(163167,'NOU',157700,157845,0,0,NULL,NULL),(163168,'NOU',157701,157846,0,0,NULL,NULL),(163169,'NOU',157702,157847,0,0,NULL,NULL),(163170,'NOU',157703,157848,0,0,NULL,NULL),(163171,'NOU',157704,157849,0,0,NULL,NULL),(163172,'NOU',157705,157850,0,0,NULL,NULL),(163173,'NOU',157706,157851,0,0,NULL,NULL),(163174,'NOU',157707,157852,0,0,NULL,NULL),(163175,'NOU',157708,157853,0,0,NULL,NULL),(163176,'NOU',157709,157854,0,0,NULL,NULL),(163177,'NOU',157710,157855,0,0,NULL,NULL),(163178,'NOU',122174,157856,0,0,NULL,NULL),(163179,'NOU',157711,157857,0,0,NULL,NULL),(163180,'NOU',157712,157858,0,0,NULL,NULL),(163181,'NOU',157713,157859,0,0,NULL,NULL),(163182,'NOU',157714,157860,0,0,NULL,NULL),(163183,'NOU',157715,157861,0,0,NULL,NULL),(163184,'NOU',157716,157862,0,0,NULL,NULL),(163185,'NOU',157717,157863,0,0,NULL,NULL),(163186,'NOU',157718,157864,0,0,NULL,NULL),(163187,'NOU',157719,157865,0,0,NULL,NULL),(163188,'NOU',157720,157866,0,0,NULL,NULL),(163189,'NOU',157721,157867,0,0,NULL,NULL),(163190,'NOU',157722,157868,0,0,NULL,NULL),(163191,'NOU',157723,157869,0,0,NULL,NULL),(163192,'NOU',157725,157870,0,0,NULL,NULL),(163193,'NOU',157726,157871,0,0,NULL,NULL),(163194,'NOU',157727,157872,0,0,NULL,NULL),(163195,'NOU',157728,157873,0,0,NULL,NULL),(163196,'NOU',157729,157874,0,0,NULL,NULL),(163197,'NOU',157730,157875,0,0,NULL,NULL),(163198,'NOU',157731,157876,0,0,NULL,NULL),(163199,'NOU',157732,157877,0,0,NULL,NULL),(163200,'NOU',157733,157878,0,0,NULL,NULL),(163201,'NOU',28066,157879,0,0,NULL,NULL),(163202,'NOU',157734,157880,0,0,NULL,NULL),(163203,'NOU',157735,157881,0,0,NULL,NULL),(163204,'NOU',11106,157882,0,0,NULL,NULL),(163205,'NOU',157736,157883,0,0,NULL,NULL),(163206,'NOU',157737,157884,0,0,NULL,NULL),(163207,'NOU',87270,157885,0,0,NULL,NULL),(163208,'NOU',157738,157886,0,0,NULL,NULL),(163209,'NOU',157739,157887,0,0,NULL,NULL),(163210,'NOU',157740,157888,0,0,NULL,NULL),(163211,'NOU',157741,157889,0,0,NULL,NULL),(163212,'NOU',4340,157890,0,0,NULL,NULL),(163213,'NOU',157742,157891,0,0,NULL,NULL),(163214,'NOU',9729,157892,0,0,NULL,NULL),(163215,'NOU',157743,157893,0,0,NULL,NULL),(163216,'NOU',157744,157894,0,0,NULL,NULL),(163217,'NOU',157745,157895,0,0,NULL,NULL),(163218,'NOU',157746,157896,0,0,NULL,NULL),(163219,'NOU',157747,157897,0,0,NULL,NULL),(163220,'NOU',157748,157898,0,0,NULL,NULL),(163221,'NOU',157749,157899,0,0,NULL,NULL),(163222,'NOU',157750,157900,0,0,NULL,NULL),(163223,'NOU',157751,157901,0,0,NULL,NULL),(163224,'NOU',157752,157902,0,0,NULL,NULL),(163225,'NOU',157753,157903,0,0,NULL,NULL),(163226,'NOU',157754,157904,0,0,NULL,NULL),(163227,'NOU',157755,157905,0,0,NULL,NULL),(163228,'NOU',157756,157906,0,0,NULL,NULL),(163229,'NOU',157757,157907,0,0,NULL,NULL),(163230,'NOU',157758,157908,0,0,NULL,NULL),(163231,'NOU',157759,157909,0,0,NULL,NULL),(163232,'NOU',157760,157910,0,0,NULL,NULL),(163233,'NOU',157761,157911,0,0,NULL,NULL),(163234,'NOU',157762,157912,0,0,NULL,NULL),(163235,'NOU',157763,157913,0,0,NULL,NULL),(163236,'NOU',157764,157914,0,0,NULL,NULL),(163237,'NOU',157765,157915,0,0,NULL,NULL),(163238,'NOU',157766,157916,0,0,NULL,NULL),(163239,'NOU',157767,157917,0,0,NULL,NULL),(163240,'NOU',157768,157918,0,0,NULL,NULL),(163241,'NOU',157769,157919,0,0,NULL,NULL),(163242,'NOU',157770,157920,0,0,NULL,NULL),(163243,'NOU',157771,157921,0,0,NULL,NULL),(163244,'NOU',157772,157922,0,0,NULL,NULL),(163245,'NOU',157773,157923,0,0,NULL,NULL),(163246,'NOU',157774,157924,0,0,NULL,NULL),(163247,'NOU',157775,157925,0,0,NULL,NULL),(163248,'NOU',157776,157926,0,0,NULL,NULL),(163249,'NOU',157777,157927,0,0,NULL,NULL),(163250,'NOU',157778,157928,0,0,NULL,NULL),(163251,'NOU',157779,157929,0,0,NULL,NULL),(163252,'NOU',157780,157930,0,0,NULL,NULL),(163253,'NOU',157781,157931,0,0,NULL,NULL),(163254,'NOU',157782,157932,0,0,NULL,NULL),(163255,'NOU',157783,157933,0,0,NULL,NULL),(163256,'NOU',157784,157934,0,0,NULL,NULL),(163257,'NOU',157785,157935,0,0,NULL,NULL),(163258,'NOU',157786,157936,0,0,NULL,NULL),(163259,'NOU',157787,157937,0,0,NULL,NULL),(163260,'NOU',157788,157938,0,0,NULL,NULL),(163261,'NOU',157789,157939,0,0,NULL,NULL),(163262,'NOU',91026,157940,0,0,NULL,NULL),(163263,'NOU',157790,157941,0,0,NULL,NULL),(163264,'NOU',157791,157942,0,0,NULL,NULL),(163265,'NOU',157792,157943,0,0,NULL,NULL),(163266,'NOU',157793,157944,0,0,NULL,NULL),(163267,'NOU',157794,157945,0,0,NULL,NULL),(163268,'NOU',157795,157946,0,0,NULL,NULL),(163269,'NOU',157796,157947,0,0,NULL,NULL),(163270,'NOU',157797,157948,0,0,NULL,NULL),(163271,'NOU',157798,157949,0,0,NULL,NULL),(163272,'NOU',157799,157950,0,0,NULL,NULL),(163273,'NOU',157800,157951,0,0,NULL,NULL),(163274,'NOU',157801,157952,0,0,NULL,NULL),(163275,'NOU',157802,157953,0,0,NULL,NULL),(163276,'NOU',157803,157954,0,0,NULL,NULL),(163277,'NOU',157804,157955,0,0,NULL,NULL),(163278,'NOU',157805,157956,0,0,NULL,NULL),(163279,'NOU',157806,157957,0,0,NULL,NULL),(163280,'NOU',157807,157958,0,0,NULL,NULL),(163281,'NOU',157808,157959,0,0,NULL,NULL),(163282,'NOU',157809,157960,0,0,NULL,NULL),(163283,'NOU',157810,157961,0,0,NULL,NULL),(163284,'NOU',157811,157962,0,0,NULL,NULL),(163285,'NOU',17444,157963,0,0,NULL,NULL),(163286,'NOU',157812,157964,0,0,NULL,NULL),(163287,'NOU',157813,157965,0,0,NULL,NULL),(163288,'NOU',157814,157966,0,0,NULL,NULL),(163289,'NOU',157815,157967,0,0,NULL,NULL),(163290,'NOU',157816,157968,0,0,NULL,NULL),(163291,'NOU',157817,157969,0,0,NULL,NULL),(163292,'NOU',157818,157970,0,0,NULL,NULL),(163293,'NOU',157819,157971,0,0,NULL,NULL),(163294,'NOU',157820,157972,0,0,NULL,NULL),(163295,'NOU',157821,157973,0,0,NULL,NULL),(163296,'NOU',157822,157974,0,0,NULL,NULL),(163297,'NOU',157823,157975,0,0,NULL,NULL),(163298,'NOU',157824,157976,0,0,NULL,NULL),(163299,'NOU',157825,157977,0,0,NULL,NULL),(163300,'NOU',157826,157978,0,0,NULL,NULL),(163301,'NOU',157827,157979,0,0,NULL,NULL),(163302,'NOU',157828,157980,0,0,NULL,NULL),(163303,'NOU',157829,157981,0,0,NULL,NULL),(163304,'NOU',157830,157982,0,0,NULL,NULL),(163305,'NOU',157831,157983,0,0,NULL,NULL),(163306,'NOU',157832,157984,0,0,NULL,NULL),(163307,'NOU',157833,157985,0,0,NULL,NULL),(163308,'NOU',157834,157986,0,0,NULL,NULL),(163309,'NOU',157835,157987,0,0,NULL,NULL),(163310,'NOU',157836,157988,0,0,NULL,NULL),(163311,'NOU',157837,157989,0,0,NULL,NULL),(163312,'NOU',46188,157990,0,0,NULL,NULL),(163313,'NOU',157838,157991,0,0,NULL,NULL),(163314,'NOU',157839,157992,0,0,NULL,NULL),(163315,'NOU',157840,157993,0,0,NULL,NULL),(163316,'NOU',157841,157994,0,0,NULL,NULL),(163317,'NOU',157842,157995,0,0,NULL,NULL),(163318,'NOU',157843,157996,0,0,NULL,NULL),(163319,'NOU',157844,157997,0,0,NULL,NULL),(163320,'NOU',157845,157998,0,0,NULL,NULL),(163321,'NOU',157846,157999,0,0,NULL,NULL),(163322,'NOU',157847,158000,0,0,NULL,NULL),(163323,'NOU',157848,158001,0,0,NULL,NULL),(163324,'NOU',157849,158002,0,0,NULL,NULL),(163325,'NOU',157850,158003,0,0,NULL,NULL),(163326,'NOU',157851,158004,0,0,NULL,NULL),(163327,'NOU',46754,158005,0,0,NULL,NULL),(163328,'NOU',157852,158006,0,0,NULL,NULL),(163329,'NOU',157853,158007,0,0,NULL,NULL),(163330,'NOU',157854,158008,0,0,NULL,NULL),(163331,'NOU',157855,158009,0,0,NULL,NULL),(163332,'NOU',12110,158010,0,0,NULL,NULL),(163333,'NOU',157856,158011,0,0,NULL,NULL),(163334,'NOU',157857,158012,0,0,NULL,NULL),(163335,'NOU',157858,158013,0,0,NULL,NULL),(163336,'NOU',157859,158014,0,0,NULL,NULL),(163337,'NOU',157860,158015,0,0,NULL,NULL),(163338,'NOU',157861,158016,0,0,NULL,NULL),(163339,'NOU',157862,158017,0,0,NULL,NULL),(163340,'NOU',157863,158018,0,0,NULL,NULL),(163341,'NOU',157864,158019,0,0,NULL,NULL),(163342,'NOU',157865,158020,0,0,NULL,NULL),(163343,'NOU',157866,158021,0,0,NULL,NULL),(163344,'NOU',157867,158022,0,0,NULL,NULL),(163345,'NOU',157868,158023,0,0,NULL,NULL),(163346,'NOU',157869,158024,0,0,NULL,NULL),(163347,'NOU',157870,158025,0,0,NULL,NULL),(163348,'NOU',157871,158026,0,0,NULL,NULL),(163349,'NOU',157872,158027,0,0,NULL,NULL),(163350,'NOU',157873,158028,0,0,NULL,NULL),(163351,'NOU',157874,158029,0,0,NULL,NULL),(163352,'NOU',157875,158030,0,0,NULL,NULL),(163353,'NOU',157876,158031,0,0,NULL,NULL),(163354,'NOU',157877,158032,0,0,NULL,NULL),(163355,'NOU',157878,158033,0,0,NULL,NULL),(163356,'NOU',157879,158034,0,0,NULL,NULL),(163357,'NOU',157880,158035,0,0,NULL,NULL),(163358,'NOU',157881,158036,0,0,NULL,NULL),(163359,'NOU',157882,158037,0,0,NULL,NULL),(163360,'NOU',157883,158038,0,0,NULL,NULL),(163361,'NOU',157884,158039,0,0,NULL,NULL),(163362,'NOU',157885,158040,0,0,NULL,NULL),(163363,'NOU',157886,158041,0,0,NULL,NULL),(163364,'NOU',157887,158042,0,0,NULL,NULL),(163365,'NOU',157888,158043,0,0,NULL,NULL),(163366,'NOU',157889,158044,0,0,NULL,NULL),(163367,'NOU',157890,158045,0,0,NULL,NULL),(163368,'NOU',157891,158046,0,0,NULL,NULL),(163369,'NOU',157892,158047,0,0,NULL,NULL),(163370,'NOU',157893,158048,0,0,NULL,NULL),(163371,'NOU',157894,158049,0,0,NULL,NULL),(163372,'NOU',157895,158050,0,0,NULL,NULL),(163373,'NOU',157896,158051,0,0,NULL,NULL),(163374,'NOU',157897,158052,0,0,NULL,NULL),(163375,'NOU',157898,66974,0,0,NULL,NULL),(163376,'NOU',157899,158053,0,0,NULL,NULL),(163377,'NOU',157900,158054,0,0,NULL,NULL),(163378,'NOU',157901,158055,0,0,NULL,NULL),(163379,'NOU',157902,158056,0,0,NULL,NULL),(163380,'NOU',157903,158057,0,0,NULL,NULL),(163381,'NOU',157904,158058,0,0,NULL,NULL),(163382,'NOU',157905,158059,0,0,NULL,NULL),(163383,'NOU',157906,158060,0,0,NULL,NULL),(163384,'NOU',157907,158061,0,0,NULL,NULL),(163385,'NOU',157908,158062,0,0,NULL,NULL),(163386,'NOU',51207,46741,0,0,NULL,NULL),(163387,'NOU',157909,158063,0,0,NULL,NULL),(163388,'NOU',157910,158064,0,0,NULL,NULL),(163389,'NOU',157911,158065,0,0,NULL,NULL),(163390,'NOU',157912,158066,0,0,NULL,NULL),(163391,'NOU',157913,158067,0,0,NULL,NULL),(163392,'NOU',157914,158068,0,0,NULL,NULL),(163393,'NOU',157915,158069,0,0,NULL,NULL),(163394,'NOU',157916,158070,0,0,NULL,NULL),(163395,'NOU',157917,158071,0,0,NULL,NULL),(163396,'NOU',157918,158072,0,0,NULL,NULL),(163397,'NOU',157919,158073,0,0,NULL,NULL),(163398,'NOU',157920,158074,0,0,NULL,NULL),(163399,'NOU',85960,158075,0,0,NULL,NULL),(163400,'NOU',157921,158076,0,0,NULL,NULL),(163401,'NOU',157922,158077,0,0,NULL,NULL),(163402,'NOU',157923,158078,0,0,NULL,NULL),(163403,'NOU',157924,158079,0,0,NULL,NULL),(163404,'NOU',157925,158080,0,0,NULL,NULL),(163405,'NOU',49433,158081,0,0,NULL,NULL),(163406,'NOU',157926,158082,0,0,NULL,NULL),(163407,'NOU',157927,158083,0,0,NULL,NULL),(163408,'NOU',157928,158084,0,0,NULL,NULL),(163409,'NOU',157929,158085,0,0,NULL,NULL),(163410,'NOU',157930,158086,0,0,NULL,NULL),(163411,'NOU',157931,158087,0,0,NULL,NULL),(163412,'NOU',132380,158088,0,0,NULL,NULL),(163413,'NOU',157932,158089,0,0,NULL,NULL),(163414,'NOU',157933,158090,0,0,NULL,NULL),(163415,'NOU',157934,158091,0,0,NULL,NULL),(163416,'NOU',11017,158092,0,0,NULL,NULL),(163417,'NOU',157935,158093,0,0,NULL,NULL),(163418,'NOU',157936,158094,0,0,NULL,NULL),(163419,'NOU',121052,158095,0,0,NULL,NULL),(163420,'NOU',157937,158096,0,0,NULL,NULL),(163421,'NOU',157938,158097,0,0,NULL,NULL),(163422,'NOU',157939,158098,0,0,NULL,NULL),(163423,'NOU',157940,158099,0,0,NULL,NULL),(163424,'NOU',157941,158100,0,0,NULL,NULL),(163425,'NOU',157942,158101,0,0,NULL,NULL),(163426,'NOU',157943,158102,0,0,NULL,NULL),(163427,'NOU',157944,158103,0,0,NULL,NULL),(163428,'NOU',157945,158104,0,0,NULL,NULL),(163429,'NOU',157946,158105,0,0,NULL,NULL),(163430,'NOU',157947,158106,0,0,NULL,NULL),(163431,'NOU',157948,158107,0,0,NULL,NULL),(163432,'NOU',157949,158108,0,0,NULL,NULL),(163433,'NOU',157950,158109,0,0,NULL,NULL),(163434,'NOU',157951,158110,0,0,NULL,NULL),(163435,'NOU',157952,158111,0,0,NULL,NULL),(163436,'NOU',157953,158112,0,0,NULL,NULL),(163437,'NOU',121771,158113,0,0,NULL,NULL),(163438,'NOU',157954,158114,0,0,NULL,NULL),(163439,'NOU',13462,158115,0,0,NULL,NULL),(163440,'NOU',157955,158116,0,0,NULL,NULL),(163441,'NOU',157956,158117,0,0,NULL,NULL),(163442,'NOU',157957,158118,0,0,NULL,NULL),(163443,'NOU',157958,158119,0,0,NULL,NULL),(163444,'NOU',157959,158120,0,0,NULL,NULL),(163445,'NOU',157960,158121,0,0,NULL,NULL),(163446,'NOU',157961,158122,0,0,NULL,NULL),(163447,'NOU',157962,158123,0,0,NULL,NULL),(163448,'NOU',157963,158124,0,0,NULL,NULL),(163449,'NOU',157964,158125,0,0,NULL,NULL),(163450,'NOU',157965,158126,0,0,NULL,NULL),(163451,'NOU',157966,158127,0,0,NULL,NULL),(163452,'NOU',157967,158128,0,0,NULL,NULL),(163453,'NOU',157968,158129,0,0,NULL,NULL),(163454,'NOU',157969,158130,0,0,NULL,NULL),(163455,'NOU',157970,158131,0,0,NULL,NULL),(163456,'NOU',157971,158132,0,0,NULL,NULL),(163457,'NOU',157972,158133,0,0,NULL,NULL),(163458,'NOU',157973,158134,0,0,NULL,NULL),(163459,'NOU',157974,158135,0,0,NULL,NULL),(163460,'NOU',157975,158136,0,0,NULL,NULL),(163461,'NOU',118324,158137,0,0,NULL,NULL),(163462,'NOU',157976,158138,0,0,NULL,NULL),(163463,'NOU',130390,158139,0,0,NULL,NULL),(163464,'NOU',157977,158140,0,0,NULL,NULL),(163465,'NOU',75442,158141,0,0,NULL,NULL),(163466,'NOU',157978,158142,0,0,NULL,NULL),(163467,'NOU',11859,158143,0,0,NULL,NULL),(163468,'NOU',157979,158144,0,0,NULL,NULL),(163469,'NOU',30699,158145,0,0,NULL,NULL),(163470,'NOU',157980,158146,0,0,NULL,NULL),(163471,'NOU',157981,158147,0,0,NULL,NULL),(163472,'NOU',157982,158148,0,0,NULL,NULL),(163473,'NOU',124332,158149,0,0,NULL,NULL),(163474,'NOU',157984,158150,0,0,NULL,NULL),(163475,'NOU',157985,158151,0,0,NULL,NULL),(163476,'NOU',157986,158152,0,0,NULL,NULL),(163477,'NOU',157987,158153,0,0,NULL,NULL),(163478,'NOU',157988,158154,0,0,NULL,NULL),(163479,'NOU',157989,158155,0,0,NULL,NULL),(163480,'NOU',157990,158156,0,0,NULL,NULL),(163481,'NOU',157991,158157,0,0,NULL,NULL),(163482,'NOU',157992,158158,0,0,NULL,NULL),(163483,'NOU',157993,158159,0,0,NULL,NULL),(163484,'NOU',157994,158160,0,0,NULL,NULL),(163485,'NOU',157995,158161,0,0,NULL,NULL),(163486,'NOU',157996,158162,0,0,NULL,NULL),(163487,'NOU',28183,158163,0,0,NULL,NULL),(163488,'NOU',157997,158164,0,0,NULL,NULL),(163489,'NOU',157998,158165,0,0,NULL,NULL),(163490,'NOU',157999,158166,0,0,NULL,NULL),(163491,'NOU',158000,158167,0,0,NULL,NULL),(163492,'NOU',158001,158168,0,0,NULL,NULL),(163493,'NOU',158002,158169,0,0,NULL,NULL),(163494,'NOU',158003,158170,0,0,NULL,NULL),(163495,'NOU',158004,158171,0,0,NULL,NULL),(163496,'NOU',158005,158172,0,0,NULL,NULL),(163497,'NOU',158006,158173,0,0,NULL,NULL),(163498,'NOU',158007,158174,0,0,NULL,NULL),(163499,'NOU',158008,158175,0,0,NULL,NULL),(163500,'NOU',158009,158176,0,0,NULL,NULL),(163501,'NOU',158010,158177,0,0,NULL,NULL),(163502,'NOU',158011,158178,0,0,NULL,NULL),(163503,'NOU',158012,158179,0,0,NULL,NULL),(163504,'NOU',158013,158180,0,0,NULL,NULL),(163505,'NOU',15609,158181,0,0,NULL,NULL),(163506,'NOU',158014,158182,0,0,NULL,NULL),(163507,'NOU',158015,158183,0,0,NULL,NULL),(163508,'NOU',158016,158184,0,0,NULL,NULL),(163509,'NOU',158017,158185,0,0,NULL,NULL),(163510,'NOU',158018,158186,0,0,NULL,NULL),(163511,'NOU',158019,158187,0,0,NULL,NULL),(163512,'NOU',158020,158188,0,0,NULL,NULL),(163513,'NOU',158021,158189,0,0,NULL,NULL),(163514,'NOU',158022,158190,0,0,NULL,NULL),(163515,'NOU',158023,158191,0,0,NULL,NULL),(163516,'NOU',147526,158192,0,0,NULL,NULL),(163517,'NOU',158024,158193,0,0,NULL,NULL),(163518,'NOU',43637,158194,0,0,NULL,NULL),(163519,'NOU',158025,158195,0,0,NULL,NULL),(163520,'NOU',158026,158196,0,0,NULL,NULL),(163521,'NOU',158027,158197,0,0,NULL,NULL),(163522,'NOU',158028,158198,0,0,NULL,NULL),(163523,'NOU',158029,158199,0,0,NULL,NULL),(163524,'NOU',158030,158200,0,0,NULL,NULL),(163525,'NOU',158031,158201,0,0,NULL,NULL),(163526,'NOU',158032,158202,0,0,NULL,NULL),(163527,'NOU',158033,158203,0,0,NULL,NULL),(163528,'NOU',158034,158204,0,0,NULL,NULL),(163529,'NOU',158036,158205,0,0,NULL,NULL),(163530,'NOU',158037,158206,0,0,NULL,NULL),(163531,'NOU',158038,158207,0,0,NULL,NULL),(163532,'NOU',158039,158208,0,0,NULL,NULL),(163533,'NOU',158040,158209,0,0,NULL,NULL),(163534,'NOU',158041,158210,0,0,NULL,NULL),(163535,'NOU',158042,158211,0,0,NULL,NULL),(163536,'NOU',89894,158212,0,0,NULL,NULL),(163537,'NOU',158043,158213,0,0,NULL,NULL),(163538,'NOU',158044,158214,0,0,NULL,NULL),(163539,'NOU',158045,158215,0,0,NULL,NULL),(163540,'NOU',158046,158216,0,0,NULL,NULL),(163541,'NOU',158047,158217,0,0,NULL,NULL),(163542,'NOU',158048,158218,0,0,NULL,NULL),(163543,'NOU',158049,158219,0,0,NULL,NULL),(163544,'NOU',158050,158220,0,0,NULL,NULL),(163545,'NOU',158051,158221,0,0,NULL,NULL),(163546,'NOU',9579,158222,0,0,NULL,NULL),(163547,'NOU',158052,158223,0,0,NULL,NULL),(163548,'NOU',158053,158224,0,0,NULL,NULL),(163549,'NOU',158054,158225,0,0,NULL,NULL),(163550,'NOU',158055,158226,0,0,NULL,NULL),(163551,'CLITIC',0,158227,647,0,NULL,NULL),(163552,'CLITIC',0,158228,648,0,NULL,NULL),(163553,'NOU',158056,158229,0,0,NULL,NULL),(163554,'NOU',158057,158230,0,0,NULL,NULL),(163555,'NOU',158058,158231,0,0,NULL,NULL),(163556,'NOU',158059,158232,0,0,NULL,NULL),(163557,'NOU',158060,158233,0,0,NULL,NULL),(163558,'NOU',158061,158234,0,0,NULL,NULL),(163559,'NOU',158062,158235,0,0,NULL,NULL),(163560,'NOU',158063,158236,0,0,NULL,NULL),(163561,'NOU',158064,158237,0,0,NULL,NULL),(163562,'NOU',158065,158238,0,0,NULL,NULL),(163563,'NOU',158066,158239,0,0,NULL,NULL),(163564,'NOU',158067,158240,0,0,NULL,NULL),(163565,'NOU',158068,158241,0,0,NULL,NULL),(163566,'NOU',158069,158242,0,0,NULL,NULL),(163567,'NOU',158070,158243,0,0,NULL,NULL),(163568,'NOU',158071,158244,0,0,NULL,NULL),(163569,'NOU',120216,158245,0,0,NULL,NULL),(163570,'NOU',158072,158246,0,0,NULL,NULL),(163571,'NOU',158073,158247,0,0,NULL,NULL),(163572,'NOU',158074,158248,0,0,NULL,NULL),(163573,'NOU',158075,158249,0,0,NULL,NULL),(163574,'NOU',35561,158250,0,0,NULL,NULL),(163575,'NOU',158076,158251,0,0,NULL,NULL),(163576,'NOU',158077,158252,0,0,NULL,NULL),(163577,'NOU',158078,158253,0,0,NULL,NULL),(163578,'NOU',158079,158254,0,0,NULL,NULL),(163579,'NOU',158080,158255,0,0,NULL,NULL),(163580,'NOU',158081,158256,0,0,NULL,NULL),(163581,'NOU',158082,158257,0,0,NULL,NULL),(163582,'NOU',158083,158258,0,0,NULL,NULL),(163583,'NOU',158084,158259,0,0,NULL,NULL),(163584,'NOU',158085,158260,0,0,NULL,NULL),(163585,'NOU',158086,158261,0,0,NULL,NULL),(163586,'NOU',158087,158262,0,0,NULL,NULL),(163587,'NOU',158088,158263,0,0,NULL,NULL),(163588,'NOU',91556,158264,0,0,NULL,NULL),(163589,'NOU',158089,158265,0,0,NULL,NULL),(163590,'NOU',158090,158266,0,0,NULL,NULL),(163591,'NOU',5728,158267,0,0,NULL,NULL),(163592,'NOU',158091,158268,0,0,NULL,NULL),(163593,'NOU',44915,158269,0,0,NULL,NULL),(163594,'NOU',158092,158270,0,0,NULL,NULL),(163595,'NOU',158093,158271,0,0,NULL,NULL),(163596,'NOU',158094,158272,0,0,NULL,NULL),(163597,'NOU',158095,158273,0,0,NULL,NULL),(163598,'NOU',5591,158274,0,0,NULL,NULL),(163599,'NOU',158096,158275,0,0,NULL,NULL),(163600,'NOU',158097,158276,0,0,NULL,NULL),(163601,'NOU',158098,158277,0,0,NULL,NULL),(163602,'NOU',158099,158278,0,0,NULL,NULL),(163603,'NOU',158100,158279,0,0,NULL,NULL),(163604,'NOU',158101,158280,0,0,NULL,NULL),(163605,'NOU',158102,158281,0,0,NULL,NULL),(163606,'NOU',158103,158282,0,0,NULL,NULL),(163607,'NOU',158104,158283,0,0,NULL,NULL),(163608,'NOU',158105,158284,0,0,NULL,NULL),(163609,'NOU',158106,158285,0,0,NULL,NULL),(163610,'NOU',158107,158286,0,0,NULL,NULL),(163611,'NOU',158108,158287,0,0,NULL,NULL),(163612,'NOU',158109,158288,0,0,NULL,NULL),(163613,'NOU',10803,158289,0,0,NULL,NULL),(163614,'NOU',158110,158290,0,0,NULL,NULL),(163615,'NOU',158111,158291,0,0,NULL,NULL),(163616,'NOU',158112,158292,0,0,NULL,NULL),(163617,'NOU',158113,158293,0,0,NULL,NULL),(163618,'NOU',158114,158294,0,0,NULL,NULL),(163619,'NOU',158115,158295,0,0,NULL,NULL),(163620,'NOU',158116,158296,0,0,NULL,NULL),(163621,'NOU',158117,158297,0,0,NULL,NULL),(163622,'NOU',158118,158298,0,0,NULL,NULL),(163623,'NOU',158119,158299,0,0,NULL,NULL),(163624,'NOU',158120,158300,0,0,NULL,NULL),(163625,'NOU',158121,158301,0,0,NULL,NULL),(163626,'NOU',123669,158302,0,0,NULL,NULL),(163627,'NOU',158122,158303,0,0,NULL,NULL),(163628,'NOU',158123,158304,0,0,NULL,NULL),(163629,'NOU',158124,158305,0,0,NULL,NULL),(163630,'NOU',158125,158306,0,0,NULL,NULL),(163631,'NOU',107320,158307,0,0,NULL,NULL),(163632,'NOU',158126,158308,0,0,NULL,NULL),(163633,'NOU',158127,158309,0,0,NULL,NULL),(163634,'NOU',158128,158310,0,0,NULL,NULL),(163635,'NOU',158129,158311,0,0,NULL,NULL),(163636,'NOU',158130,158312,0,0,NULL,NULL),(163637,'NOU',8966,158313,0,0,NULL,NULL),(163638,'NOU',158131,158314,0,0,NULL,NULL),(163639,'NOU',82473,158315,0,0,NULL,NULL),(163640,'NOU',158132,158316,0,0,NULL,NULL),(163641,'NOU',158133,158317,0,0,NULL,NULL),(163642,'NOU',158134,158318,0,0,NULL,NULL),(163643,'NOU',158135,158319,0,0,NULL,NULL),(163644,'NOU',158136,158320,0,0,NULL,NULL),(163645,'NOU',155020,158321,0,0,NULL,NULL),(163646,'NOU',158137,158322,0,0,NULL,NULL),(163647,'NOU',158138,158323,0,0,NULL,NULL),(163648,'NOU',158139,158324,0,0,NULL,NULL),(163649,'NOU',158140,158325,0,0,NULL,NULL),(163650,'NOU',158141,158326,0,0,NULL,NULL),(163651,'NOU',158142,158327,0,0,NULL,NULL),(163652,'NOU',158143,158328,0,0,NULL,NULL),(163653,'NOU',158144,158329,0,0,NULL,NULL),(163654,'NOU',158145,158330,0,0,NULL,NULL),(163655,'NOU',158146,158331,0,0,NULL,NULL),(163656,'NOU',158147,158332,0,0,NULL,NULL),(163657,'NOU',158148,158333,0,0,NULL,NULL),(163658,'NOU',158149,158334,0,0,NULL,NULL),(163659,'NOU',158150,158335,0,0,NULL,NULL),(163660,'NOU',158151,158336,0,0,NULL,NULL),(163661,'NOU',158152,158337,0,0,NULL,NULL),(163662,'NOU',158153,158338,0,0,NULL,NULL),(163663,'NOU',158154,158339,0,0,NULL,NULL),(163664,'NOU',158155,158340,0,0,NULL,NULL),(163665,'NOU',158156,158341,0,0,NULL,NULL),(163666,'NOU',158157,158342,0,0,NULL,NULL),(163667,'NOU',158158,158343,0,0,NULL,NULL),(163668,'NOU',139099,158344,0,0,NULL,NULL),(163669,'NOU',158159,158345,0,0,NULL,NULL),(163670,'NOU',158160,158346,0,0,NULL,NULL),(163671,'NOU',158161,158347,0,0,NULL,NULL),(163672,'NOU',158162,158348,0,0,NULL,NULL),(163673,'NOU',158163,158349,0,0,NULL,NULL),(163674,'NOU',158164,158350,0,0,NULL,NULL),(163675,'NOU',4490,158351,0,0,NULL,NULL),(163676,'NOU',158165,158352,0,0,NULL,NULL),(163677,'NOU',158166,158353,0,0,NULL,NULL),(163678,'NOU',158167,158354,0,0,NULL,NULL),(163679,'NOU',158168,158355,0,0,NULL,NULL),(163680,'NOU',158169,158356,0,0,NULL,NULL),(163681,'NOU',158170,158357,0,0,NULL,NULL),(163682,'NOU',158171,158358,0,0,NULL,NULL),(163683,'NOU',158172,158359,0,0,NULL,NULL),(163684,'NOU',158173,158360,0,0,NULL,NULL),(163685,'NOU',158174,158361,0,0,NULL,NULL),(163686,'NOU',158175,158362,0,0,NULL,NULL),(163687,'NOU',158176,158363,0,0,NULL,NULL),(163688,'NOU',158177,158364,0,0,NULL,NULL),(163689,'NOU',158178,158365,0,0,NULL,NULL),(163690,'NOU',158179,158366,0,0,NULL,NULL),(163691,'NOU',158180,158367,0,0,NULL,NULL),(163692,'NOU',158181,158368,0,0,NULL,NULL),(163693,'NOU',158182,158369,0,0,NULL,NULL),(163694,'NOU',158183,158370,0,0,NULL,NULL),(163695,'NOU',158184,158371,0,0,NULL,NULL),(163696,'NOU',158185,158372,0,0,NULL,NULL),(163697,'NOU',158186,158373,0,0,NULL,NULL),(163698,'NOU',158187,158374,0,0,NULL,NULL),(163699,'NOU',158188,158375,0,0,NULL,NULL),(163700,'NOU',158189,158376,0,0,NULL,NULL),(163701,'NOU',158190,158377,0,0,NULL,NULL),(163702,'NOU',158191,158378,0,0,NULL,NULL),(163703,'NOU',158192,158379,0,0,NULL,NULL),(163704,'NOU',158193,158380,0,0,NULL,NULL),(163705,'NOU',158194,158381,0,0,NULL,NULL),(163706,'NOU',158195,158382,0,0,NULL,NULL),(163707,'NOU',158196,158383,0,0,NULL,NULL),(163708,'NOU',158197,158384,0,0,NULL,NULL),(163709,'NOU',158198,158385,0,0,NULL,NULL),(163710,'NOU',158199,158386,0,0,NULL,NULL),(163711,'NOU',158200,158387,0,0,NULL,NULL),(163712,'NOU',158201,158388,0,0,NULL,NULL),(163713,'NOU',158202,158389,0,0,NULL,NULL),(163714,'NOU',158203,158390,0,0,NULL,NULL),(163715,'NOU',158204,158391,0,0,NULL,NULL),(163716,'NOU',158205,158392,0,0,NULL,NULL),(163717,'NOU',158206,158393,0,0,NULL,NULL),(163718,'NOU',66311,158394,0,0,NULL,NULL),(163719,'NOU',158207,158395,0,0,NULL,NULL),(163720,'NOU',158208,158396,0,0,NULL,NULL),(163721,'NOU',158209,158397,0,0,NULL,NULL),(163722,'NOU',158210,158398,0,0,NULL,NULL),(163723,'NOU',158211,158399,0,0,NULL,NULL),(163724,'NOU',158212,158400,0,0,NULL,NULL),(163725,'NOU',158213,158401,0,0,NULL,NULL),(163726,'NOU',158214,158402,0,0,NULL,NULL),(163727,'NOU',158215,158403,0,0,NULL,NULL),(163728,'NOU',158216,158404,0,0,NULL,NULL),(163729,'NOU',158217,158405,0,0,NULL,NULL),(163730,'NOU',158218,158406,0,0,NULL,NULL),(163731,'NOU',158219,158407,0,0,NULL,NULL),(163732,'NOU',158220,158408,0,0,NULL,NULL),(163733,'NOU',158221,158409,0,0,NULL,NULL),(163734,'NOU',158222,158410,0,0,NULL,NULL),(163735,'NOU',158223,158411,0,0,NULL,NULL),(163736,'NOU',158224,158412,0,0,NULL,NULL),(163737,'NOU',158225,158413,0,0,NULL,NULL),(163738,'NOU',158226,158414,0,0,NULL,NULL),(163739,'NOU',158227,158415,0,0,NULL,NULL),(163740,'NOU',158228,158416,0,0,NULL,NULL),(163741,'NOU',158229,158417,0,0,NULL,NULL),(163742,'NOU',158230,158418,0,0,NULL,NULL),(163743,'NOU',158231,158419,0,0,NULL,NULL),(163744,'NOU',158232,158420,0,0,NULL,NULL),(163745,'NOU',158233,158421,0,0,NULL,NULL),(163746,'NOU',158234,158422,0,0,NULL,NULL),(163747,'NOU',158235,158423,0,0,NULL,NULL),(163748,'NOU',158236,158424,0,0,NULL,NULL),(163749,'NOU',158237,158425,0,0,NULL,NULL),(163750,'NOU',158238,158426,0,0,NULL,NULL),(163751,'NOU',158239,158427,0,0,NULL,NULL),(163752,'NOU',158240,158428,0,0,NULL,NULL),(163753,'NOU',158241,158429,0,0,NULL,NULL),(163754,'NOU',158242,158430,0,0,NULL,NULL),(163755,'NOU',158243,158431,0,0,NULL,NULL),(163756,'NOU',158244,158432,0,0,NULL,NULL),(163757,'NOU',158245,158433,0,0,NULL,NULL),(163758,'NOU',158246,158434,0,0,NULL,NULL),(163759,'NOU',158247,158435,0,0,NULL,NULL),(163760,'NOU',158248,158436,0,0,NULL,NULL),(163761,'NOU',158249,158437,0,0,NULL,NULL),(163762,'NOU',158250,158438,0,0,NULL,NULL),(163763,'NOU',158251,158439,0,0,NULL,NULL),(163764,'NOU',158252,158440,0,0,NULL,NULL),(163765,'NOU',158253,158441,0,0,NULL,NULL),(163766,'NOU',158254,158442,0,0,NULL,NULL),(163767,'NOU',158255,158443,0,0,NULL,NULL),(163768,'NOU',158256,158444,0,0,NULL,NULL),(163769,'NOU',158257,158445,0,0,NULL,NULL),(163770,'NOU',158258,158446,0,0,NULL,NULL),(163771,'NOU',158259,158447,0,0,NULL,NULL),(163772,'NOU',158260,158448,0,0,NULL,NULL),(163773,'NOU',158261,158449,0,0,NULL,NULL),(163774,'NOU',158262,158450,0,0,NULL,NULL),(163775,'NOU',158263,158451,0,0,NULL,NULL),(163776,'NOU',158264,158452,0,0,NULL,NULL),(163777,'NOU',158265,158453,0,0,NULL,NULL),(163778,'NOU',158266,158454,0,0,NULL,NULL),(163779,'NOU',158267,158455,0,0,NULL,NULL),(163780,'NOU',158268,158456,0,0,NULL,NULL),(163781,'NOU',158269,158457,0,0,NULL,NULL),(163782,'NOU',158270,158458,0,0,NULL,NULL),(163783,'NOU',158271,158459,0,0,NULL,NULL),(163784,'NOU',158272,158460,0,0,NULL,NULL),(163785,'NOU',158273,158461,0,0,NULL,NULL),(163786,'NOU',158274,158462,0,0,NULL,NULL),(163787,'NOU',158275,158463,0,0,NULL,NULL),(163788,'NOU',158276,158464,0,0,NULL,NULL),(163789,'NOU',158277,158465,0,0,NULL,NULL),(163790,'NOU',158278,158466,0,0,NULL,NULL),(163791,'NOU',158279,158467,0,0,NULL,NULL),(163792,'NOU',158280,158468,0,0,NULL,NULL),(163793,'NOU',158281,158469,0,0,NULL,NULL),(163794,'NOU',158282,158470,0,0,NULL,NULL),(163795,'NOU',6037,158471,0,0,NULL,NULL),(163796,'NOU',158283,158472,0,0,NULL,NULL),(163797,'NOU',158284,158473,0,0,NULL,NULL),(163798,'NOU',158285,158474,0,0,NULL,NULL),(163799,'NOU',158286,158475,0,0,NULL,NULL),(163800,'NOU',158287,158476,0,0,NULL,NULL),(163801,'NOU',158288,158477,0,0,NULL,NULL),(163802,'NOU',158289,158478,0,0,NULL,NULL),(163803,'NOU',158290,158479,0,0,NULL,NULL),(163804,'NOU',158291,158480,0,0,NULL,NULL),(163805,'NOU',158292,158481,0,0,NULL,NULL),(163806,'NOU',158293,158482,0,0,NULL,NULL),(163807,'NOU',158294,158483,0,0,NULL,NULL),(163808,'NOU',158295,158484,0,0,NULL,NULL),(163809,'NOU',158296,158485,0,0,NULL,NULL),(163810,'NOU',158297,158486,0,0,NULL,NULL),(163811,'NOU',158298,158487,0,0,NULL,NULL),(163812,'NOU',158299,158488,0,0,NULL,NULL),(163813,'NOU',158300,158489,0,0,NULL,NULL),(163814,'NOU',158301,158490,0,0,NULL,NULL),(163815,'NOU',158302,158491,0,0,NULL,NULL),(163816,'NOU',158303,158492,0,0,NULL,NULL),(163817,'NOU',158304,158493,0,0,NULL,NULL),(163818,'NOU',158305,158494,0,0,NULL,NULL),(163819,'NOU',60775,158495,0,0,NULL,NULL),(163820,'NOU',158306,158496,0,0,NULL,NULL),(163821,'NOU',158307,158497,0,0,NULL,NULL),(163822,'NOU',158308,158498,0,0,NULL,NULL),(163823,'NOU',158309,158499,0,0,NULL,NULL),(163824,'NOU',158310,158500,0,0,NULL,NULL),(163825,'NOU',158311,158501,0,0,NULL,NULL),(163826,'NOU',158312,158502,0,0,NULL,NULL),(163827,'NOU',158313,158503,0,0,NULL,NULL),(163828,'NOU',158314,158504,0,0,NULL,NULL),(163829,'NOU',158315,158505,0,0,NULL,NULL),(163830,'NOU',158316,158506,0,0,NULL,NULL),(163831,'NOU',158317,158507,0,0,NULL,NULL),(163832,'NOU',158318,158508,0,0,NULL,NULL),(163833,'NOU',158319,158509,0,0,NULL,NULL),(163834,'NOU',158320,158510,0,0,NULL,NULL),(163835,'NOU',77823,158511,0,0,NULL,NULL),(163836,'NOU',158321,158512,0,0,NULL,NULL),(163837,'NOU',158322,158513,0,0,NULL,NULL),(163838,'NOU',158323,158514,0,0,NULL,NULL),(163839,'NOU',158324,158515,0,0,NULL,NULL),(163840,'NOU',158325,158516,0,0,NULL,NULL),(163841,'NOU',158326,158517,0,0,NULL,NULL),(163842,'NOU',115570,158518,0,0,NULL,NULL),(163843,'NOU',158327,158519,0,0,NULL,NULL),(163844,'NOU',158328,158520,0,0,NULL,NULL),(163845,'NOU',93218,158521,0,0,NULL,NULL),(163846,'NOU',158329,158522,0,0,NULL,NULL),(163847,'NOU',135965,158523,0,0,NULL,NULL),(163848,'NOU',158330,158524,0,0,NULL,NULL),(163849,'NOU',158331,158525,0,0,NULL,NULL),(163850,'NOU',158332,158526,0,0,NULL,NULL),(163851,'NOU',158333,158527,0,0,NULL,NULL),(163852,'NOU',158334,158528,0,0,NULL,NULL),(163853,'NOU',158335,158529,0,0,NULL,NULL),(163854,'NOU',158336,158530,0,0,NULL,NULL),(163855,'NOU',158337,158531,0,0,NULL,NULL),(163856,'NOU',158338,158532,0,0,NULL,NULL),(163857,'NOU',158339,158533,0,0,NULL,NULL),(163858,'NOU',158340,158534,0,0,NULL,NULL),(163859,'NOU',12188,158535,0,0,NULL,NULL),(163860,'NOU',158341,158536,0,0,NULL,NULL),(163861,'NOU',158342,158537,0,0,NULL,NULL),(163862,'NOU',8704,158538,0,0,NULL,NULL),(163863,'NOU',158343,158539,0,0,NULL,NULL),(163864,'NOU',158344,158540,0,0,NULL,NULL),(163865,'NOU',158345,158541,0,0,NULL,NULL),(163866,'NOU',158346,158542,0,0,NULL,NULL),(163867,'NOU',158347,158543,0,0,NULL,NULL),(163868,'NOU',158348,158544,0,0,NULL,NULL),(163869,'NOU',158349,158545,0,0,NULL,NULL),(163870,'NOU',158350,158546,0,0,NULL,NULL),(163871,'NOU',158351,158547,0,0,NULL,NULL),(163872,'NOU',158352,158548,0,0,NULL,NULL),(163873,'NOU',158353,158549,0,0,NULL,NULL),(163874,'NOU',158354,158550,0,0,NULL,NULL),(163875,'NOU',158355,158551,0,0,NULL,NULL),(163876,'NOU',158356,158552,0,0,NULL,NULL),(163877,'NOU',158357,158553,0,0,NULL,NULL),(163878,'NOU',158358,158554,0,0,NULL,NULL),(163879,'NOU',158359,158555,0,0,NULL,NULL),(163880,'NOU',158360,158556,0,0,NULL,NULL),(163881,'NOU',158361,158557,0,0,NULL,NULL),(163882,'NOU',158362,158558,0,0,NULL,NULL),(163883,'NOU',158363,158559,0,0,NULL,NULL),(163884,'NOU',158364,158560,0,0,NULL,NULL),(163885,'NOU',158365,158561,0,0,NULL,NULL),(163886,'NOU',158366,158562,0,0,NULL,NULL),(163887,'NOU',158367,158563,0,0,NULL,NULL),(163888,'NOU',8269,158564,0,0,NULL,NULL),(163889,'NOU',158368,158565,0,0,NULL,NULL),(163890,'NOU',158369,158566,0,0,NULL,NULL),(163891,'NOU',158370,158567,0,0,NULL,NULL),(163892,'NOU',158371,158568,0,0,NULL,NULL),(163893,'NOU',158372,158569,0,0,NULL,NULL),(163894,'NOU',158373,158570,0,0,NULL,NULL),(163895,'NOU',158374,158571,0,0,NULL,NULL),(163896,'NOU',158375,158572,0,0,NULL,NULL),(163897,'NOU',158376,158573,0,0,NULL,NULL),(163898,'NOU',158377,158574,0,0,NULL,NULL),(163899,'NOU',158378,158575,0,0,NULL,NULL),(163900,'NOU',158379,158576,0,0,NULL,NULL),(163901,'NOU',158380,158577,0,0,NULL,NULL),(163902,'NOU',158381,158578,0,0,NULL,NULL),(163903,'NOU',158382,158579,0,0,NULL,NULL),(163904,'NOU',158383,158580,0,0,NULL,NULL),(163905,'NOU',158384,158581,0,0,NULL,NULL),(163906,'NOU',158385,158582,0,0,NULL,NULL),(163907,'NOU',158386,158583,0,0,NULL,NULL),(163908,'NOU',158387,158584,0,0,NULL,NULL),(163909,'NOU',158388,158585,0,0,NULL,NULL),(163910,'NOU',158389,158586,0,0,NULL,NULL),(163911,'NOU',158390,158587,0,0,NULL,NULL),(163912,'NOU',158391,158588,0,0,NULL,NULL),(163913,'NOU',158392,158589,0,0,NULL,NULL),(163914,'NOU',158393,158590,0,0,NULL,NULL),(163915,'NOU',158394,158591,0,0,NULL,NULL),(163916,'NOU',158395,158592,0,0,NULL,NULL),(163917,'NOU',158396,158593,0,0,NULL,NULL),(163918,'NOU',158397,158594,0,0,NULL,NULL),(163919,'NOU',158398,158595,0,0,NULL,NULL),(163920,'NOU',158399,158596,0,0,NULL,NULL),(163921,'NOU',158400,158597,0,0,NULL,NULL),(163922,'NOU',158401,158598,0,0,NULL,NULL),(163923,'NOU',158402,158599,0,0,NULL,NULL),(163924,'NOU',158403,158600,0,0,NULL,NULL),(163925,'NOU',158404,158601,0,0,NULL,NULL),(163926,'NOU',158405,158602,0,0,NULL,NULL),(163927,'NOU',158406,158603,0,0,NULL,NULL),(163928,'NOU',158407,158604,0,0,NULL,NULL),(163929,'NOU',158408,158605,0,0,NULL,NULL),(163930,'NOU',158409,158606,0,0,NULL,NULL),(163931,'NOU',158410,158607,0,0,NULL,NULL),(163932,'NOU',158411,158608,0,0,NULL,NULL),(163933,'NOU',158412,158609,0,0,NULL,NULL),(163934,'NOU',158413,158610,0,0,NULL,NULL),(163935,'NOU',158414,158611,0,0,NULL,NULL),(163936,'NOU',158415,158612,0,0,NULL,NULL),(163937,'NOU',158416,158613,0,0,NULL,NULL),(163938,'NOU',158417,158614,0,0,NULL,NULL),(163939,'NOU',158418,158615,0,0,NULL,NULL),(163940,'NOU',158419,158616,0,0,NULL,NULL),(163941,'NOU',158420,158617,0,0,NULL,NULL),(163942,'NOU',158421,158618,0,0,NULL,NULL),(163943,'NOU',24023,158619,0,0,NULL,NULL),(163944,'NOU',158422,158620,0,0,NULL,NULL),(163945,'NOU',158423,158621,0,0,NULL,NULL),(163946,'NOU',158424,158622,0,0,NULL,NULL),(163947,'NOU',158425,158623,0,0,NULL,NULL),(163948,'NOU',158426,158624,0,0,NULL,NULL),(163949,'NOU',158427,158625,0,0,NULL,NULL),(163950,'NOU',158428,158626,0,0,NULL,NULL),(163951,'NOU',158429,158627,0,0,NULL,NULL),(163952,'NOU',158430,158628,0,0,NULL,NULL),(163953,'NOU',158431,158629,0,0,NULL,NULL),(163954,'NOU',158432,158630,0,0,NULL,NULL),(163955,'NOU',158433,158631,0,0,NULL,NULL),(163956,'NOU',158434,158632,0,0,NULL,NULL),(163957,'NOU',158435,158633,0,0,NULL,NULL),(163958,'NOU',132851,158634,0,0,NULL,NULL),(163959,'NOU',158436,158635,0,0,NULL,NULL),(163960,'NOU',8185,158636,0,0,NULL,NULL),(163961,'NOU',158437,158637,0,0,NULL,NULL),(163962,'NOU',154900,158638,0,0,NULL,NULL),(163963,'NOU',158438,158639,0,0,NULL,NULL),(163964,'NOU',158439,158640,0,0,NULL,NULL),(163965,'NOU',5242,158641,0,0,NULL,NULL),(163966,'NOU',158440,158642,0,0,NULL,NULL),(163967,'NOU',158441,158643,0,0,NULL,NULL),(163968,'NOU',158442,158644,0,0,NULL,NULL),(163969,'NOU',158443,158645,0,0,NULL,NULL),(163970,'NOU',158444,158646,0,0,NULL,NULL),(163971,'NOU',158445,158647,0,0,NULL,NULL),(163972,'NOU',158446,158648,0,0,NULL,NULL),(163973,'NOU',158447,158649,0,0,NULL,NULL),(163974,'NOU',158448,158650,0,0,NULL,NULL),(163975,'NOU',158449,158651,0,0,NULL,NULL),(163976,'NOU',158450,158652,0,0,NULL,NULL),(163977,'NOU',158451,158653,0,0,NULL,NULL),(163978,'NOU',158452,158654,0,0,NULL,NULL),(163979,'NOU',158453,158655,0,0,NULL,NULL),(163980,'NOU',158454,158656,0,0,NULL,NULL),(163981,'NOU',158455,158657,0,0,NULL,NULL),(163982,'NOU',158456,158658,0,0,NULL,NULL),(163983,'NOU',158457,158659,0,0,NULL,NULL),(163984,'NOU',158458,158660,0,0,NULL,NULL),(163985,'NOU',158459,158661,0,0,NULL,NULL),(163986,'NOU',158460,158662,0,0,NULL,NULL),(163987,'NOU',158461,158663,0,0,NULL,NULL),(163988,'NOU',158462,158664,0,0,NULL,NULL),(163989,'NOU',158463,158665,0,0,NULL,NULL),(163990,'NOU',83365,158666,0,0,NULL,NULL),(163991,'NOU',158464,158667,0,0,NULL,NULL),(163992,'NOU',158465,158668,0,0,NULL,NULL),(163993,'NOU',158466,158669,0,0,NULL,NULL),(163994,'NOU',158467,158670,0,0,NULL,NULL),(163995,'NOU',158468,158671,0,0,NULL,NULL),(163996,'NOU',158469,158672,0,0,NULL,NULL),(163997,'NOU',18589,158673,0,0,NULL,NULL),(163998,'NOU',158470,158674,0,0,NULL,NULL),(163999,'NOU',158471,158675,0,0,NULL,NULL),(164000,'NOU',158472,158676,0,0,NULL,NULL),(164001,'NOU',158473,158677,0,0,NULL,NULL),(164002,'NOU',122972,158678,0,0,NULL,NULL),(164003,'NOU',158474,158679,0,0,NULL,NULL),(164004,'NOU',158475,158680,0,0,NULL,NULL),(164005,'NOU',158476,158681,0,0,NULL,NULL),(164006,'NOU',158477,158682,0,0,NULL,NULL),(164007,'NOU',158478,158683,0,0,NULL,NULL),(164008,'NOU',156682,158684,0,0,NULL,NULL),(164009,'NOU',158479,158685,0,0,NULL,NULL),(164010,'NOU',158480,158686,0,0,NULL,NULL),(164011,'NOU',158481,158687,0,0,NULL,NULL),(164012,'NOU',158482,158688,0,0,NULL,NULL),(164013,'NOU',158483,158689,0,0,NULL,NULL),(164014,'NOU',158484,158690,0,0,NULL,NULL),(164015,'NOU',158485,158691,0,0,NULL,NULL),(164016,'NOU',158486,158692,0,0,NULL,NULL),(164017,'NOU',158487,158693,0,0,NULL,NULL),(164018,'NOU',158488,158694,0,0,NULL,NULL),(164019,'NOU',158489,158695,0,0,NULL,NULL),(164020,'NOU',158490,158696,0,0,NULL,NULL),(164021,'NOU',158491,158697,0,0,NULL,NULL),(164022,'NOU',158492,158698,0,0,NULL,NULL),(164023,'NOU',158493,158699,0,0,NULL,NULL),(164024,'NOU',158494,158700,0,0,NULL,NULL),(164025,'NOU',158495,158701,0,0,NULL,NULL),(164026,'NOU',158496,158702,0,0,NULL,NULL),(164027,'NOU',158497,158703,0,0,NULL,NULL),(164028,'NOU',158498,158704,0,0,NULL,NULL),(164029,'NOU',158499,158705,0,0,NULL,NULL),(164030,'NOU',43870,158706,0,0,NULL,NULL),(164031,'NOU',158500,158707,0,0,NULL,NULL),(164032,'NOU',131437,158708,0,0,NULL,NULL),(164033,'NOU',158501,158709,0,0,NULL,NULL),(164034,'NOU',158502,158710,0,0,NULL,NULL),(164035,'NOU',39561,158711,0,0,NULL,NULL),(164036,'NOU',158503,158712,0,0,NULL,NULL),(164037,'NOU',158504,158713,0,0,NULL,NULL),(164038,'NOU',158505,158714,0,0,NULL,NULL),(164039,'NOU',158506,158715,0,0,NULL,NULL),(164040,'NOU',158507,158716,0,0,NULL,NULL),(164041,'NOU',158508,158717,0,0,NULL,NULL),(164042,'NOU',158509,158718,0,0,NULL,NULL),(164043,'NOU',158510,158719,0,0,NULL,NULL),(164044,'NOU',158511,158720,0,0,NULL,NULL),(164045,'NOU',158512,158721,0,0,NULL,NULL),(164046,'NOU',158513,158722,0,0,NULL,NULL),(164047,'NOU',32994,158723,0,0,NULL,NULL),(164048,'NOU',158514,158724,0,0,NULL,NULL),(164049,'NOU',158515,158725,0,0,NULL,NULL),(164050,'NOU',158516,158726,0,0,NULL,NULL),(164051,'NOU',158517,158727,0,0,NULL,NULL),(164052,'NOU',158518,158728,0,0,NULL,NULL),(164053,'NOU',158519,158729,0,0,NULL,NULL),(164054,'NOU',109314,158730,0,0,NULL,NULL),(164055,'NOU',158520,158731,0,0,NULL,NULL),(164056,'NOU',158521,158732,0,0,NULL,NULL),(164057,'NOU',158522,158733,0,0,NULL,NULL),(164058,'NOU',158523,158734,0,0,NULL,NULL),(164059,'NOU',158524,158735,0,0,NULL,NULL),(164060,'NOU',158525,158736,0,0,NULL,NULL),(164061,'NOU',158526,158737,0,0,NULL,NULL),(164062,'NOU',158527,158738,0,0,NULL,NULL),(164063,'NOU',158528,158739,0,0,NULL,NULL),(164064,'NOU',158529,158740,0,0,NULL,NULL),(164065,'NOU',158530,158741,0,0,NULL,NULL),(164066,'NOU',17375,158742,0,0,NULL,NULL),(164067,'NOU',158531,158743,0,0,NULL,NULL),(164068,'NOU',158532,158744,0,0,NULL,NULL),(164069,'NOU',158533,158745,0,0,NULL,NULL),(164070,'NOU',158534,158746,0,0,NULL,NULL),(164071,'NOU',158535,158747,0,0,NULL,NULL),(164072,'NOU',158536,158748,0,0,NULL,NULL),(164073,'NOU',158537,158749,0,0,NULL,NULL),(164074,'NOU',158538,158750,0,0,NULL,NULL),(164075,'NOU',39531,158751,0,0,NULL,NULL),(164076,'NOU',158539,158752,0,0,NULL,NULL),(164077,'NOU',89969,158753,0,0,NULL,NULL),(164078,'NOU',158540,158754,0,0,NULL,NULL),(164079,'NOU',158541,158755,0,0,NULL,NULL),(164080,'NOU',158542,158756,0,0,NULL,NULL),(164081,'NOU',158543,158757,0,0,NULL,NULL),(164082,'NOU',158544,158758,0,0,NULL,NULL),(164083,'NOU',158545,158759,0,0,NULL,NULL),(164084,'NOU',158546,158760,0,0,NULL,NULL),(164085,'NOU',158547,158761,0,0,NULL,NULL),(164086,'NOU',158548,158762,0,0,NULL,NULL),(164087,'NOU',158549,158763,0,0,NULL,NULL),(164088,'NOU',136791,158764,0,0,NULL,NULL),(164089,'NOU',158550,158765,0,0,NULL,NULL),(164090,'NOU',158551,158766,0,0,NULL,NULL),(164091,'NOU',158552,158767,0,0,NULL,NULL),(164092,'NOU',158553,158768,0,0,NULL,NULL),(164093,'NOU',141046,158769,0,0,NULL,NULL),(164094,'NOU',89581,158770,0,0,NULL,NULL),(164095,'NOU',158554,158771,0,0,NULL,NULL),(164096,'NOU',158555,158772,0,0,NULL,NULL),(164097,'NOU',158556,158773,0,0,NULL,NULL),(164098,'NOU',6227,158774,0,0,NULL,NULL),(164099,'NOU',158557,158775,0,0,NULL,NULL),(164100,'NOU',158558,158776,0,0,NULL,NULL),(164101,'NOU',158559,158777,0,0,NULL,NULL),(164102,'NOU',158560,158778,0,0,NULL,NULL),(164103,'NOU',158561,158779,0,0,NULL,NULL),(164104,'NOU',158562,158780,0,0,NULL,NULL),(164105,'NOU',158564,158781,0,0,NULL,NULL),(164106,'NOU',158565,158782,0,0,NULL,NULL),(164107,'NOU',158567,158783,0,0,NULL,NULL),(164108,'NOU',119774,158784,0,0,NULL,NULL),(164109,'NOU',158568,158785,0,0,NULL,NULL),(164110,'NOU',102560,158786,0,0,NULL,NULL),(164111,'NOU',158569,158787,0,0,NULL,NULL),(164112,'NOU',158570,158788,0,0,NULL,NULL),(164113,'NOU',158571,158789,0,0,NULL,NULL),(164114,'NOU',158572,158790,0,0,NULL,NULL),(164115,'NOU',158573,158791,0,0,NULL,NULL),(164116,'NOU',158574,158792,0,0,NULL,NULL),(164117,'NOU',158575,158793,0,0,NULL,NULL),(164118,'NOU',158576,158794,0,0,NULL,NULL),(164119,'NOU',158577,158795,0,0,NULL,NULL),(164120,'NOU',33858,158796,0,0,NULL,NULL),(164121,'NOU',158578,158797,0,0,NULL,NULL),(164122,'NOU',158579,158798,0,0,NULL,NULL),(164123,'NOU',158580,158799,0,0,NULL,NULL),(164124,'NOU',158581,158800,0,0,NULL,NULL),(164125,'NOU',158582,158801,0,0,NULL,NULL),(164126,'NOU',158583,158802,0,0,NULL,NULL),(164127,'NOU',105754,158803,0,0,NULL,NULL),(164128,'NOU',158584,158804,0,0,NULL,NULL),(164129,'NOU',158585,158805,0,0,NULL,NULL),(164130,'NOU',158586,158806,0,0,NULL,NULL),(164131,'NOU',158587,158807,0,0,NULL,NULL),(164132,'NOU',158588,158808,0,0,NULL,NULL),(164133,'NOU',158589,158809,0,0,NULL,NULL),(164134,'NOU',118682,158810,0,0,NULL,NULL),(164135,'NOU',158590,158811,0,0,NULL,NULL),(164136,'NOU',158591,158812,0,0,NULL,NULL),(164137,'NOU',158592,158813,0,0,NULL,NULL),(164138,'NOU',158593,158814,0,0,NULL,NULL),(164139,'NOU',158594,158815,0,0,NULL,NULL),(164140,'NOU',158595,158816,0,0,NULL,NULL),(164141,'NOU',158596,158817,0,0,NULL,NULL),(164142,'NOU',158597,158818,0,0,NULL,NULL),(164143,'NOU',158598,158819,0,0,NULL,NULL),(164144,'NOU',158599,158820,0,0,NULL,NULL),(164145,'NOU',158600,158821,0,0,NULL,NULL),(164146,'NOU',158601,158822,0,0,NULL,NULL),(164147,'NOU',158602,158823,0,0,NULL,NULL),(164148,'NOU',89198,158824,0,0,NULL,NULL),(164149,'NOU',158603,158825,0,0,NULL,NULL),(164150,'NOU',91128,158826,0,0,NULL,NULL),(164151,'NOU',158604,158827,0,0,NULL,NULL),(164152,'NOU',117257,158828,0,0,NULL,NULL),(164153,'NOU',158605,158829,0,0,NULL,NULL),(164154,'NOU',158606,158830,0,0,NULL,NULL),(164155,'NOU',158607,158831,0,0,NULL,NULL),(164156,'NOU',158608,158832,0,0,NULL,NULL),(164157,'NOU',158609,158833,0,0,NULL,NULL),(164158,'NOU',158610,158834,0,0,NULL,NULL),(164159,'NOU',158611,158835,0,0,NULL,NULL),(164160,'NOU',158612,158836,0,0,NULL,NULL),(164161,'NOU',158613,158837,0,0,NULL,NULL),(164162,'NOU',158614,158838,0,0,NULL,NULL),(164163,'NOU',158615,158839,0,0,NULL,NULL),(164164,'NOU',158616,158840,0,0,NULL,NULL),(164165,'NOU',158617,158841,0,0,NULL,NULL),(164166,'NOU',158618,158842,0,0,NULL,NULL),(164167,'NOU',158619,158843,0,0,NULL,NULL),(164168,'NOU',158620,158844,0,0,NULL,NULL),(164169,'NOU',40614,158845,0,0,NULL,NULL),(164170,'NOU',158621,158846,0,0,NULL,NULL),(164171,'NOU',158622,158847,0,0,NULL,NULL),(164172,'NOU',156618,158848,0,0,NULL,NULL),(164173,'NOU',158623,158849,0,0,NULL,NULL),(164174,'NOU',158624,158850,0,0,NULL,NULL),(164175,'NOU',158625,158851,0,0,NULL,NULL),(164176,'NOU',158626,158852,0,0,NULL,NULL),(164177,'NOU',158627,158853,0,0,NULL,NULL),(164178,'NOU',158628,158854,0,0,NULL,NULL),(164179,'NOU',158629,158855,0,0,NULL,NULL),(164180,'NOU',158630,158856,0,0,NULL,NULL),(164181,'NOU',158631,158857,0,0,NULL,NULL),(164182,'NOU',158632,158858,0,0,NULL,NULL),(164183,'NOU',158633,158859,0,0,NULL,NULL),(164184,'NOU',158634,158860,0,0,NULL,NULL),(164185,'NOU',158635,158861,0,0,NULL,NULL),(164186,'NOU',158636,158862,0,0,NULL,NULL),(164187,'NOU',158637,158863,0,0,NULL,NULL),(164188,'NOU',158638,158864,0,0,NULL,NULL),(164189,'NOU',158639,158865,0,0,NULL,NULL),(164190,'NOU',158640,158866,0,0,NULL,NULL),(164191,'NOU',158641,158867,0,0,NULL,NULL),(164192,'NOU',158642,158868,0,0,NULL,NULL),(164193,'NOU',158643,158869,0,0,NULL,NULL),(164194,'NOU',158644,158870,0,0,NULL,NULL),(164195,'NOU',158646,158871,0,0,NULL,NULL),(164196,'NOU',158647,158872,0,0,NULL,NULL),(164197,'NOU',158648,158873,0,0,NULL,NULL),(164198,'NOU',158649,158874,0,0,NULL,NULL),(164199,'NOU',158650,158875,0,0,NULL,NULL),(164200,'NOU',22401,158876,0,0,NULL,NULL),(164201,'NOU',158651,158877,0,0,NULL,NULL),(164202,'NOU',158652,158878,0,0,NULL,NULL),(164203,'NOU',158653,158879,0,0,NULL,NULL),(164204,'NOU',158654,158880,0,0,NULL,NULL),(164205,'NOU',158655,158881,0,0,NULL,NULL),(164206,'NOU',158656,158882,0,0,NULL,NULL),(164207,'NOU',158657,158883,0,0,NULL,NULL),(164208,'NOU',158658,158884,0,0,NULL,NULL),(164209,'NOU',158659,158885,0,0,NULL,NULL),(164210,'NOU',158660,158886,0,0,NULL,NULL),(164211,'NOU',158661,158887,0,0,NULL,NULL),(164212,'NOU',158662,158888,0,0,NULL,NULL),(164213,'NOU',158663,158889,0,0,NULL,NULL),(164214,'NOU',158664,158890,0,0,NULL,NULL),(164215,'NOU',158665,158891,0,0,NULL,NULL),(164216,'NOU',158666,158892,0,0,NULL,NULL),(164217,'NOU',158667,158893,0,0,NULL,NULL),(164218,'NOU',158668,158894,0,0,NULL,NULL),(164219,'NOU',158669,158895,0,0,NULL,NULL),(164220,'NOU',158670,158896,0,0,NULL,NULL),(164221,'NOU',158671,158897,0,0,NULL,NULL),(164222,'NOU',158672,158898,0,0,NULL,NULL),(164223,'NOU',158673,158899,0,0,NULL,NULL),(164224,'NOU',158674,158900,0,0,NULL,NULL),(164225,'NOU',158675,158901,0,0,NULL,NULL),(164226,'NOU',158676,158902,0,0,NULL,NULL),(164227,'NOU',158677,158903,0,0,NULL,NULL),(164228,'NOU',158678,158904,0,0,NULL,NULL),(164229,'NOU',158679,158905,0,0,NULL,NULL),(164230,'NOU',158680,158906,0,0,NULL,NULL),(164231,'NOU',158681,158907,0,0,NULL,NULL),(164232,'NOU',158682,158908,0,0,NULL,NULL),(164233,'NOU',158683,158909,0,0,NULL,NULL),(164234,'NOU',158684,158910,0,0,NULL,NULL),(164235,'NOU',158685,158911,0,0,NULL,NULL),(164236,'NOU',158686,158912,0,0,NULL,NULL),(164237,'NOU',158687,158913,0,0,NULL,NULL),(164238,'NOU',158688,158914,0,0,NULL,NULL),(164239,'NOU',37038,158915,0,0,NULL,NULL),(164240,'NOU',158689,158916,0,0,NULL,NULL),(164241,'NOU',158690,158917,0,0,NULL,NULL),(164242,'NOU',158691,158918,0,0,NULL,NULL),(164243,'NOU',158692,158919,0,0,NULL,NULL),(164244,'NOU',158693,158920,0,0,NULL,NULL),(164245,'NOU',158694,158921,0,0,NULL,NULL),(164246,'NOU',158695,158922,0,0,NULL,NULL),(164247,'NOU',158696,158923,0,0,NULL,NULL),(164248,'NOU',158697,158924,0,0,NULL,NULL),(164249,'NOU',158698,158925,0,0,NULL,NULL),(164250,'NOU',158699,158926,0,0,NULL,NULL),(164251,'NOU',158700,158927,0,0,NULL,NULL),(164252,'NOU',158701,158928,0,0,NULL,NULL),(164253,'NOU',158702,158929,0,0,NULL,NULL),(164254,'NOU',32880,158930,0,0,NULL,NULL),(164255,'NOU',158703,158931,0,0,NULL,NULL),(164256,'NOU',158704,158932,0,0,NULL,NULL),(164257,'NOU',158705,158933,0,0,NULL,NULL),(164258,'NOU',158706,158934,0,0,NULL,NULL),(164259,'NOU',158707,158935,0,0,NULL,NULL),(164260,'NOU',158708,158936,0,0,NULL,NULL),(164261,'NOU',158709,158937,0,0,NULL,NULL),(164262,'NOU',158710,158938,0,0,NULL,NULL),(164263,'NOU',158711,158939,0,0,NULL,NULL),(164264,'NOU',158712,158940,0,0,NULL,NULL),(164265,'NOU',158713,158941,0,0,NULL,NULL),(164266,'NOU',158714,158942,0,0,NULL,NULL),(164267,'NOU',158715,158943,0,0,NULL,NULL),(164268,'NOU',158716,158944,0,0,NULL,NULL),(164269,'NOU',158717,158945,0,0,NULL,NULL),(164270,'NOU',158718,158946,0,0,NULL,NULL),(164271,'NOU',158719,158947,0,0,NULL,NULL),(164272,'NOU',158720,158948,0,0,NULL,NULL),(164273,'NOU',158721,158949,0,0,NULL,NULL),(164274,'NOU',158722,158950,0,0,NULL,NULL),(164275,'NOU',158723,158951,0,0,NULL,NULL),(164276,'NOU',158724,158952,0,0,NULL,NULL),(164277,'NOU',158725,158953,0,0,NULL,NULL),(164278,'NOU',116819,158954,0,0,NULL,NULL),(164279,'NOU',158726,158955,0,0,NULL,NULL),(164280,'NOU',158727,158956,0,0,NULL,NULL),(164281,'NOU',158728,158957,0,0,NULL,NULL),(164282,'NOU',158729,158958,0,0,NULL,NULL),(164283,'NOU',158730,158959,0,0,NULL,NULL),(164284,'NOU',158731,158960,0,0,NULL,NULL),(164285,'NOU',158732,158961,0,0,NULL,NULL),(164286,'NOU',158733,158962,0,0,NULL,NULL),(164287,'NOU',158734,158963,0,0,NULL,NULL),(164288,'NOU',65816,158964,0,0,NULL,NULL),(164289,'NOU',158735,158965,0,0,NULL,NULL),(164290,'NOU',158736,158966,0,0,NULL,NULL),(164291,'NOU',158737,158967,0,0,NULL,NULL),(164292,'NOU',158738,158968,0,0,NULL,NULL),(164293,'NOU',158739,158969,0,0,NULL,NULL),(164294,'NOU',158740,158970,0,0,NULL,NULL),(164295,'NOU',158741,158971,0,0,NULL,NULL),(164296,'NOU',158742,158972,0,0,NULL,NULL),(164297,'NOU',158743,158973,0,0,NULL,NULL),(164298,'NOU',158744,158974,0,0,NULL,NULL),(164299,'NOU',158745,158975,0,0,NULL,NULL),(164300,'NOU',158746,158976,0,0,NULL,NULL),(164301,'NOU',158747,158977,0,0,NULL,NULL),(164302,'NOU',158748,158978,0,0,NULL,NULL),(164303,'NOU',158749,158979,0,0,NULL,NULL),(164304,'NOU',158750,158980,0,0,NULL,NULL),(164305,'NOU',158751,158981,0,0,NULL,NULL),(164306,'NOU',158752,158982,0,0,NULL,NULL),(164307,'NOU',158753,158983,0,0,NULL,NULL),(164308,'NOU',158754,158984,0,0,NULL,NULL),(164309,'NOU',158755,158985,0,0,NULL,NULL),(164310,'NOU',11812,158986,0,0,NULL,NULL),(164311,'NOU',158756,158987,0,0,NULL,NULL),(164312,'NOU',158757,158988,0,0,NULL,NULL),(164313,'NOU',158758,158989,0,0,NULL,NULL),(164314,'NOU',158759,158990,0,0,NULL,NULL),(164315,'NOU',158760,158991,0,0,NULL,NULL),(164316,'NOU',158761,158992,0,0,NULL,NULL),(164317,'NOU',158762,158993,0,0,NULL,NULL),(164318,'NOU',158763,158994,0,0,NULL,NULL),(164319,'NOU',158764,158995,0,0,NULL,NULL),(164320,'NOU',158765,158996,0,0,NULL,NULL),(164321,'NOU',158766,158997,0,0,NULL,NULL),(164322,'NOU',158767,158998,0,0,NULL,NULL),(164323,'NOU',158768,158999,0,0,NULL,NULL),(164324,'NOU',158769,159000,0,0,NULL,NULL),(164325,'NOU',158770,159001,0,0,NULL,NULL),(164326,'NOU',158771,159002,0,0,NULL,NULL),(164327,'NOU',158772,159003,0,0,NULL,NULL),(164328,'NOU',158773,159004,0,0,NULL,NULL),(164329,'NOU',158774,159005,0,0,NULL,NULL),(164330,'NOU',158775,159006,0,0,NULL,NULL),(164331,'NOU',158776,159007,0,0,NULL,NULL),(164332,'NOU',158777,159008,0,0,NULL,NULL),(164333,'NOU',158779,159009,0,0,NULL,NULL),(164334,'NOU',158780,159010,0,0,NULL,NULL),(164335,'NOU',158781,159011,0,0,NULL,NULL),(164336,'NOU',158782,42923,0,0,NULL,NULL),(164337,'NOU',158783,159012,0,0,NULL,NULL),(164338,'NOU',158784,159013,0,0,NULL,NULL),(164339,'NOU',158785,159014,0,0,NULL,NULL),(164340,'NOU',158786,159015,0,0,NULL,NULL),(164341,'NOU',158787,159016,0,0,NULL,NULL),(164342,'NOU',158788,159017,0,0,NULL,NULL),(164343,'NOU',158789,159018,0,0,NULL,NULL),(164344,'NOU',158790,159019,0,0,NULL,NULL),(164345,'NOU',158791,159020,0,0,NULL,NULL),(164346,'NOU',158792,159021,0,0,NULL,NULL),(164347,'NOU',158793,159022,0,0,NULL,NULL),(164348,'NOU',158794,159023,0,0,NULL,NULL),(164349,'NOU',158795,159024,0,0,NULL,NULL),(164350,'NOU',158796,159025,0,0,NULL,NULL),(164351,'NOU',158797,159026,0,0,NULL,NULL),(164352,'NOU',158798,159027,0,0,NULL,NULL),(164353,'NOU',158799,159028,0,0,NULL,NULL),(164354,'NOU',158800,159029,0,0,NULL,NULL),(164355,'NOU',158801,159030,0,0,NULL,NULL),(164356,'NOU',158802,159031,0,0,NULL,NULL),(164357,'NOU',158803,159032,0,0,NULL,NULL),(164358,'NOU',158804,159033,0,0,NULL,NULL),(164359,'NOU',158805,159034,0,0,NULL,NULL),(164360,'NOU',158806,159035,0,0,NULL,NULL),(164361,'NOU',158807,159036,0,0,NULL,NULL),(164362,'NOU',158808,159037,0,0,NULL,NULL),(164363,'NOU',158809,159038,0,0,NULL,NULL),(164364,'NOU',158810,159039,0,0,NULL,NULL),(164365,'NOU',158811,159040,0,0,NULL,NULL),(164366,'NOU',158812,159041,0,0,NULL,NULL),(164367,'NOU',158813,159042,0,0,NULL,NULL),(164368,'NOU',158814,159043,0,0,NULL,NULL),(164369,'NOU',158815,159044,0,0,NULL,NULL),(164370,'NOU',158816,159045,0,0,NULL,NULL),(164371,'NOU',158817,159046,0,0,NULL,NULL),(164372,'NOU',158818,159047,0,0,NULL,NULL),(164373,'NOU',158819,159048,0,0,NULL,NULL),(164374,'NOU',158820,159049,0,0,NULL,NULL),(164375,'NOU',158821,159050,0,0,NULL,NULL),(164376,'NOU',118189,159051,0,0,NULL,NULL),(164377,'NOU',158822,159052,0,0,NULL,NULL),(164378,'NOU',158823,159053,0,0,NULL,NULL),(164379,'NOU',158824,159054,0,0,NULL,NULL),(164380,'NOU',158825,159055,0,0,NULL,NULL),(164381,'NOU',82177,159056,0,0,NULL,NULL),(164382,'NOU',158826,159057,0,0,NULL,NULL),(164383,'NOU',158827,159058,0,0,NULL,NULL),(164384,'NOU',158828,159059,0,0,NULL,NULL),(164385,'NOU',158829,159060,0,0,NULL,NULL),(164386,'NOU',158831,159061,0,0,NULL,NULL),(164387,'NOU',158832,159062,0,0,NULL,NULL),(164388,'NOU',158833,159063,0,0,NULL,NULL),(164389,'NOU',158834,159064,0,0,NULL,NULL),(164390,'NOU',158835,159065,0,0,NULL,NULL),(164391,'NOU',158837,159066,0,0,NULL,NULL),(164392,'NOU',158838,159067,0,0,NULL,NULL),(164393,'NOU',158839,159068,0,0,NULL,NULL),(164394,'NOU',158840,159069,0,0,NULL,NULL),(164395,'NOU',158841,159070,0,0,NULL,NULL),(164396,'NOU',158842,159071,0,0,NULL,NULL),(164397,'NOU',12389,159072,0,0,NULL,NULL),(164398,'NOU',158843,159073,0,0,NULL,NULL),(164399,'NOU',158844,159074,0,0,NULL,NULL),(164400,'NOU',158845,159075,0,0,NULL,NULL),(164401,'NOU',158846,159076,0,0,NULL,NULL),(164402,'NOU',158847,159077,0,0,NULL,NULL),(164403,'NOU',158848,159078,0,0,NULL,NULL),(164404,'NOU',11442,159079,0,0,NULL,NULL),(164405,'NOU',158849,159080,0,0,NULL,NULL),(164406,'NOU',158850,159081,0,0,NULL,NULL),(164407,'NOU',158851,159082,0,0,NULL,NULL),(164408,'NOU',158852,159083,0,0,NULL,NULL),(164409,'NOU',117596,159084,0,0,NULL,NULL),(164410,'NOU',158853,159085,0,0,NULL,NULL),(164411,'NOU',113133,159086,0,0,NULL,NULL),(164412,'NOU',158854,159087,0,0,NULL,NULL),(164413,'NOU',158855,159088,0,0,NULL,NULL),(164414,'NOU',158856,159089,0,0,NULL,NULL),(164415,'NOU',158857,159090,0,0,NULL,NULL),(164416,'NOU',158858,159091,0,0,NULL,NULL),(164417,'NOU',158859,159092,0,0,NULL,NULL),(164418,'NOU',158860,159093,0,0,NULL,NULL),(164419,'NOU',158861,159094,0,0,NULL,NULL),(164420,'NOU',158862,159095,0,0,NULL,NULL),(164421,'NOU',158863,159096,0,0,NULL,NULL),(164422,'NOU',158864,159097,0,0,NULL,NULL),(164423,'NOU',158865,159098,0,0,NULL,NULL),(164424,'NOU',158866,159099,0,0,NULL,NULL),(164425,'NOU',158867,159100,0,0,NULL,NULL),(164426,'NOU',158868,159101,0,0,NULL,NULL),(164427,'NOU',158869,159102,0,0,NULL,NULL),(164428,'NOU',158870,159103,0,0,NULL,NULL),(164429,'NOU',158871,159104,0,0,NULL,NULL),(164430,'NOU',158872,159105,0,0,NULL,NULL),(164431,'NOU',158873,159106,0,0,NULL,NULL),(164432,'NOU',158874,159107,0,0,NULL,NULL),(164433,'NOU',158875,159108,0,0,NULL,NULL),(164434,'NOU',158876,159109,0,0,NULL,NULL),(164435,'NOU',158877,159110,0,0,NULL,NULL),(164436,'NOU',41611,159111,0,0,NULL,NULL),(164437,'NOU',158878,159112,0,0,NULL,NULL),(164438,'NOU',158879,159113,0,0,NULL,NULL),(164439,'NOU',158880,159114,0,0,NULL,NULL),(164440,'NOU',114143,159115,0,0,NULL,NULL),(164441,'NOU',158881,159116,0,0,NULL,NULL),(164442,'NOU',158882,159117,0,0,NULL,NULL),(164443,'NOU',158883,159118,0,0,NULL,NULL),(164444,'NOU',158885,159119,0,0,NULL,NULL),(164445,'NOU',158886,159120,0,0,NULL,NULL),(164446,'NOU',158887,159121,0,0,NULL,NULL),(164447,'NOU',158888,159122,0,0,NULL,NULL),(164448,'NOU',61141,159123,0,0,NULL,NULL),(164449,'NOU',158889,159124,0,0,NULL,NULL),(164450,'NOU',158890,159125,0,0,NULL,NULL),(164451,'NOU',158891,159126,0,0,NULL,NULL),(164452,'NOU',158892,159127,0,0,NULL,NULL),(164453,'NOU',158893,159128,0,0,NULL,NULL),(164454,'NOU',158894,159129,0,0,NULL,NULL),(164455,'NOU',158895,159130,0,0,NULL,NULL),(164456,'NOU',158896,159131,0,0,NULL,NULL),(164457,'NOU',158897,159132,0,0,NULL,NULL),(164458,'NOU',158899,159133,0,0,NULL,NULL),(164459,'NOU',158900,159134,0,0,NULL,NULL),(164460,'NOU',158901,159135,0,0,NULL,NULL),(164461,'NOU',158902,159136,0,0,NULL,NULL),(164462,'NOU',4129,159137,0,0,NULL,NULL),(164463,'NOU',158903,159138,0,0,NULL,NULL),(164464,'NOU',158904,159139,0,0,NULL,NULL),(164465,'NOU',158905,159140,0,0,NULL,NULL),(164466,'NOU',158906,159141,0,0,NULL,NULL),(164467,'NOU',158907,159142,0,0,NULL,NULL),(164468,'NOU',158908,159143,0,0,NULL,NULL),(164469,'NOU',158909,159144,0,0,NULL,NULL),(164470,'NOU',158910,159145,0,0,NULL,NULL),(164471,'NOU',79299,159146,0,0,NULL,NULL),(164472,'NOU',158911,159147,0,0,NULL,NULL),(164473,'NOU',158912,159148,0,0,NULL,NULL),(164474,'NOU',158913,159149,0,0,NULL,NULL),(164475,'NOU',158914,159150,0,0,NULL,NULL),(164476,'NOU',158915,159151,0,0,NULL,NULL),(164477,'NOU',158916,159152,0,0,NULL,NULL),(164478,'NOU',158917,159153,0,0,NULL,NULL),(164479,'NOU',158918,159154,0,0,NULL,NULL),(164480,'NOU',158919,159155,0,0,NULL,NULL),(164481,'NOU',158920,159156,0,0,NULL,NULL),(164482,'NOU',158921,159157,0,0,NULL,NULL),(164483,'NOU',158922,159158,0,0,NULL,NULL),(164484,'NOU',158923,159159,0,0,NULL,NULL),(164485,'NOU',158924,159160,0,0,NULL,NULL),(164486,'NOU',158925,159161,0,0,NULL,NULL),(164487,'NOU',158926,159162,0,0,NULL,NULL),(164488,'NOU',158927,159163,0,0,NULL,NULL),(164489,'NOU',158928,159164,0,0,NULL,NULL),(164490,'NOU',158929,159165,0,0,NULL,NULL),(164491,'NOU',158930,159166,0,0,NULL,NULL),(164492,'NOU',158931,159167,0,0,NULL,NULL),(164493,'NOU',158932,159168,0,0,NULL,NULL),(164494,'NOU',158933,159169,0,0,NULL,NULL),(164495,'NOU',158934,159170,0,0,NULL,NULL),(164496,'NOU',158935,159171,0,0,NULL,NULL),(164497,'NOU',158936,159172,0,0,NULL,NULL),(164498,'NOU',158937,159173,0,0,NULL,NULL),(164499,'NOU',158938,159174,0,0,NULL,NULL),(164500,'NOU',158939,159175,0,0,NULL,NULL),(164501,'NOU',158940,159176,0,0,NULL,NULL),(164502,'NOU',158941,159177,0,0,NULL,NULL),(164503,'NOU',33844,159178,0,0,NULL,NULL),(164504,'NOU',158942,159179,0,0,NULL,NULL),(164505,'NOU',158943,159180,0,0,NULL,NULL),(164506,'NOU',158944,159181,0,0,NULL,NULL),(164507,'NOU',158945,159182,0,0,NULL,NULL),(164508,'NOU',158946,159183,0,0,NULL,NULL),(164509,'NOU',158947,159184,0,0,NULL,NULL),(164510,'NOU',158948,159185,0,0,NULL,NULL),(164511,'NOU',158949,159186,0,0,NULL,NULL),(164512,'NOU',158950,159187,0,0,NULL,NULL),(164513,'NOU',158951,159188,0,0,NULL,NULL),(164514,'NOU',158952,159189,0,0,NULL,NULL),(164515,'NOU',158953,159190,0,0,NULL,NULL),(164516,'NOU',158954,159191,0,0,NULL,NULL),(164517,'NOU',158955,159192,0,0,NULL,NULL),(164518,'NOU',158956,159193,0,0,NULL,NULL),(164519,'NOU',158957,159194,0,0,NULL,NULL),(164520,'NOU',158958,159195,0,0,NULL,NULL),(164521,'NOU',158959,159196,0,0,NULL,NULL),(164522,'NOU',158960,159197,0,0,NULL,NULL),(164523,'NOU',158961,159198,0,0,NULL,NULL),(164524,'NOU',158962,159199,0,0,NULL,NULL),(164525,'NOU',158963,159200,0,0,NULL,NULL),(164526,'NOU',158964,159201,0,0,NULL,NULL),(164527,'NOU',158965,159202,0,0,NULL,NULL),(164528,'NOU',158966,159203,0,0,NULL,NULL),(164529,'NOU',158967,159204,0,0,NULL,NULL),(164530,'NOU',107106,159205,0,0,NULL,NULL),(164531,'NOU',158968,159206,0,0,NULL,NULL),(164532,'NOU',158969,159207,0,0,NULL,NULL),(164533,'NOU',158970,159208,0,0,NULL,NULL),(164534,'NOU',7508,159209,0,0,NULL,NULL),(164535,'NOU',158971,159210,0,0,NULL,NULL),(164536,'NOU',158972,159211,0,0,NULL,NULL),(164537,'NOU',158973,159212,0,0,NULL,NULL),(164538,'NOU',158974,159213,0,0,NULL,NULL),(164539,'NOU',158975,159214,0,0,NULL,NULL),(164540,'NOU',158976,159215,0,0,NULL,NULL),(164541,'NOU',158977,159216,0,0,NULL,NULL),(164542,'NOU',158978,159217,0,0,NULL,NULL),(164543,'NOU',158979,159218,0,0,NULL,NULL),(164544,'NOU',158980,159219,0,0,NULL,NULL),(164545,'NOU',158981,159220,0,0,NULL,NULL),(164546,'NOU',158982,159221,0,0,NULL,NULL),(164547,'NOU',158983,159222,0,0,NULL,NULL),(164548,'NOU',158984,159223,0,0,NULL,NULL),(164549,'NOU',158985,159224,0,0,NULL,NULL),(164550,'NOU',158986,159225,0,0,NULL,NULL),(164551,'NOU',13201,159226,0,0,NULL,NULL),(164552,'NOU',158987,159227,0,0,NULL,NULL),(164553,'NOU',158988,159228,0,0,NULL,NULL),(164554,'NOU',158989,159229,0,0,NULL,NULL),(164555,'NOU',158990,159230,0,0,NULL,NULL),(164556,'NOU',158991,159231,0,0,NULL,NULL),(164557,'NOU',4092,159232,0,0,NULL,NULL),(164558,'NOU',158992,159233,0,0,NULL,NULL),(164559,'NOU',158993,159234,0,0,NULL,NULL),(164560,'NOU',158994,159235,0,0,NULL,NULL),(164561,'NOU',158995,159236,0,0,NULL,NULL),(164562,'NOU',158996,159237,0,0,NULL,NULL),(164563,'NOU',38379,159238,0,0,NULL,NULL),(164564,'NOU',158997,159239,0,0,NULL,NULL),(164565,'NOU',158998,159240,0,0,NULL,NULL),(164566,'NOU',158999,159241,0,0,NULL,NULL),(164567,'NOU',159000,159242,0,0,NULL,NULL),(164568,'NOU',159001,159243,0,0,NULL,NULL),(164569,'NOU',159002,159244,0,0,NULL,NULL),(164570,'NOU',159003,159245,0,0,NULL,NULL),(164571,'NOU',159004,159246,0,0,NULL,NULL),(164572,'NOU',159005,159247,0,0,NULL,NULL),(164573,'NOU',159006,159248,0,0,NULL,NULL),(164574,'NOU',159007,159249,0,0,NULL,NULL),(164575,'NOU',159008,159250,0,0,NULL,NULL),(164576,'NOU',15422,159251,0,0,NULL,NULL),(164577,'NOU',159009,159252,0,0,NULL,NULL),(164578,'NOU',159010,159253,0,0,NULL,NULL),(164579,'NOU',159011,159254,0,0,NULL,NULL),(164580,'NOU',159012,159255,0,0,NULL,NULL),(164581,'NOU',159013,159256,0,0,NULL,NULL),(164582,'NOU',159014,159257,0,0,NULL,NULL),(164583,'NOU',159015,159258,0,0,NULL,NULL),(164584,'NOU',159016,159259,0,0,NULL,NULL),(164585,'NOU',159017,159260,0,0,NULL,NULL),(164586,'NOU',159018,159261,0,0,NULL,NULL),(164587,'NOU',76799,159262,0,0,NULL,NULL),(164588,'NOU',159019,159263,0,0,NULL,NULL),(164589,'NOU',159020,159264,0,0,NULL,NULL),(164590,'NOU',159021,159265,0,0,NULL,NULL),(164591,'NOU',159022,159266,0,0,NULL,NULL),(164592,'NOU',159023,159267,0,0,NULL,NULL),(164593,'NOU',159024,159268,0,0,NULL,NULL),(164594,'NOU',159025,159269,0,0,NULL,NULL),(164595,'NOU',4310,159270,0,0,NULL,NULL),(164596,'NOU',118787,159271,0,0,NULL,NULL),(164597,'NOU',159026,159272,0,0,NULL,NULL),(164598,'NOU',159027,159273,0,0,NULL,NULL),(164599,'NOU',159028,159274,0,0,NULL,NULL),(164600,'NOU',10738,159275,0,0,NULL,NULL),(164601,'NOU',95762,159276,0,0,NULL,NULL),(164602,'NOU',159029,159277,0,0,NULL,NULL),(164603,'NOU',159030,159278,0,0,NULL,NULL),(164604,'NOU',159031,159279,0,0,NULL,NULL),(164605,'NOU',159032,159280,0,0,NULL,NULL),(164606,'NOU',159033,159281,0,0,NULL,NULL),(164607,'NOU',159034,159282,0,0,NULL,NULL),(164608,'NOU',159035,159283,0,0,NULL,NULL),(164609,'NOU',159036,159284,0,0,NULL,NULL),(164610,'NOU',159037,159285,0,0,NULL,NULL),(164611,'NOU',159038,159286,0,0,NULL,NULL),(164612,'NOU',159039,159287,0,0,NULL,NULL),(164613,'NOU',106307,159288,0,0,NULL,NULL),(164614,'NOU',159040,159289,0,0,NULL,NULL),(164615,'NOU',159041,159290,0,0,NULL,NULL),(164616,'NOU',159042,159291,0,0,NULL,NULL),(164617,'NOU',159043,159292,0,0,NULL,NULL),(164618,'NOU',159044,159293,0,0,NULL,NULL),(164619,'NOU',159045,159294,0,0,NULL,NULL),(164620,'NOU',26559,159295,0,0,NULL,NULL),(164621,'NOU',159046,159296,0,0,NULL,NULL),(164622,'NOU',159047,159297,0,0,NULL,NULL),(164623,'NOU',159048,159298,0,0,NULL,NULL),(164624,'NOU',159049,159299,0,0,NULL,NULL),(164625,'NOU',159050,159300,0,0,NULL,NULL),(164626,'NOU',61468,159301,0,0,NULL,NULL),(164627,'NOU',159051,159302,0,0,NULL,NULL),(164628,'NOU',159052,159303,0,0,NULL,NULL),(164629,'NOU',159053,159304,0,0,NULL,NULL),(164630,'NOU',159054,159305,0,0,NULL,NULL),(164631,'NOU',159055,159306,0,0,NULL,NULL),(164632,'NOU',159056,159307,0,0,NULL,NULL),(164633,'NOU',159057,159308,0,0,NULL,NULL),(164634,'NOU',159058,159309,0,0,NULL,NULL),(164635,'NOU',159059,159310,0,0,NULL,NULL),(164636,'NOU',159060,159311,0,0,NULL,NULL),(164637,'NOU',159061,159312,0,0,NULL,NULL),(164638,'NOU',159062,159313,0,0,NULL,NULL),(164639,'NOU',159063,159314,0,0,NULL,NULL),(164640,'NOU',159064,159315,0,0,NULL,NULL),(164641,'NOU',159065,159316,0,0,NULL,NULL),(164642,'NOU',159066,159317,0,0,NULL,NULL),(164643,'NOU',159067,159318,0,0,NULL,NULL),(164644,'NOU',3948,159319,0,0,NULL,NULL),(164645,'NOU',159068,159320,0,0,NULL,NULL),(164646,'NOU',159069,159321,0,0,NULL,NULL),(164647,'NOU',159070,159322,0,0,NULL,NULL),(164648,'NOU',159071,159323,0,0,NULL,NULL),(164649,'NOU',159072,159324,0,0,NULL,NULL),(164650,'NOU',159073,159325,0,0,NULL,NULL),(164651,'NOU',159074,159326,0,0,NULL,NULL),(164652,'NOU',159075,159327,0,0,NULL,NULL),(164653,'NOU',159076,159328,0,0,NULL,NULL),(164654,'NOU',159077,159329,0,0,NULL,NULL),(164655,'NOU',159078,159330,0,0,NULL,NULL),(164656,'NOU',159079,159331,0,0,NULL,NULL),(164657,'NOU',159080,159332,0,0,NULL,NULL),(164658,'NOU',155166,159333,0,0,NULL,NULL),(164659,'NOU',159081,159334,0,0,NULL,NULL),(164660,'NOU',159082,159335,0,0,NULL,NULL),(164661,'NOU',159083,159336,0,0,NULL,NULL),(164662,'NOU',159084,159337,0,0,NULL,NULL),(164663,'NOU',159085,159338,0,0,NULL,NULL),(164664,'NOU',159086,159339,0,0,NULL,NULL),(164665,'NOU',159087,159340,0,0,NULL,NULL),(164666,'NOU',108419,159341,0,0,NULL,NULL),(164667,'NOU',159088,159342,0,0,NULL,NULL),(164668,'NOU',159089,159343,0,0,NULL,NULL),(164669,'NOU',159090,159344,0,0,NULL,NULL),(164670,'NOU',7553,159345,0,0,NULL,NULL),(164671,'NOU',159091,159346,0,0,NULL,NULL),(164672,'NOU',159092,159347,0,0,NULL,NULL),(164673,'NOU',115096,159348,0,0,NULL,NULL),(164674,'NOU',159093,159349,0,0,NULL,NULL),(164675,'NOU',159094,159350,0,0,NULL,NULL),(164676,'NOU',159095,159351,0,0,NULL,NULL),(164677,'NOU',159096,159352,0,0,NULL,NULL),(164678,'NOU',159097,159353,0,0,NULL,NULL),(164679,'NOU',159098,159354,0,0,NULL,NULL),(164680,'NOU',159099,159355,0,0,NULL,NULL),(164681,'NOU',159100,159356,0,0,NULL,NULL),(164682,'NOU',159101,159357,0,0,NULL,NULL),(164683,'NOU',159102,159358,0,0,NULL,NULL),(164684,'NOU',9615,159359,0,0,NULL,NULL),(164685,'NOU',159103,159360,0,0,NULL,NULL),(164686,'NOU',159104,159361,0,0,NULL,NULL),(164687,'NOU',142949,159362,0,0,NULL,NULL),(164688,'NOU',159105,159363,0,0,NULL,NULL),(164689,'NOU',26392,159364,0,0,NULL,NULL),(164690,'NOU',159106,159365,0,0,NULL,NULL),(164691,'NOU',159107,159366,0,0,NULL,NULL),(164692,'NOU',159108,159367,0,0,NULL,NULL),(164693,'NOU',159109,159368,0,0,NULL,NULL),(164694,'NOU',159110,159369,0,0,NULL,NULL),(164695,'NOU',159111,159370,0,0,NULL,NULL),(164696,'NOU',159112,159371,0,0,NULL,NULL),(164697,'NOU',159113,159372,0,0,NULL,NULL),(164698,'NOU',159114,159373,0,0,NULL,NULL),(164699,'NOU',159115,159374,0,0,NULL,NULL),(164700,'NOU',159116,159375,0,0,NULL,NULL),(164701,'NOU',159117,159376,0,0,NULL,NULL),(164702,'NOU',159118,159377,0,0,NULL,NULL),(164703,'NOU',159119,159378,0,0,NULL,NULL),(164704,'NOU',159120,159379,0,0,NULL,NULL),(164705,'NOU',159121,159380,0,0,NULL,NULL),(164706,'NOU',159122,159381,0,0,NULL,NULL),(164707,'NOU',159123,159382,0,0,NULL,NULL),(164708,'NOU',159124,159383,0,0,NULL,NULL),(164709,'NOU',159125,159384,0,0,NULL,NULL),(164710,'NOU',159126,159385,0,0,NULL,NULL),(164711,'NOU',159127,159386,0,0,NULL,NULL),(164712,'NOU',159128,159387,0,0,NULL,NULL),(164713,'NOU',159130,159388,0,0,NULL,NULL),(164714,'CLITIC',0,159389,649,0,NULL,NULL),(164715,'NOU',159131,159390,0,0,NULL,NULL),(164716,'NOU',159132,159391,0,0,NULL,NULL),(164717,'NOU',159133,159392,0,0,NULL,NULL),(164718,'NOU',159134,159393,0,0,NULL,NULL),(164719,'NOU',159135,159394,0,0,NULL,NULL),(164720,'NOU',159137,159395,0,0,NULL,NULL),(164721,'NOU',159138,159396,0,0,NULL,NULL),(164722,'NOU',159139,159397,0,0,NULL,NULL),(164723,'NOU',159140,159398,0,0,NULL,NULL),(164724,'NOU',159141,159399,0,0,NULL,NULL),(164725,'NOU',159142,159400,0,0,NULL,NULL),(164726,'NOU',159143,159401,0,0,NULL,NULL),(164727,'NOU',159144,159402,0,0,NULL,NULL),(164728,'NOU',159145,159403,0,0,NULL,NULL),(164729,'NOU',159146,159404,0,0,NULL,NULL),(164730,'NOU',90539,159405,0,0,NULL,NULL),(164731,'NOU',159147,159406,0,0,NULL,NULL),(164732,'NOU',159148,159407,0,0,NULL,NULL),(164733,'NOU',159149,159408,0,0,NULL,NULL),(164734,'NOU',159150,159409,0,0,NULL,NULL),(164735,'NOU',159151,159410,0,0,NULL,NULL),(164736,'NOU',75588,53008,0,0,NULL,NULL),(164737,'NOU',159152,159411,0,0,NULL,NULL),(164738,'NOU',159153,159412,0,0,NULL,NULL),(164739,'NOU',115482,159413,0,0,NULL,NULL),(164740,'NOU',159154,159414,0,0,NULL,NULL),(164741,'NOU',159155,159415,0,0,NULL,NULL),(164742,'NOU',159156,159416,0,0,NULL,NULL),(164743,'NOU',159157,159417,0,0,NULL,NULL),(164744,'NOU',159158,159418,0,0,NULL,NULL),(164745,'NOU',159159,159419,0,0,NULL,NULL),(164746,'NOU',159160,159420,0,0,NULL,NULL),(164747,'NOU',159161,159421,0,0,NULL,NULL),(164748,'NOU',159162,159422,0,0,NULL,NULL),(164749,'NOU',20943,159423,0,0,NULL,NULL),(164750,'NOU',159163,159424,0,0,NULL,NULL),(164751,'NOU',159164,159425,0,0,NULL,NULL),(164752,'NOU',159165,159426,0,0,NULL,NULL),(164753,'NOU',159166,159427,0,0,NULL,NULL),(164754,'NOU',159167,159428,0,0,NULL,NULL),(164755,'NOU',159168,159429,0,0,NULL,NULL),(164756,'NOU',159169,159430,0,0,NULL,NULL),(164757,'NOU',159170,159431,0,0,NULL,NULL),(164758,'NOU',159171,159432,0,0,NULL,NULL),(164759,'NOU',159172,159433,0,0,NULL,NULL),(164760,'NOU',159173,159434,0,0,NULL,NULL),(164761,'NOU',159174,159435,0,0,NULL,NULL),(164762,'NOU',126457,159436,0,0,NULL,NULL),(164763,'NOU',159175,159437,0,0,NULL,NULL),(164764,'NOU',159176,159438,0,0,NULL,NULL),(164765,'NOU',159177,159439,0,0,NULL,NULL),(164766,'NOU',159178,159440,0,0,NULL,NULL),(164767,'NOU',159179,159441,0,0,NULL,NULL),(164768,'NOU',144068,159442,0,0,NULL,NULL),(164769,'NOU',159180,159443,0,0,NULL,NULL),(164770,'NOU',159181,159444,0,0,NULL,NULL),(164771,'NOU',159182,159445,0,0,NULL,NULL),(164772,'NOU',159183,159446,0,0,NULL,NULL),(164773,'NOU',159184,159447,0,0,NULL,NULL),(164774,'NOU',159185,159448,0,0,NULL,NULL),(164775,'NOU',159186,159449,0,0,NULL,NULL),(164776,'NOU',159187,159450,0,0,NULL,NULL),(164777,'NOU',159188,159451,0,0,NULL,NULL),(164778,'NOU',159189,159452,0,0,NULL,NULL),(164779,'NOU',159190,159453,0,0,NULL,NULL),(164780,'NOU',159191,159454,0,0,NULL,NULL),(164781,'NOU',159192,159455,0,0,NULL,NULL),(164782,'NOU',159193,159456,0,0,NULL,NULL),(164783,'NOU',159194,159457,0,0,NULL,NULL),(164784,'CLITIC',0,159458,650,0,NULL,NULL),(164785,'NOU',159195,159459,0,0,NULL,NULL),(164786,'NOU',159196,159460,0,0,NULL,NULL),(164787,'NOU',9723,159461,0,0,NULL,NULL),(164788,'NOU',114932,159462,0,0,NULL,NULL),(164789,'NOU',159197,159463,0,0,NULL,NULL),(164790,'NOU',159198,159464,0,0,NULL,NULL),(164791,'NOU',159199,159465,0,0,NULL,NULL),(164792,'NOU',159200,159466,0,0,NULL,NULL),(164793,'NOU',159201,159467,0,0,NULL,NULL),(164794,'NOU',159202,159468,0,0,NULL,NULL),(164795,'NOU',159203,159469,0,0,NULL,NULL),(164796,'NOU',159204,159470,0,0,NULL,NULL),(164797,'NOU',159205,159471,0,0,NULL,NULL),(164798,'NOU',159206,159472,0,0,NULL,NULL),(164799,'NOU',159207,159473,0,0,NULL,NULL),(164800,'NOU',159208,159474,0,0,NULL,NULL),(164801,'NOU',42685,159475,0,0,NULL,NULL),(164802,'NOU',159209,159476,0,0,NULL,NULL),(164803,'NOU',159210,159477,0,0,NULL,NULL),(164804,'NOU',159211,159478,0,0,NULL,NULL),(164805,'NOU',159212,159479,0,0,NULL,NULL),(164806,'NOU',159213,159480,0,0,NULL,NULL),(164807,'NOU',159214,159481,0,0,NULL,NULL),(164808,'NOU',19349,159482,0,0,NULL,NULL),(164809,'NOU',159215,159483,0,0,NULL,NULL),(164810,'NOU',159216,159484,0,0,NULL,NULL),(164811,'NOU',159217,159485,0,0,NULL,NULL),(164812,'NOU',159218,159486,0,0,NULL,NULL),(164813,'NOU',159219,159487,0,0,NULL,NULL),(164814,'NOU',159220,52755,0,0,NULL,NULL),(164815,'NOU',159221,159488,0,0,NULL,NULL),(164816,'NOU',159222,159489,0,0,NULL,NULL),(164817,'NOU',159223,3166,0,0,NULL,NULL),(164818,'NOU',159224,159490,0,0,NULL,NULL),(164819,'NOU',159225,159491,0,0,NULL,NULL),(164820,'NOU',159226,159492,0,0,NULL,NULL),(164821,'NOU',159227,159493,0,0,NULL,NULL),(164822,'NOU',159228,159494,0,0,NULL,NULL),(164823,'NOU',159229,159495,0,0,NULL,NULL),(164824,'NOU',159230,159496,0,0,NULL,NULL),(164825,'NOU',159231,159497,0,0,NULL,NULL),(164826,'NOU',159232,159498,0,0,NULL,NULL),(164827,'NOU',159233,159499,0,0,NULL,NULL),(164828,'NOU',159234,159500,0,0,NULL,NULL),(164829,'NOU',132782,159501,0,0,NULL,NULL),(164830,'NOU',159235,159502,0,0,NULL,NULL),(164831,'NOU',159236,159503,0,0,NULL,NULL),(164832,'NOU',159237,159504,0,0,NULL,NULL),(164833,'NOU',159238,159505,0,0,NULL,NULL),(164834,'NOU',159239,159506,0,0,NULL,NULL),(164835,'NOU',159240,159507,0,0,NULL,NULL),(164836,'NOU',159241,159508,0,0,NULL,NULL),(164837,'NOU',16047,159509,0,0,NULL,NULL),(164838,'NOU',159242,159510,0,0,NULL,NULL),(164839,'NOU',159243,159511,0,0,NULL,NULL),(164840,'NOU',159244,159512,0,0,NULL,NULL),(164841,'NOU',159245,159513,0,0,NULL,NULL),(164842,'NOU',159246,159514,0,0,NULL,NULL),(164843,'NOU',159247,159515,0,0,NULL,NULL),(164844,'NOU',159248,159516,0,0,NULL,NULL),(164845,'NOU',159249,159517,0,0,NULL,NULL),(164846,'NOU',159250,159518,0,0,NULL,NULL),(164847,'NOU',159251,159519,0,0,NULL,NULL),(164848,'NOU',159252,159520,0,0,NULL,NULL),(164849,'NOU',159253,159521,0,0,NULL,NULL),(164850,'NOU',159254,159522,0,0,NULL,NULL),(164851,'NOU',159255,159523,0,0,NULL,NULL),(164852,'NOU',159256,159524,0,0,NULL,NULL),(164853,'NOU',159257,159525,0,0,NULL,NULL),(164854,'NOU',159258,159526,0,0,NULL,NULL),(164855,'NOU',159259,159527,0,0,NULL,NULL),(164856,'NOU',159260,159528,0,0,NULL,NULL),(164857,'NOU',159261,159529,0,0,NULL,NULL),(164858,'NOU',159263,159530,0,0,NULL,NULL),(164859,'NOU',159264,159531,0,0,NULL,NULL),(164860,'NOU',159265,159532,0,0,NULL,NULL),(164861,'NOU',159266,159533,0,0,NULL,NULL),(164862,'NOU',77319,159534,0,0,NULL,NULL),(164863,'NOU',159267,159535,0,0,NULL,NULL),(164864,'NOU',159268,159536,0,0,NULL,NULL),(164865,'NOU',159269,159537,0,0,NULL,NULL),(164866,'NOU',159271,159538,0,0,NULL,NULL),(164867,'NOU',159272,159539,0,0,NULL,NULL),(164868,'NOU',159273,159540,0,0,NULL,NULL),(164869,'NOU',159274,159541,0,0,NULL,NULL),(164870,'NOU',159275,159542,0,0,NULL,NULL),(164871,'NOU',159276,159543,0,0,NULL,NULL),(164872,'NOU',159277,159544,0,0,NULL,NULL),(164873,'NOU',159278,159545,0,0,NULL,NULL),(164874,'NOU',159279,159546,0,0,NULL,NULL),(164875,'NOU',159280,159547,0,0,NULL,NULL),(164876,'NOU',159281,159548,0,0,NULL,NULL),(164877,'NOU',159282,159549,0,0,NULL,NULL),(164878,'NOU',14144,159550,0,0,NULL,NULL),(164879,'NOU',159283,159551,0,0,NULL,NULL),(164880,'NOU',159284,159552,0,0,NULL,NULL),(164881,'NOU',159285,159553,0,0,NULL,NULL),(164882,'NOU',159286,159554,0,0,NULL,NULL),(164883,'NOU',159287,159555,0,0,NULL,NULL),(164884,'NOU',159288,159556,0,0,NULL,NULL),(164885,'NOU',159289,159557,0,0,NULL,NULL),(164886,'NOU',159290,159558,0,0,NULL,NULL),(164887,'NOU',159291,159559,0,0,NULL,NULL),(164888,'NOU',159292,159560,0,0,NULL,NULL),(164889,'NOU',159293,159561,0,0,NULL,NULL),(164890,'NOU',159294,159562,0,0,NULL,NULL),(164891,'NOU',159295,159563,0,0,NULL,NULL),(164892,'NOU',159296,159564,0,0,NULL,NULL),(164893,'NOU',159297,159565,0,0,NULL,NULL),(164894,'NOU',159298,159566,0,0,NULL,NULL),(164895,'NOU',159299,159567,0,0,NULL,NULL),(164896,'NOU',32401,159568,0,0,NULL,NULL),(164897,'NOU',159300,159569,0,0,NULL,NULL),(164898,'NOU',159301,159570,0,0,NULL,NULL),(164899,'NOU',159302,159571,0,0,NULL,NULL),(164900,'NOU',159304,159572,0,0,NULL,NULL),(164901,'NOU',159305,159573,0,0,NULL,NULL),(164902,'NOU',159306,8222,0,0,NULL,NULL),(164903,'NOU',95749,159574,0,0,NULL,NULL),(164904,'NOU',159307,159575,0,0,NULL,NULL),(164905,'NOU',159308,159576,0,0,NULL,NULL),(164906,'NOU',159309,159577,0,0,NULL,NULL),(164907,'NOU',159310,159578,0,0,NULL,NULL),(164908,'NOU',159311,159579,0,0,NULL,NULL),(164909,'NOU',159312,159580,0,0,NULL,NULL),(164910,'NOU',153522,159581,0,0,NULL,NULL),(164911,'NOU',159313,159582,0,0,NULL,NULL),(164912,'NOU',159314,159583,0,0,NULL,NULL),(164913,'NOU',27567,159584,0,0,NULL,NULL),(164914,'NOU',159315,159585,0,0,NULL,NULL),(164915,'NOU',159316,159586,0,0,NULL,NULL),(164916,'NOU',159317,159587,0,0,NULL,NULL),(164917,'NOU',159318,159588,0,0,NULL,NULL),(164918,'NOU',159319,159589,0,0,NULL,NULL),(164919,'NOU',159320,159590,0,0,NULL,NULL),(164920,'NOU',159321,159591,0,0,NULL,NULL),(164921,'NOU',159322,159592,0,0,NULL,NULL),(164922,'NOU',159323,159593,0,0,NULL,NULL),(164923,'NOU',159324,159594,0,0,NULL,NULL),(164924,'NOU',159325,159595,0,0,NULL,NULL),(164925,'NOU',159326,159596,0,0,NULL,NULL),(164926,'NOU',159327,159597,0,0,NULL,NULL),(164927,'NOU',159328,159598,0,0,NULL,NULL),(164928,'NOU',159329,159599,0,0,NULL,NULL),(164929,'NOU',159330,159600,0,0,NULL,NULL),(164930,'NOU',159331,159601,0,0,NULL,NULL),(164931,'NOU',159332,159602,0,0,NULL,NULL),(164932,'NOU',159333,159603,0,0,NULL,NULL),(164933,'NOU',159334,159604,0,0,NULL,NULL),(164934,'NOU',159335,159605,0,0,NULL,NULL),(164935,'NOU',159336,159606,0,0,NULL,NULL),(164936,'NOU',159337,159607,0,0,NULL,NULL),(164937,'NOU',159338,159608,0,0,NULL,NULL),(164938,'NOU',159339,159609,0,0,NULL,NULL),(164939,'NOU',159340,159610,0,0,NULL,NULL),(164940,'NOU',159341,159611,0,0,NULL,NULL),(164941,'NOU',159342,159612,0,0,NULL,NULL),(164942,'NOU',153199,159613,0,0,NULL,NULL),(164943,'NOU',159343,159614,0,0,NULL,NULL),(164944,'NOU',159344,159615,0,0,NULL,NULL),(164945,'NOU',159345,159616,0,0,NULL,NULL),(164946,'NOU',159346,159617,0,0,NULL,NULL),(164947,'NOU',159347,159618,0,0,NULL,NULL),(164948,'NOU',159348,159619,0,0,NULL,NULL),(164949,'NOU',159349,159620,0,0,NULL,NULL),(164950,'NOU',159350,159621,0,0,NULL,NULL),(164951,'NOU',159351,159622,0,0,NULL,NULL),(164952,'NOU',159352,159623,0,0,NULL,NULL),(164953,'NOU',34177,159624,0,0,NULL,NULL),(164954,'NOU',159353,159625,0,0,NULL,NULL),(164955,'NOU',159354,159626,0,0,NULL,NULL),(164956,'NOU',159355,159627,0,0,NULL,NULL),(164957,'NOU',159356,159628,0,0,NULL,NULL),(164958,'NOU',159357,159629,0,0,NULL,NULL),(164959,'NOU',159358,159630,0,0,NULL,NULL),(164960,'NOU',159359,159631,0,0,NULL,NULL),(164961,'NOU',159360,159632,0,0,NULL,NULL),(164962,'NOU',159361,159633,0,0,NULL,NULL),(164963,'NOU',159362,159634,0,0,NULL,NULL),(164964,'NOU',159363,159635,0,0,NULL,NULL),(164965,'NOU',159364,159636,0,0,NULL,NULL),(164966,'NOU',159365,159637,0,0,NULL,NULL),(164967,'NOU',159366,159638,0,0,NULL,NULL),(164968,'NOU',159367,159639,0,0,NULL,NULL),(164969,'NOU',159368,159640,0,0,NULL,NULL),(164970,'NOU',24285,159641,0,0,NULL,NULL),(164971,'NOU',159369,159642,0,0,NULL,NULL),(164972,'NOU',159370,159643,0,0,NULL,NULL),(164973,'NOU',159371,159644,0,0,NULL,NULL),(164974,'NOU',159372,159645,0,0,NULL,NULL),(164975,'NOU',159373,159646,0,0,NULL,NULL),(164976,'NOU',159374,159647,0,0,NULL,NULL),(164977,'NOU',149920,159648,0,0,NULL,NULL),(164978,'NOU',159375,159649,0,0,NULL,NULL),(164979,'NOU',159376,159650,0,0,NULL,NULL),(164980,'NOU',159377,159651,0,0,NULL,NULL),(164981,'NOU',35904,159652,0,0,NULL,NULL),(164982,'NOU',159378,159653,0,0,NULL,NULL),(164983,'NOU',159379,159654,0,0,NULL,NULL),(164984,'NOU',159380,159655,0,0,NULL,NULL),(164985,'NOU',159381,159656,0,0,NULL,NULL),(164986,'NOU',159382,159657,0,0,NULL,NULL),(164987,'NOU',159383,159658,0,0,NULL,NULL),(164988,'NOU',23062,159659,0,0,NULL,NULL),(164989,'NOU',159384,159660,0,0,NULL,NULL),(164990,'NOU',159385,159661,0,0,NULL,NULL),(164991,'NOU',159386,159662,0,0,NULL,NULL),(164992,'NOU',159387,159663,0,0,NULL,NULL),(164993,'NOU',159388,159664,0,0,NULL,NULL),(164994,'NOU',25758,64068,0,0,NULL,NULL),(164995,'NOU',159389,159665,0,0,NULL,NULL),(164996,'NOU',159390,159666,0,0,NULL,NULL),(164997,'NOU',159391,159667,0,0,NULL,NULL),(164998,'NOU',159392,159668,0,0,NULL,NULL),(164999,'NOU',159393,159669,0,0,NULL,NULL),(165000,'NOU',159394,159670,0,0,NULL,NULL),(165001,'NOU',159395,159671,0,0,NULL,NULL),(165002,'NOU',159396,159672,0,0,NULL,NULL),(165003,'NOU',159397,159673,0,0,NULL,NULL),(165004,'NOU',159398,159674,0,0,NULL,NULL),(165005,'NOU',159399,159675,0,0,NULL,NULL),(165006,'NOU',159400,159676,0,0,NULL,NULL),(165007,'NOU',159401,159677,0,0,NULL,NULL),(165008,'NOU',159402,159678,0,0,NULL,NULL),(165009,'NOU',159403,159679,0,0,NULL,NULL),(165010,'NOU',136996,159680,0,0,NULL,NULL),(165011,'NOU',159404,159681,0,0,NULL,NULL),(165012,'NOU',159405,159682,0,0,NULL,NULL),(165013,'NOU',159406,159683,0,0,NULL,NULL),(165014,'NOU',159407,159684,0,0,NULL,NULL),(165015,'NOU',159408,159685,0,0,NULL,NULL),(165016,'NOU',159409,159686,0,0,NULL,NULL),(165017,'NOU',159410,159687,0,0,NULL,NULL),(165018,'NOU',36949,159688,0,0,NULL,NULL),(165019,'NOU',159411,159689,0,0,NULL,NULL),(165020,'NOU',159412,159690,0,0,NULL,NULL),(165021,'NOU',159413,159691,0,0,NULL,NULL),(165022,'NOU',159414,159692,0,0,NULL,NULL),(165023,'NOU',41955,159693,0,0,NULL,NULL),(165024,'NOU',159415,159694,0,0,NULL,NULL),(165025,'NOU',159416,159695,0,0,NULL,NULL),(165026,'NOU',159417,159696,0,0,NULL,NULL),(165027,'NOU',159418,159697,0,0,NULL,NULL),(165028,'NOU',159419,159698,0,0,NULL,NULL),(165029,'NOU',159420,159699,0,0,NULL,NULL),(165030,'NOU',159421,159700,0,0,NULL,NULL),(165031,'NOU',159422,159701,0,0,NULL,NULL),(165032,'NOU',159423,159702,0,0,NULL,NULL),(165033,'NOU',159424,159703,0,0,NULL,NULL),(165034,'NOU',159425,159704,0,0,NULL,NULL),(165035,'NOU',159426,159705,0,0,NULL,NULL),(165036,'NOU',159427,159706,0,0,NULL,NULL),(165037,'NOU',159428,159707,0,0,NULL,NULL),(165038,'NOU',159429,159708,0,0,NULL,NULL),(165039,'NOU',159430,159709,0,0,NULL,NULL),(165040,'NOU',159431,159710,0,0,NULL,NULL),(165041,'NOU',159432,159711,0,0,NULL,NULL),(165042,'NOU',159433,159712,0,0,NULL,NULL),(165043,'NOU',159434,159713,0,0,NULL,NULL),(165044,'NOU',159435,159714,0,0,NULL,NULL),(165045,'NOU',159436,159715,0,0,NULL,NULL),(165046,'NOU',159437,159716,0,0,NULL,NULL),(165047,'NOU',88227,159717,0,0,NULL,NULL),(165048,'NOU',159438,159718,0,0,NULL,NULL),(165049,'NOU',159439,159719,0,0,NULL,NULL),(165050,'NOU',159440,159720,0,0,NULL,NULL),(165051,'NOU',159441,159721,0,0,NULL,NULL),(165052,'NOU',159442,159722,0,0,NULL,NULL),(165053,'NOU',159443,159723,0,0,NULL,NULL),(165054,'NOU',159444,159724,0,0,NULL,NULL),(165055,'NOU',159445,159725,0,0,NULL,NULL),(165056,'NOU',159446,159726,0,0,NULL,NULL),(165057,'NOU',159447,159727,0,0,NULL,NULL),(165058,'NOU',159448,159728,0,0,NULL,NULL),(165059,'NOU',159449,159729,0,0,NULL,NULL),(165060,'NOU',159450,159730,0,0,NULL,NULL),(165061,'NOU',159451,159731,0,0,NULL,NULL),(165062,'NOU',159452,159732,0,0,NULL,NULL),(165063,'NOU',159453,159733,0,0,NULL,NULL),(165064,'NOU',159454,159734,0,0,NULL,NULL),(165065,'NOU',159455,159735,0,0,NULL,NULL),(165066,'NOU',159456,159736,0,0,NULL,NULL),(165067,'NOU',159457,159737,0,0,NULL,NULL),(165068,'NOU',159458,159738,0,0,NULL,NULL),(165069,'NOU',159459,159739,0,0,NULL,NULL),(165070,'NOU',159460,159740,0,0,NULL,NULL),(165071,'NOU',3987,159741,0,0,NULL,NULL),(165072,'NOU',159461,159742,0,0,NULL,NULL),(165073,'NOU',159462,159743,0,0,NULL,NULL),(165074,'NOU',142062,159744,0,0,NULL,NULL),(165075,'NOU',159463,159745,0,0,NULL,NULL),(165076,'NOU',92784,159746,0,0,NULL,NULL),(165077,'NOU',159464,159747,0,0,NULL,NULL),(165078,'NOU',159465,159748,0,0,NULL,NULL),(165079,'NOU',159466,159749,0,0,NULL,NULL),(165080,'NOU',159467,159750,0,0,NULL,NULL),(165081,'NOU',159468,159751,0,0,NULL,NULL),(165082,'NOU',159469,159752,0,0,NULL,NULL),(165083,'NOU',159470,159753,0,0,NULL,NULL),(165084,'NOU',159471,159754,0,0,NULL,NULL),(165085,'NOU',122468,159755,0,0,NULL,NULL),(165086,'NOU',159472,159756,0,0,NULL,NULL),(165087,'NOU',159473,159757,0,0,NULL,NULL),(165088,'NOU',159474,159758,0,0,NULL,NULL),(165089,'NOU',159475,159759,0,0,NULL,NULL),(165090,'NOU',159476,159760,0,0,NULL,NULL),(165091,'NOU',116470,42123,0,0,NULL,NULL),(165092,'NOU',159477,159761,0,0,NULL,NULL),(165093,'NOU',159478,159762,0,0,NULL,NULL),(165094,'NOU',159479,159763,0,0,NULL,NULL),(165095,'NOU',159480,159764,0,0,NULL,NULL),(165096,'NOU',159481,159765,0,0,NULL,NULL),(165097,'NOU',159482,159766,0,0,NULL,NULL),(165098,'NOU',159483,159767,0,0,NULL,NULL),(165099,'NOU',159484,159768,0,0,NULL,NULL),(165100,'NOU',4982,159769,0,0,NULL,NULL),(165101,'NOU',18640,159770,0,0,NULL,NULL),(165102,'NOU',159485,159771,0,0,NULL,NULL),(165103,'NOU',159486,159772,0,0,NULL,NULL),(165104,'NOU',159487,159773,0,0,NULL,NULL),(165105,'NOU',159488,159774,0,0,NULL,NULL),(165106,'NOU',159489,159775,0,0,NULL,NULL),(165107,'NOU',159490,159776,0,0,NULL,NULL),(165108,'NOU',159491,159777,0,0,NULL,NULL),(165109,'NOU',41622,159778,0,0,NULL,NULL),(165110,'NOU',159492,159779,0,0,NULL,NULL),(165111,'NOU',159493,159780,0,0,NULL,NULL),(165112,'NOU',159494,159781,0,0,NULL,NULL),(165113,'NOU',159495,159782,0,0,NULL,NULL),(165114,'NOU',159496,159783,0,0,NULL,NULL),(165115,'NOU',159497,159784,0,0,NULL,NULL),(165116,'NOU',159498,159785,0,0,NULL,NULL),(165117,'NOU',159499,159786,0,0,NULL,NULL),(165118,'NOU',159500,159787,0,0,NULL,NULL),(165119,'NOU',159501,159788,0,0,NULL,NULL),(165120,'NOU',159502,159789,0,0,NULL,NULL),(165121,'NOU',159503,159790,0,0,NULL,NULL),(165122,'NOU',159504,159791,0,0,NULL,NULL),(165123,'NOU',159505,159792,0,0,NULL,NULL),(165124,'NOU',159506,159793,0,0,NULL,NULL),(165125,'NOU',159507,159794,0,0,NULL,NULL),(165126,'NOU',30300,159795,0,0,NULL,NULL),(165127,'NOU',159508,159796,0,0,NULL,NULL),(165128,'NOU',159509,159797,0,0,NULL,NULL),(165129,'NOU',159510,159798,0,0,NULL,NULL),(165130,'NOU',159511,159799,0,0,NULL,NULL),(165131,'NOU',159512,159800,0,0,NULL,NULL),(165132,'NOU',159513,159801,0,0,NULL,NULL),(165133,'NOU',159514,159802,0,0,NULL,NULL),(165134,'NOU',159515,159803,0,0,NULL,NULL),(165135,'NOU',159516,159804,0,0,NULL,NULL),(165136,'NOU',159517,159805,0,0,NULL,NULL),(165137,'NOU',159518,159806,0,0,NULL,NULL),(165138,'NOU',159519,159807,0,0,NULL,NULL),(165139,'NOU',159520,159808,0,0,NULL,NULL),(165140,'NOU',159521,159809,0,0,NULL,NULL),(165141,'NOU',117654,159810,0,0,NULL,NULL),(165142,'NOU',159522,159811,0,0,NULL,NULL),(165143,'NOU',134405,159812,0,0,NULL,NULL),(165144,'NOU',159523,159813,0,0,NULL,NULL),(165145,'NOU',159524,159814,0,0,NULL,NULL),(165146,'NOU',124809,159815,0,0,NULL,NULL),(165147,'NOU',159525,159816,0,0,NULL,NULL),(165148,'NOU',159526,159817,0,0,NULL,NULL),(165149,'NOU',159527,159818,0,0,NULL,NULL),(165150,'NOU',159528,159819,0,0,NULL,NULL),(165151,'NOU',159529,159820,0,0,NULL,NULL),(165152,'NOU',159530,159821,0,0,NULL,NULL),(165153,'NOU',159531,159822,0,0,NULL,NULL),(165154,'NOU',159532,159823,0,0,NULL,NULL),(165155,'NOU',121420,159824,0,0,NULL,NULL),(165156,'NOU',15006,159825,0,0,NULL,NULL),(165157,'NOU',159533,159826,0,0,NULL,NULL),(165158,'NOU',159534,159827,0,0,NULL,NULL),(165159,'NOU',159535,159828,0,0,NULL,NULL),(165160,'NOU',159536,159829,0,0,NULL,NULL),(165161,'NOU',159537,159830,0,0,NULL,NULL),(165162,'NOU',121206,159831,0,0,NULL,NULL),(165163,'NOU',159538,159832,0,0,NULL,NULL),(165164,'NOU',159539,159833,0,0,NULL,NULL),(165165,'NOU',159540,159834,0,0,NULL,NULL),(165166,'NOU',159541,159835,0,0,NULL,NULL),(165167,'NOU',159542,159836,0,0,NULL,NULL),(165168,'NOU',159543,159837,0,0,NULL,NULL),(165169,'NOU',159544,159838,0,0,NULL,NULL),(165170,'NOU',159545,159839,0,0,NULL,NULL),(165171,'NOU',159546,159840,0,0,NULL,NULL),(165172,'NOU',159547,159841,0,0,NULL,NULL),(165173,'NOU',159548,159842,0,0,NULL,NULL),(165174,'NOU',9347,159843,0,0,NULL,NULL),(165175,'NOU',159549,159844,0,0,NULL,NULL),(165176,'NOU',159550,159845,0,0,NULL,NULL),(165177,'NOU',159551,159846,0,0,NULL,NULL),(165178,'NOU',159552,159847,0,0,NULL,NULL),(165179,'NOU',159553,159848,0,0,NULL,NULL),(165180,'NOU',159554,159849,0,0,NULL,NULL),(165181,'NOU',159555,159850,0,0,NULL,NULL),(165182,'NOU',159556,159851,0,0,NULL,NULL),(165183,'NOU',159558,159852,0,0,NULL,NULL),(165184,'NOU',159559,159853,0,0,NULL,NULL),(165185,'NOU',159560,159854,0,0,NULL,NULL),(165186,'NOU',111771,159855,0,0,NULL,NULL),(165187,'NOU',159561,159856,0,0,NULL,NULL),(165188,'NOU',159562,159857,0,0,NULL,NULL),(165189,'NOU',159563,159858,0,0,NULL,NULL),(165190,'NOU',159564,159859,0,0,NULL,NULL),(165191,'NOU',159565,159860,0,0,NULL,NULL),(165192,'NOU',159566,159861,0,0,NULL,NULL),(165193,'NOU',159567,159862,0,0,NULL,NULL),(165194,'NOU',159568,159863,0,0,NULL,NULL),(165195,'NOU',159569,159864,0,0,NULL,NULL),(165196,'NOU',159570,159865,0,0,NULL,NULL),(165197,'NOU',159571,159866,0,0,NULL,NULL),(165198,'NOU',159572,159867,0,0,NULL,NULL),(165199,'NOU',159573,159868,0,0,NULL,NULL),(165200,'NOU',159574,159869,0,0,NULL,NULL),(165201,'NOU',159575,159870,0,0,NULL,NULL),(165202,'NOU',159576,159871,0,0,NULL,NULL),(165203,'NOU',159577,159872,0,0,NULL,NULL),(165204,'NOU',159578,159873,0,0,NULL,NULL),(165205,'NOU',159579,159874,0,0,NULL,NULL),(165206,'NOU',159580,159875,0,0,NULL,NULL),(165207,'NOU',159581,159876,0,0,NULL,NULL),(165208,'NOU',159582,159877,0,0,NULL,NULL),(165209,'NOU',159583,159878,0,0,NULL,NULL),(165210,'NOU',159584,159879,0,0,NULL,NULL),(165211,'NOU',159585,159880,0,0,NULL,NULL),(165212,'NOU',159586,159881,0,0,NULL,NULL),(165213,'NOU',159587,159882,0,0,NULL,NULL),(165214,'NOU',159588,159883,0,0,NULL,NULL),(165215,'NOU',84937,42410,0,0,NULL,NULL),(165216,'NOU',159589,159884,0,0,NULL,NULL),(165217,'NOU',159590,159885,0,0,NULL,NULL),(165218,'NOU',159591,159886,0,0,NULL,NULL),(165219,'NOU',159592,159887,0,0,NULL,NULL),(165220,'NOU',159593,159888,0,0,NULL,NULL),(165221,'NOU',159594,159889,0,0,NULL,NULL),(165222,'NOU',159595,159890,0,0,NULL,NULL),(165223,'NOU',159596,159891,0,0,NULL,NULL),(165224,'NOU',159597,159892,0,0,NULL,NULL),(165225,'NOU',159598,159893,0,0,NULL,NULL),(165226,'NOU',159599,159894,0,0,NULL,NULL),(165227,'NOU',159600,159895,0,0,NULL,NULL),(165228,'NOU',159601,159896,0,0,NULL,NULL),(165229,'NOU',159602,159897,0,0,NULL,NULL),(165230,'NOU',159603,159898,0,0,NULL,NULL),(165231,'NOU',159604,159899,0,0,NULL,NULL),(165232,'NOU',159605,159900,0,0,NULL,NULL),(165233,'NOU',159606,159901,0,0,NULL,NULL),(165234,'NOU',159607,159902,0,0,NULL,NULL),(165235,'NOU',137657,159903,0,0,NULL,NULL),(165236,'NOU',159608,159904,0,0,NULL,NULL),(165237,'NOU',159609,159905,0,0,NULL,NULL),(165238,'NOU',159610,159906,0,0,NULL,NULL),(165239,'NOU',159611,159907,0,0,NULL,NULL),(165240,'NOU',159612,159908,0,0,NULL,NULL),(165241,'NOU',159613,159909,0,0,NULL,NULL),(165242,'NOU',159614,159910,0,0,NULL,NULL),(165243,'NOU',159615,159911,0,0,NULL,NULL),(165244,'NOU',159616,159912,0,0,NULL,NULL),(165245,'NOU',159617,159913,0,0,NULL,NULL),(165246,'NOU',159618,159914,0,0,NULL,NULL),(165247,'NOU',159619,159915,0,0,NULL,NULL),(165248,'NOU',159620,159916,0,0,NULL,NULL),(165249,'NOU',159621,159917,0,0,NULL,NULL),(165250,'NOU',159622,159918,0,0,NULL,NULL),(165251,'NOU',159623,159919,0,0,NULL,NULL),(165252,'NOU',159624,159920,0,0,NULL,NULL),(165253,'NOU',159625,159921,0,0,NULL,NULL),(165254,'NOU',159626,159922,0,0,NULL,NULL),(165255,'NOU',159627,159923,0,0,NULL,NULL),(165256,'NOU',159628,159924,0,0,NULL,NULL),(165257,'NOU',159629,159925,0,0,NULL,NULL),(165258,'NOU',159630,159926,0,0,NULL,NULL),(165259,'NOU',159631,159927,0,0,NULL,NULL),(165260,'NOU',159632,159928,0,0,NULL,NULL),(165261,'NOU',75648,159929,0,0,NULL,NULL),(165262,'NOU',159633,159930,0,0,NULL,NULL),(165263,'NOU',159634,159931,0,0,NULL,NULL),(165264,'NOU',159635,159932,0,0,NULL,NULL),(165265,'NOU',66417,159933,0,0,NULL,NULL),(165266,'NOU',159636,159934,0,0,NULL,NULL),(165267,'NOU',159637,159935,0,0,NULL,NULL),(165268,'NOU',159638,159936,0,0,NULL,NULL),(165269,'NOU',159639,159937,0,0,NULL,NULL),(165270,'NOU',159640,159938,0,0,NULL,NULL),(165271,'NOU',159641,159939,0,0,NULL,NULL),(165272,'NOU',159642,159940,0,0,NULL,NULL),(165273,'NOU',159643,159941,0,0,NULL,NULL),(165274,'NOU',159644,159942,0,0,NULL,NULL),(165275,'NOU',159645,159943,0,0,NULL,NULL),(165276,'NOU',159646,159944,0,0,NULL,NULL),(165277,'NOU',91627,159945,0,0,NULL,NULL),(165278,'NOU',159647,159946,0,0,NULL,NULL),(165279,'NOU',159648,159947,0,0,NULL,NULL),(165280,'NOU',159649,159948,0,0,NULL,NULL),(165281,'NOU',159650,159949,0,0,NULL,NULL),(165282,'NOU',159651,159950,0,0,NULL,NULL),(165283,'NOU',159652,159951,0,0,NULL,NULL),(165284,'NOU',159653,159952,0,0,NULL,NULL),(165285,'NOU',159654,159953,0,0,NULL,NULL),(165286,'NOU',159655,159954,0,0,NULL,NULL),(165287,'NOU',159656,159955,0,0,NULL,NULL),(165288,'NOU',159657,159956,0,0,NULL,NULL),(165289,'NOU',159658,159957,0,0,NULL,NULL),(165290,'NOU',159659,159958,0,0,NULL,NULL),(165291,'NOU',159660,159959,0,0,NULL,NULL),(165292,'NOU',141545,159960,0,0,NULL,NULL),(165293,'NOU',159661,159961,0,0,NULL,NULL),(165294,'NOU',159662,159962,0,0,NULL,NULL),(165295,'NOU',93382,159963,0,0,NULL,NULL),(165296,'NOU',159663,159964,0,0,NULL,NULL),(165297,'NOU',159664,159965,0,0,NULL,NULL),(165298,'NOU',159665,159966,0,0,NULL,NULL),(165299,'NOU',159666,159967,0,0,NULL,NULL),(165300,'NOU',159667,159968,0,0,NULL,NULL),(165301,'NOU',159668,159969,0,0,NULL,NULL),(165302,'NOU',159669,159970,0,0,NULL,NULL),(165303,'NOU',159670,159971,0,0,NULL,NULL),(165304,'NOU',44273,159972,0,0,NULL,NULL),(165305,'NOU',159671,159973,0,0,NULL,NULL),(165306,'NOU',159672,159974,0,0,NULL,NULL),(165307,'NOU',159673,159975,0,0,NULL,NULL),(165308,'NOU',34827,159976,0,0,NULL,NULL),(165309,'NOU',159674,159977,0,0,NULL,NULL),(165310,'NOU',115180,159978,0,0,NULL,NULL),(165311,'NOU',159675,159979,0,0,NULL,NULL),(165312,'NOU',159676,159980,0,0,NULL,NULL),(165313,'NOU',159677,159981,0,0,NULL,NULL),(165314,'NOU',159678,159982,0,0,NULL,NULL),(165315,'NOU',159679,159983,0,0,NULL,NULL),(165316,'NOU',159680,159984,0,0,NULL,NULL),(165317,'NOU',159681,159985,0,0,NULL,NULL),(165318,'NOU',159682,159986,0,0,NULL,NULL),(165319,'NOU',48860,159987,0,0,NULL,NULL),(165320,'NOU',159683,159988,0,0,NULL,NULL),(165321,'NOU',159684,159989,0,0,NULL,NULL),(165322,'NOU',159685,159990,0,0,NULL,NULL),(165323,'NOU',159686,159991,0,0,NULL,NULL),(165324,'NOU',159687,159992,0,0,NULL,NULL),(165325,'NOU',159688,159993,0,0,NULL,NULL),(165326,'NOU',159689,159994,0,0,NULL,NULL),(165327,'NOU',159690,159995,0,0,NULL,NULL),(165328,'NOU',159691,159996,0,0,NULL,NULL),(165329,'NOU',159692,159997,0,0,NULL,NULL),(165330,'NOU',159693,159998,0,0,NULL,NULL),(165331,'NOU',159694,159999,0,0,NULL,NULL),(165332,'NOU',159695,160000,0,0,NULL,NULL),(165333,'NOU',159696,160001,0,0,NULL,NULL),(165334,'NOU',159697,160002,0,0,NULL,NULL),(165335,'NOU',159698,160003,0,0,NULL,NULL),(165336,'NOU',159699,160004,0,0,NULL,NULL),(165337,'NOU',159700,160005,0,0,NULL,NULL),(165338,'NOU',159701,160006,0,0,NULL,NULL),(165339,'NOU',159702,160007,0,0,NULL,NULL),(165340,'NOU',159703,160008,0,0,NULL,NULL),(165341,'NOU',159704,160009,0,0,NULL,NULL),(165342,'NOU',159705,160010,0,0,NULL,NULL),(165343,'NOU',159706,160011,0,0,NULL,NULL),(165344,'NOU',159707,160012,0,0,NULL,NULL),(165345,'NOU',159708,160013,0,0,NULL,NULL),(165346,'NOU',159709,160014,0,0,NULL,NULL),(165347,'NOU',159710,160015,0,0,NULL,NULL),(165348,'NOU',159711,160016,0,0,NULL,NULL),(165349,'NOU',159712,160017,0,0,NULL,NULL),(165350,'NOU',159713,160018,0,0,NULL,NULL),(165351,'NOU',159714,160019,0,0,NULL,NULL),(165352,'NOU',159715,160020,0,0,NULL,NULL),(165353,'NOU',159716,160021,0,0,NULL,NULL),(165354,'NOU',159717,160022,0,0,NULL,NULL),(165355,'NOU',159718,160023,0,0,NULL,NULL),(165356,'NOU',159719,160024,0,0,NULL,NULL),(165357,'NOU',159720,160025,0,0,NULL,NULL),(165358,'NOU',159721,160026,0,0,NULL,NULL),(165359,'NOU',3873,160027,0,0,NULL,NULL),(165360,'NOU',132852,160028,0,0,NULL,NULL),(165361,'NOU',159722,160029,0,0,NULL,NULL),(165362,'NOU',159723,160030,0,0,NULL,NULL),(165363,'NOU',114344,160031,0,0,NULL,NULL),(165364,'NOU',159724,160032,0,0,NULL,NULL),(165365,'NOU',159725,160033,0,0,NULL,NULL),(165366,'NOU',159726,160034,0,0,NULL,NULL),(165367,'NOU',19698,160035,0,0,NULL,NULL),(165368,'NOU',159727,160036,0,0,NULL,NULL),(165369,'NOU',159728,160037,0,0,NULL,NULL),(165370,'NOU',159729,160038,0,0,NULL,NULL),(165371,'NOU',83705,160039,0,0,NULL,NULL),(165372,'NOU',159730,160040,0,0,NULL,NULL),(165373,'NOU',159731,160041,0,0,NULL,NULL),(165374,'NOU',159732,160042,0,0,NULL,NULL),(165375,'NOU',159733,160043,0,0,NULL,NULL),(165376,'NOU',159734,160044,0,0,NULL,NULL),(165377,'NOU',159735,160045,0,0,NULL,NULL),(165378,'NOU',159736,160046,0,0,NULL,NULL),(165379,'NOU',159737,160047,0,0,NULL,NULL),(165380,'NOU',159738,160048,0,0,NULL,NULL),(165381,'NOU',9521,160049,0,0,NULL,NULL),(165382,'NOU',159739,160050,0,0,NULL,NULL),(165383,'NOU',159740,160051,0,0,NULL,NULL),(165384,'NOU',159741,160052,0,0,NULL,NULL),(165385,'NOU',159742,160053,0,0,NULL,NULL),(165386,'NOU',159743,160054,0,0,NULL,NULL),(165387,'NOU',159744,160055,0,0,NULL,NULL),(165388,'NOU',159745,10759,0,0,NULL,NULL),(165389,'NOU',159746,160056,0,0,NULL,NULL),(165390,'NOU',159747,160057,0,0,NULL,NULL),(165391,'NOU',159748,160058,0,0,NULL,NULL),(165392,'NOU',159749,160059,0,0,NULL,NULL),(165393,'NOU',159750,160060,0,0,NULL,NULL),(165394,'NOU',159751,160061,0,0,NULL,NULL),(165395,'NOU',38022,160062,0,0,NULL,NULL),(165396,'NOU',159752,160063,0,0,NULL,NULL),(165397,'NOU',159753,160064,0,0,NULL,NULL),(165398,'NOU',159754,160065,0,0,NULL,NULL),(165399,'NOU',159755,160066,0,0,NULL,NULL),(165400,'NOU',159756,160067,0,0,NULL,NULL),(165401,'NOU',159757,160068,0,0,NULL,NULL),(165402,'NOU',159758,160069,0,0,NULL,NULL),(165403,'NOU',159759,160070,0,0,NULL,NULL),(165404,'NOU',159760,160071,0,0,NULL,NULL),(165405,'NOU',39962,67593,0,0,NULL,NULL),(165406,'NOU',159761,160072,0,0,NULL,NULL),(165407,'NOU',159762,160073,0,0,NULL,NULL),(165408,'NOU',22786,160074,0,0,NULL,NULL),(165409,'NOU',159763,160075,0,0,NULL,NULL),(165410,'NOU',159764,160076,0,0,NULL,NULL),(165411,'NOU',159765,160077,0,0,NULL,NULL),(165412,'NOU',159766,160078,0,0,NULL,NULL),(165413,'NOU',159767,160079,0,0,NULL,NULL),(165414,'NOU',159768,160080,0,0,NULL,NULL),(165415,'NOU',159769,160081,0,0,NULL,NULL),(165416,'NOU',159770,160082,0,0,NULL,NULL),(165417,'NOU',159771,160083,0,0,NULL,NULL),(165418,'NOU',159772,160084,0,0,NULL,NULL),(165419,'NOU',159773,160085,0,0,NULL,NULL),(165420,'NOU',159774,160086,0,0,NULL,NULL),(165421,'NOU',159775,160087,0,0,NULL,NULL),(165422,'NOU',159776,160088,0,0,NULL,NULL),(165423,'NOU',159777,160089,0,0,NULL,NULL),(165424,'NOU',159778,160090,0,0,NULL,NULL),(165425,'NOU',159779,160091,0,0,NULL,NULL),(165426,'NOU',159780,160092,0,0,NULL,NULL),(165427,'NOU',159781,160093,0,0,NULL,NULL),(165428,'NOU',159782,160094,0,0,NULL,NULL),(165429,'NOU',159783,160095,0,0,NULL,NULL),(165430,'NOU',159784,160096,0,0,NULL,NULL),(165431,'NOU',7000,160097,0,0,NULL,NULL),(165432,'NOU',159785,160098,0,0,NULL,NULL),(165433,'NOU',159786,160099,0,0,NULL,NULL),(165434,'NOU',159787,160100,0,0,NULL,NULL),(165435,'NOU',159788,160101,0,0,NULL,NULL),(165436,'NOU',159789,160102,0,0,NULL,NULL),(165437,'NOU',159790,160103,0,0,NULL,NULL),(165438,'NOU',159791,160104,0,0,NULL,NULL),(165439,'NOU',159792,160105,0,0,NULL,NULL),(165440,'NOU',159793,160106,0,0,NULL,NULL),(165441,'NOU',159794,160107,0,0,NULL,NULL),(165442,'NOU',159795,160108,0,0,NULL,NULL),(165443,'NOU',159796,160109,0,0,NULL,NULL),(165444,'NOU',150389,160110,0,0,NULL,NULL),(165445,'NOU',159797,160111,0,0,NULL,NULL),(165446,'NOU',159798,160112,0,0,NULL,NULL),(165447,'NOU',159799,160113,0,0,NULL,NULL),(165448,'NOU',159800,160114,0,0,NULL,NULL),(165449,'NOU',159801,160115,0,0,NULL,NULL),(165450,'NOU',159802,160116,0,0,NULL,NULL),(165451,'NOU',159803,160117,0,0,NULL,NULL),(165452,'NOU',159804,160118,0,0,NULL,NULL),(165453,'NOU',159805,160119,0,0,NULL,NULL),(165454,'NOU',159806,160120,0,0,NULL,NULL),(165455,'NOU',159807,160121,0,0,NULL,NULL),(165456,'NOU',35827,160122,0,0,NULL,NULL),(165457,'NOU',159808,160123,0,0,NULL,NULL),(165458,'NOU',159809,160124,0,0,NULL,NULL),(165459,'NOU',159810,160125,0,0,NULL,NULL),(165460,'NOU',159811,160126,0,0,NULL,NULL),(165461,'NOU',159812,160127,0,0,NULL,NULL),(165462,'NOU',159813,160128,0,0,NULL,NULL),(165463,'NOU',159814,160129,0,0,NULL,NULL),(165464,'NOU',159815,160130,0,0,NULL,NULL),(165465,'NOU',159816,160131,0,0,NULL,NULL),(165466,'NOU',159817,160132,0,0,NULL,NULL),(165467,'NOU',159818,160133,0,0,NULL,NULL),(165468,'NOU',159819,160134,0,0,NULL,NULL),(165469,'NOU',159820,160135,0,0,NULL,NULL),(165470,'NOU',159821,160136,0,0,NULL,NULL),(165471,'NOU',159822,160137,0,0,NULL,NULL),(165472,'NOU',159823,160138,0,0,NULL,NULL),(165473,'NOU',159824,160139,0,0,NULL,NULL),(165474,'NOU',159825,160140,0,0,NULL,NULL),(165475,'NOU',83412,160141,0,0,NULL,NULL),(165476,'NOU',159826,160142,0,0,NULL,NULL),(165477,'NOU',159827,160143,0,0,NULL,NULL),(165478,'NOU',159828,160144,0,0,NULL,NULL),(165479,'NOU',159829,160145,0,0,NULL,NULL),(165480,'NOU',159830,160146,0,0,NULL,NULL),(165481,'NOU',159831,160147,0,0,NULL,NULL),(165482,'NOU',159832,160148,0,0,NULL,NULL),(165483,'NOU',159833,160149,0,0,NULL,NULL),(165484,'NOU',159834,160150,0,0,NULL,NULL),(165485,'NOU',159835,160151,0,0,NULL,NULL),(165486,'NOU',159836,160152,0,0,NULL,NULL),(165487,'NOU',159838,160153,0,0,NULL,NULL),(165488,'NOU',159839,160154,0,0,NULL,NULL),(165489,'NOU',159840,160155,0,0,NULL,NULL),(165490,'NOU',159841,160156,0,0,NULL,NULL),(165491,'NOU',159842,160157,0,0,NULL,NULL),(165492,'NOU',159843,160158,0,0,NULL,NULL),(165493,'NOU',159844,160159,0,0,NULL,NULL),(165494,'NOU',159845,160160,0,0,NULL,NULL),(165495,'NOU',159846,160161,0,0,NULL,NULL),(165496,'NOU',159847,160162,0,0,NULL,NULL),(165497,'NOU',159848,160163,0,0,NULL,NULL),(165498,'NOU',159849,160164,0,0,NULL,NULL),(165499,'NOU',159850,160165,0,0,NULL,NULL),(165500,'NOU',159851,160166,0,0,NULL,NULL),(165501,'NOU',159852,160167,0,0,NULL,NULL),(165502,'NOU',159853,160168,0,0,NULL,NULL),(165503,'NOU',159854,160169,0,0,NULL,NULL),(165504,'NOU',159855,160170,0,0,NULL,NULL),(165505,'NOU',159856,160171,0,0,NULL,NULL),(165506,'NOU',82445,160172,0,0,NULL,NULL),(165507,'NOU',159857,160173,0,0,NULL,NULL),(165508,'NOU',159858,160174,0,0,NULL,NULL),(165509,'NOU',159859,160175,0,0,NULL,NULL),(165510,'NOU',159860,160176,0,0,NULL,NULL),(165511,'NOU',159861,160177,0,0,NULL,NULL),(165512,'NOU',159862,160178,0,0,NULL,NULL),(165513,'NOU',159863,160179,0,0,NULL,NULL),(165514,'NOU',159864,160180,0,0,NULL,NULL),(165515,'NOU',159865,160181,0,0,NULL,NULL),(165516,'NOU',159866,160182,0,0,NULL,NULL),(165517,'NOU',159867,160183,0,0,NULL,NULL),(165518,'NOU',159868,160184,0,0,NULL,NULL),(165519,'NOU',159869,160185,0,0,NULL,NULL),(165520,'NOU',159870,160186,0,0,NULL,NULL),(165521,'NOU',159871,160187,0,0,NULL,NULL),(165522,'NOU',159872,160188,0,0,NULL,NULL),(165523,'NOU',159873,160189,0,0,NULL,NULL),(165524,'NOU',159874,160190,0,0,NULL,NULL),(165525,'NOU',159875,160191,0,0,NULL,NULL),(165526,'NOU',159876,160192,0,0,NULL,NULL),(165527,'NOU',159877,160193,0,0,NULL,NULL),(165528,'NOU',78336,160194,0,0,NULL,NULL),(165529,'NOU',159878,160195,0,0,NULL,NULL),(165530,'NOU',159879,160196,0,0,NULL,NULL),(165531,'NOU',159880,160197,0,0,NULL,NULL),(165532,'NOU',159881,160198,0,0,NULL,NULL),(165533,'NOU',159882,160199,0,0,NULL,NULL),(165534,'NOU',159883,160200,0,0,NULL,NULL),(165535,'NOU',159884,160201,0,0,NULL,NULL),(165536,'NOU',159885,160202,0,0,NULL,NULL),(165537,'NOU',159886,160203,0,0,NULL,NULL),(165538,'NOU',159887,160204,0,0,NULL,NULL),(165539,'NOU',159888,160205,0,0,NULL,NULL),(165540,'NOU',159889,160206,0,0,NULL,NULL),(165541,'NOU',159890,160207,0,0,NULL,NULL),(165542,'NOU',8337,160208,0,0,NULL,NULL),(165543,'NOU',159891,160209,0,0,NULL,NULL),(165544,'NOU',61883,160210,0,0,NULL,NULL),(165545,'NOU',159892,160211,0,0,NULL,NULL),(165546,'NOU',159893,160212,0,0,NULL,NULL),(165547,'NOU',159894,160213,0,0,NULL,NULL),(165548,'NOU',159895,160214,0,0,NULL,NULL),(165549,'NOU',159896,160215,0,0,NULL,NULL),(165550,'NOU',159897,160216,0,0,NULL,NULL),(165551,'NOU',159898,160217,0,0,NULL,NULL),(165552,'NOU',159899,160218,0,0,NULL,NULL),(165553,'NOU',159900,160219,0,0,NULL,NULL),(165554,'NOU',159901,160220,0,0,NULL,NULL),(165555,'NOU',159902,160221,0,0,NULL,NULL),(165556,'NOU',159903,160222,0,0,NULL,NULL),(165557,'NOU',159904,160223,0,0,NULL,NULL),(165558,'NOU',61044,160224,0,0,NULL,NULL),(165559,'NOU',159905,160225,0,0,NULL,NULL),(165560,'NOU',159906,160226,0,0,NULL,NULL),(165561,'NOU',159907,160227,0,0,NULL,NULL),(165562,'NOU',159908,160228,0,0,NULL,NULL),(165563,'NOU',159909,160229,0,0,NULL,NULL),(165564,'NOU',159910,160230,0,0,NULL,NULL),(165565,'NOU',159911,160231,0,0,NULL,NULL),(165566,'NOU',159912,160232,0,0,NULL,NULL),(165567,'NOU',159913,160233,0,0,NULL,NULL),(165568,'NOU',159914,160234,0,0,NULL,NULL),(165569,'NOU',159915,160235,0,0,NULL,NULL),(165570,'NOU',159916,160236,0,0,NULL,NULL),(165571,'NOU',159917,160237,0,0,NULL,NULL),(165572,'NOU',159918,160238,0,0,NULL,NULL),(165573,'NOU',159919,160239,0,0,NULL,NULL),(165574,'NOU',120142,160240,0,0,NULL,NULL),(165575,'NOU',159920,160241,0,0,NULL,NULL),(165576,'NOU',4539,160242,0,0,NULL,NULL),(165577,'NOU',159921,160243,0,0,NULL,NULL),(165578,'NOU',159922,160244,0,0,NULL,NULL),(165579,'NOU',159923,160245,0,0,NULL,NULL),(165580,'NOU',159924,160246,0,0,NULL,NULL),(165581,'NOU',159925,160247,0,0,NULL,NULL),(165582,'NOU',159926,160248,0,0,NULL,NULL),(165583,'NOU',159927,160249,0,0,NULL,NULL),(165584,'NOU',159928,160250,0,0,NULL,NULL),(165585,'NOU',159929,160251,0,0,NULL,NULL),(165586,'NOU',159930,160252,0,0,NULL,NULL),(165587,'NOU',159931,160253,0,0,NULL,NULL),(165588,'NOU',159932,160254,0,0,NULL,NULL),(165589,'NOU',159933,160255,0,0,NULL,NULL),(165590,'NOU',159934,160256,0,0,NULL,NULL),(165591,'NOU',159935,160257,0,0,NULL,NULL),(165592,'NOU',159936,160258,0,0,NULL,NULL),(165593,'NOU',159937,160259,0,0,NULL,NULL),(165594,'NOU',159938,160260,0,0,NULL,NULL),(165595,'NOU',159939,160261,0,0,NULL,NULL),(165596,'NOU',43508,160262,0,0,NULL,NULL),(165597,'NOU',159940,160263,0,0,NULL,NULL),(165598,'NOU',159941,160264,0,0,NULL,NULL),(165599,'NOU',159942,160265,0,0,NULL,NULL),(165600,'NOU',159943,160266,0,0,NULL,NULL),(165601,'NOU',159944,160267,0,0,NULL,NULL),(165602,'NOU',159945,160268,0,0,NULL,NULL),(165603,'NOU',159946,160269,0,0,NULL,NULL),(165604,'NOU',159947,160270,0,0,NULL,NULL),(165605,'NOU',159948,160271,0,0,NULL,NULL),(165606,'NOU',159949,160272,0,0,NULL,NULL),(165607,'NOU',159950,160273,0,0,NULL,NULL),(165608,'NOU',159951,160274,0,0,NULL,NULL),(165609,'NOU',159952,160275,0,0,NULL,NULL),(165610,'NOU',159953,160276,0,0,NULL,NULL),(165611,'NOU',159954,160277,0,0,NULL,NULL),(165612,'NOU',159955,160278,0,0,NULL,NULL),(165613,'NOU',159956,160279,0,0,NULL,NULL),(165614,'NOU',159957,160280,0,0,NULL,NULL),(165615,'NOU',159958,160281,0,0,NULL,NULL),(165616,'NOU',159959,160282,0,0,NULL,NULL),(165617,'NOU',159960,160283,0,0,NULL,NULL),(165618,'NOU',159961,160284,0,0,NULL,NULL),(165619,'NOU',159962,160285,0,0,NULL,NULL),(165620,'NOU',159963,160286,0,0,NULL,NULL),(165621,'NOU',159964,160287,0,0,NULL,NULL),(165622,'NOU',100484,160288,0,0,NULL,NULL),(165623,'NOU',159965,160289,0,0,NULL,NULL),(165624,'NOU',159966,160290,0,0,NULL,NULL),(165625,'NOU',159967,160291,0,0,NULL,NULL),(165626,'NOU',159968,160292,0,0,NULL,NULL),(165627,'NOU',159969,160293,0,0,NULL,NULL),(165628,'NOU',159970,160294,0,0,NULL,NULL),(165629,'NOU',159971,160295,0,0,NULL,NULL),(165630,'NOU',22219,160296,0,0,NULL,NULL),(165631,'NOU',159972,160297,0,0,NULL,NULL),(165632,'NOU',159973,160298,0,0,NULL,NULL),(165633,'NOU',159974,160299,0,0,NULL,NULL),(165634,'NOU',159975,160300,0,0,NULL,NULL),(165635,'NOU',159976,160301,0,0,NULL,NULL),(165636,'NOU',153284,160302,0,0,NULL,NULL),(165637,'NOU',159977,160303,0,0,NULL,NULL),(165638,'NOU',159978,160304,0,0,NULL,NULL),(165639,'NOU',19035,160305,0,0,NULL,NULL),(165640,'NOU',159979,160306,0,0,NULL,NULL),(165641,'NOU',159980,160307,0,0,NULL,NULL),(165642,'NOU',159981,160308,0,0,NULL,NULL),(165643,'NOU',42572,160309,0,0,NULL,NULL),(165644,'NOU',159982,160310,0,0,NULL,NULL),(165645,'NOU',159983,160311,0,0,NULL,NULL),(165646,'NOU',9839,160312,0,0,NULL,NULL),(165647,'NOU',159984,160313,0,0,NULL,NULL),(165648,'NOU',159985,160314,0,0,NULL,NULL),(165649,'NOU',159986,160315,0,0,NULL,NULL),(165650,'NOU',159987,160316,0,0,NULL,NULL),(165651,'NOU',159988,160317,0,0,NULL,NULL),(165652,'NOU',159989,160318,0,0,NULL,NULL),(165653,'NOU',159990,160319,0,0,NULL,NULL),(165654,'NOU',159991,160320,0,0,NULL,NULL),(165655,'NOU',159992,160321,0,0,NULL,NULL),(165656,'NOU',159993,160322,0,0,NULL,NULL),(165657,'NOU',159994,160323,0,0,NULL,NULL),(165658,'NOU',159995,160324,0,0,NULL,NULL),(165659,'NOU',159996,160325,0,0,NULL,NULL),(165660,'NOU',159997,160326,0,0,NULL,NULL),(165661,'NOU',159998,160327,0,0,NULL,NULL),(165662,'NOU',120481,160328,0,0,NULL,NULL),(165663,'NOU',159999,160329,0,0,NULL,NULL),(165664,'NOU',160000,160330,0,0,NULL,NULL),(165665,'NOU',160001,160331,0,0,NULL,NULL),(165666,'NOU',160002,160332,0,0,NULL,NULL),(165667,'NOU',160003,160333,0,0,NULL,NULL),(165668,'NOU',160004,160334,0,0,NULL,NULL),(165669,'NOU',160006,160335,0,0,NULL,NULL),(165670,'NOU',4743,160336,0,0,NULL,NULL),(165671,'NOU',160007,160337,0,0,NULL,NULL),(165672,'NOU',160008,160338,0,0,NULL,NULL),(165673,'NOU',160009,160339,0,0,NULL,NULL),(165674,'NOU',160010,160340,0,0,NULL,NULL),(165675,'NOU',160011,160341,0,0,NULL,NULL),(165676,'NOU',160012,160342,0,0,NULL,NULL),(165677,'NOU',23315,160343,0,0,NULL,NULL),(165678,'NOU',160013,160344,0,0,NULL,NULL),(165679,'NOU',160014,160345,0,0,NULL,NULL),(165680,'NOU',160015,160346,0,0,NULL,NULL),(165681,'NOU',160016,160347,0,0,NULL,NULL),(165682,'NOU',160017,160348,0,0,NULL,NULL),(165683,'NOU',160018,160349,0,0,NULL,NULL),(165684,'NOU',160019,160350,0,0,NULL,NULL),(165685,'NOU',160020,160351,0,0,NULL,NULL),(165686,'NOU',160021,160352,0,0,NULL,NULL),(165687,'NOU',160022,160353,0,0,NULL,NULL),(165688,'NOU',160023,160354,0,0,NULL,NULL),(165689,'NOU',160024,160355,0,0,NULL,NULL),(165690,'NOU',88766,160356,0,0,NULL,NULL),(165691,'NOU',160025,160357,0,0,NULL,NULL),(165692,'NOU',160026,160358,0,0,NULL,NULL),(165693,'NOU',160027,160359,0,0,NULL,NULL),(165694,'NOU',160028,160360,0,0,NULL,NULL),(165695,'NOU',160029,160361,0,0,NULL,NULL),(165696,'NOU',160030,160362,0,0,NULL,NULL),(165697,'NOU',160031,160363,0,0,NULL,NULL),(165698,'NOU',160032,160364,0,0,NULL,NULL),(165699,'NOU',160033,160365,0,0,NULL,NULL),(165700,'NOU',160034,160366,0,0,NULL,NULL),(165701,'NOU',96412,160367,0,0,NULL,NULL),(165702,'NOU',160035,160368,0,0,NULL,NULL),(165703,'NOU',160036,160369,0,0,NULL,NULL),(165704,'NOU',160037,160370,0,0,NULL,NULL),(165705,'NOU',160038,160371,0,0,NULL,NULL),(165706,'NOU',160039,160372,0,0,NULL,NULL),(165707,'NOU',160040,160373,0,0,NULL,NULL),(165708,'NOU',160041,160374,0,0,NULL,NULL),(165709,'NOU',160042,160375,0,0,NULL,NULL),(165710,'NOU',160043,160376,0,0,NULL,NULL),(165711,'NOU',160044,160377,0,0,NULL,NULL),(165712,'NOU',160045,160378,0,0,NULL,NULL),(165713,'NOU',160046,160379,0,0,NULL,NULL),(165714,'NOU',160047,160380,0,0,NULL,NULL),(165715,'NOU',160048,160381,0,0,NULL,NULL),(165716,'NOU',160049,160382,0,0,NULL,NULL),(165717,'NOU',160050,160383,0,0,NULL,NULL),(165718,'NOU',89406,160384,0,0,NULL,NULL),(165719,'NOU',160051,160385,0,0,NULL,NULL),(165720,'NOU',160052,160386,0,0,NULL,NULL),(165721,'NOU',36126,160387,0,0,NULL,NULL),(165722,'NOU',160053,160388,0,0,NULL,NULL),(165723,'NOU',160054,160389,0,0,NULL,NULL),(165724,'NOU',160055,160390,0,0,NULL,NULL),(165725,'NOU',160056,160391,0,0,NULL,NULL),(165726,'NOU',160057,160392,0,0,NULL,NULL),(165727,'NOU',160058,160393,0,0,NULL,NULL),(165728,'NOU',160059,160394,0,0,NULL,NULL),(165729,'NOU',160060,160395,0,0,NULL,NULL),(165730,'NOU',160061,160396,0,0,NULL,NULL),(165731,'NOU',160062,160397,0,0,NULL,NULL),(165732,'NOU',11814,160398,0,0,NULL,NULL),(165733,'NOU',160063,160399,0,0,NULL,NULL),(165734,'NOU',160064,160400,0,0,NULL,NULL),(165735,'NOU',160065,160401,0,0,NULL,NULL),(165736,'NOU',160066,160402,0,0,NULL,NULL),(165737,'NOU',160067,160403,0,0,NULL,NULL),(165738,'NOU',160068,160404,0,0,NULL,NULL),(165739,'NOU',160069,160405,0,0,NULL,NULL),(165740,'NOU',160070,160406,0,0,NULL,NULL),(165741,'NOU',160071,160407,0,0,NULL,NULL),(165742,'NOU',160072,160408,0,0,NULL,NULL),(165743,'NOU',160073,160409,0,0,NULL,NULL),(165744,'NOU',160074,160410,0,0,NULL,NULL),(165745,'NOU',160075,160411,0,0,NULL,NULL),(165746,'NOU',160076,160412,0,0,NULL,NULL),(165747,'NOU',160077,160413,0,0,NULL,NULL),(165748,'NOU',160078,160414,0,0,NULL,NULL),(165749,'NOU',160079,160415,0,0,NULL,NULL),(165750,'NOU',160080,160416,0,0,NULL,NULL),(165751,'NOU',91262,160417,0,0,NULL,NULL),(165752,'NOU',160081,160418,0,0,NULL,NULL),(165753,'NOU',160082,160419,0,0,NULL,NULL),(165754,'NOU',160083,160420,0,0,NULL,NULL),(165755,'NOU',160084,160421,0,0,NULL,NULL),(165756,'NOU',160085,160422,0,0,NULL,NULL),(165757,'NOU',160086,160423,0,0,NULL,NULL),(165758,'NOU',160087,160424,0,0,NULL,NULL),(165759,'NOU',160088,160425,0,0,NULL,NULL),(165760,'NOU',160089,160426,0,0,NULL,NULL),(165761,'NOU',160090,160427,0,0,NULL,NULL),(165762,'NOU',160091,160428,0,0,NULL,NULL),(165763,'NOU',68900,160429,0,0,NULL,NULL),(165764,'NOU',160092,160430,0,0,NULL,NULL),(165765,'NOU',160093,160431,0,0,NULL,NULL),(165766,'NOU',160094,160432,0,0,NULL,NULL),(165767,'NOU',13909,160433,0,0,NULL,NULL),(165768,'NOU',160095,160434,0,0,NULL,NULL),(165769,'NOU',160096,160435,0,0,NULL,NULL),(165770,'NOU',160097,160436,0,0,NULL,NULL),(165771,'NOU',160098,160437,0,0,NULL,NULL),(165772,'NOU',160099,160438,0,0,NULL,NULL),(165773,'NOU',160101,160439,0,0,NULL,NULL),(165774,'NOU',160102,160440,0,0,NULL,NULL),(165775,'NOU',160103,160441,0,0,NULL,NULL),(165776,'NOU',160104,160442,0,0,NULL,NULL),(165777,'NOU',160105,160443,0,0,NULL,NULL),(165778,'NOU',160106,160444,0,0,NULL,NULL),(165779,'NOU',160107,160445,0,0,NULL,NULL),(165780,'NOU',160108,160446,0,0,NULL,NULL),(165781,'NOU',160109,160447,0,0,NULL,NULL),(165782,'NOU',160110,160448,0,0,NULL,NULL),(165783,'NOU',160111,160449,0,0,NULL,NULL),(165784,'NOU',160112,160450,0,0,NULL,NULL),(165785,'NOU',160113,160451,0,0,NULL,NULL),(165786,'NOU',160114,160452,0,0,NULL,NULL),(165787,'NOU',160115,160453,0,0,NULL,NULL),(165788,'NOU',160116,160454,0,0,NULL,NULL),(165789,'NOU',160117,160455,0,0,NULL,NULL),(165790,'NOU',160118,160456,0,0,NULL,NULL),(165791,'NOU',160119,160457,0,0,NULL,NULL),(165792,'NOU',160120,160458,0,0,NULL,NULL),(165793,'NOU',160121,160459,0,0,NULL,NULL),(165794,'NOU',11558,160460,0,0,NULL,NULL),(165795,'NOU',160122,160461,0,0,NULL,NULL),(165796,'NOU',160123,160462,0,0,NULL,NULL),(165797,'NOU',160124,160463,0,0,NULL,NULL),(165798,'NOU',160125,160464,0,0,NULL,NULL),(165799,'NOU',160126,160465,0,0,NULL,NULL),(165800,'NOU',160127,160466,0,0,NULL,NULL),(165801,'NOU',160128,160467,0,0,NULL,NULL),(165802,'NOU',160129,160468,0,0,NULL,NULL),(165803,'NOU',160130,160469,0,0,NULL,NULL),(165804,'NOU',160131,160470,0,0,NULL,NULL),(165805,'NOU',160132,160471,0,0,NULL,NULL),(165806,'NOU',160133,160472,0,0,NULL,NULL),(165807,'NOU',160134,160473,0,0,NULL,NULL),(165808,'NOU',160135,160474,0,0,NULL,NULL),(165809,'NOU',160136,160475,0,0,NULL,NULL),(165810,'NOU',160137,160476,0,0,NULL,NULL),(165811,'NOU',160138,160477,0,0,NULL,NULL),(165812,'NOU',160139,160478,0,0,NULL,NULL),(165813,'NOU',160140,160479,0,0,NULL,NULL),(165814,'NOU',160141,160480,0,0,NULL,NULL),(165815,'NOU',160142,160481,0,0,NULL,NULL),(165816,'NOU',160143,160482,0,0,NULL,NULL),(165817,'NOU',160144,160483,0,0,NULL,NULL),(165818,'NOU',160145,160484,0,0,NULL,NULL),(165819,'NOU',160146,160485,0,0,NULL,NULL),(165820,'NOU',160147,160486,0,0,NULL,NULL),(165821,'NOU',160148,160487,0,0,NULL,NULL),(165822,'NOU',160149,160488,0,0,NULL,NULL),(165823,'NOU',160150,160489,0,0,NULL,NULL),(165824,'NOU',160151,160490,0,0,NULL,NULL),(165825,'NOU',160152,160491,0,0,NULL,NULL),(165826,'NOU',160153,160492,0,0,NULL,NULL),(165827,'NOU',62591,160493,0,0,NULL,NULL),(165828,'NOU',160154,160494,0,0,NULL,NULL),(165829,'NOU',160155,160495,0,0,NULL,NULL),(165830,'NOU',160156,160496,0,0,NULL,NULL),(165831,'NOU',160157,160497,0,0,NULL,NULL),(165832,'NOU',160158,160498,0,0,NULL,NULL),(165833,'NOU',160159,160499,0,0,NULL,NULL),(165834,'NOU',160160,160500,0,0,NULL,NULL),(165835,'NOU',112521,160501,0,0,NULL,NULL),(165836,'NOU',160161,160502,0,0,NULL,NULL),(165837,'NOU',160162,160503,0,0,NULL,NULL),(165838,'NOU',160163,160504,0,0,NULL,NULL),(165839,'NOU',160164,160505,0,0,NULL,NULL),(165840,'NOU',160165,160506,0,0,NULL,NULL),(165841,'NOU',48617,160507,0,0,NULL,NULL),(165842,'NOU',160166,160508,0,0,NULL,NULL),(165843,'NOU',12756,160509,0,0,NULL,NULL),(165844,'NOU',160167,160510,0,0,NULL,NULL),(165845,'NOU',160168,160511,0,0,NULL,NULL),(165846,'NOU',160169,160512,0,0,NULL,NULL),(165847,'NOU',160170,160513,0,0,NULL,NULL),(165848,'NOU',160171,160514,0,0,NULL,NULL),(165849,'NOU',160172,160515,0,0,NULL,NULL),(165850,'NOU',160173,160516,0,0,NULL,NULL),(165851,'NOU',12365,160517,0,0,NULL,NULL),(165852,'NOU',160174,160518,0,0,NULL,NULL),(165853,'NOU',160175,160519,0,0,NULL,NULL),(165854,'NOU',160176,160520,0,0,NULL,NULL),(165855,'NOU',160177,160521,0,0,NULL,NULL),(165856,'NOU',160178,160522,0,0,NULL,NULL),(165857,'NOU',160179,160523,0,0,NULL,NULL),(165858,'NOU',30658,160524,0,0,NULL,NULL),(165859,'NOU',160180,160525,0,0,NULL,NULL),(165860,'NOU',160181,160526,0,0,NULL,NULL),(165861,'NOU',160182,160527,0,0,NULL,NULL),(165862,'NOU',160183,160528,0,0,NULL,NULL),(165863,'NOU',160184,160529,0,0,NULL,NULL),(165864,'NOU',160185,160530,0,0,NULL,NULL),(165865,'NOU',160186,160531,0,0,NULL,NULL),(165866,'NOU',160187,160532,0,0,NULL,NULL),(165867,'NOU',160188,160533,0,0,NULL,NULL),(165868,'NOU',160189,160534,0,0,NULL,NULL),(165869,'NOU',160190,160535,0,0,NULL,NULL),(165870,'NOU',160191,160536,0,0,NULL,NULL),(165871,'NOU',160192,160537,0,0,NULL,NULL),(165872,'NOU',160193,160538,0,0,NULL,NULL),(165873,'NOU',160194,160539,0,0,NULL,NULL),(165874,'NOU',160195,160540,0,0,NULL,NULL),(165875,'NOU',160196,160541,0,0,NULL,NULL),(165876,'NOU',160197,160542,0,0,NULL,NULL),(165877,'NOU',160198,160543,0,0,NULL,NULL),(165878,'NOU',144534,160544,0,0,NULL,NULL),(165879,'NOU',160199,160545,0,0,NULL,NULL),(165880,'NOU',160200,160546,0,0,NULL,NULL),(165881,'NOU',160201,160547,0,0,NULL,NULL),(165882,'NOU',160202,160548,0,0,NULL,NULL),(165883,'NOU',160203,160549,0,0,NULL,NULL),(165884,'NOU',160204,160550,0,0,NULL,NULL),(165885,'NOU',160205,160551,0,0,NULL,NULL),(165886,'NOU',160206,160552,0,0,NULL,NULL),(165887,'NOU',160207,160553,0,0,NULL,NULL),(165888,'NOU',160208,160554,0,0,NULL,NULL),(165889,'NOU',160209,160555,0,0,NULL,NULL),(165890,'NOU',160210,160556,0,0,NULL,NULL),(165891,'NOU',107686,160557,0,0,NULL,NULL),(165892,'NOU',160211,160558,0,0,NULL,NULL),(165893,'NOU',160212,160559,0,0,NULL,NULL),(165894,'NOU',160213,160560,0,0,NULL,NULL),(165895,'NOU',160214,160561,0,0,NULL,NULL),(165896,'NOU',160215,160562,0,0,NULL,NULL),(165897,'NOU',62091,160563,0,0,NULL,NULL),(165898,'NOU',160216,160564,0,0,NULL,NULL),(165899,'NOU',160217,160565,0,0,NULL,NULL),(165900,'NOU',17946,160566,0,0,NULL,NULL),(165901,'NOU',160218,160567,0,0,NULL,NULL),(165902,'NOU',160219,160568,0,0,NULL,NULL),(165903,'NOU',160220,160569,0,0,NULL,NULL),(165904,'NOU',120953,160570,0,0,NULL,NULL),(165905,'NOU',160221,160571,0,0,NULL,NULL),(165906,'NOU',84340,160572,0,0,NULL,NULL),(165907,'NOU',160222,160573,0,0,NULL,NULL),(165908,'NOU',160223,160574,0,0,NULL,NULL),(165909,'NOU',160224,160575,0,0,NULL,NULL),(165910,'NOU',160225,160576,0,0,NULL,NULL),(165911,'NOU',160226,160577,0,0,NULL,NULL),(165912,'NOU',160227,160578,0,0,NULL,NULL),(165913,'NOU',160229,160579,0,0,NULL,NULL),(165914,'NOU',160230,160580,0,0,NULL,NULL),(165915,'NOU',160231,160581,0,0,NULL,NULL),(165916,'NOU',160232,160582,0,0,NULL,NULL),(165917,'NOU',160233,160583,0,0,NULL,NULL),(165918,'NOU',160234,160584,0,0,NULL,NULL),(165919,'NOU',23710,160585,0,0,NULL,NULL),(165920,'NOU',160235,160586,0,0,NULL,NULL),(165921,'NOU',160236,160587,0,0,NULL,NULL),(165922,'NOU',160237,160588,0,0,NULL,NULL),(165923,'NOU',160238,160589,0,0,NULL,NULL),(165924,'NOU',160239,160590,0,0,NULL,NULL),(165925,'NOU',160240,160591,0,0,NULL,NULL),(165926,'NOU',160241,160592,0,0,NULL,NULL),(165927,'NOU',160242,160593,0,0,NULL,NULL),(165928,'NOU',160243,160594,0,0,NULL,NULL),(165929,'NOU',160245,160595,0,0,NULL,NULL),(165930,'NOU',160246,160596,0,0,NULL,NULL),(165931,'NOU',160247,160597,0,0,NULL,NULL),(165932,'NOU',160248,160598,0,0,NULL,NULL),(165933,'NOU',160249,160599,0,0,NULL,NULL),(165934,'NOU',160250,160600,0,0,NULL,NULL),(165935,'NOU',160251,160601,0,0,NULL,NULL),(165936,'NOU',160252,160602,0,0,NULL,NULL),(165937,'NOU',160253,160603,0,0,NULL,NULL),(165938,'NOU',160254,160604,0,0,NULL,NULL),(165939,'NOU',160255,160605,0,0,NULL,NULL),(165940,'NOU',160256,160606,0,0,NULL,NULL),(165941,'NOU',160257,160607,0,0,NULL,NULL),(165942,'NOU',160258,160608,0,0,NULL,NULL),(165943,'NOU',160259,160609,0,0,NULL,NULL),(165944,'NOU',160260,160610,0,0,NULL,NULL),(165945,'NOU',160261,160611,0,0,NULL,NULL),(165946,'NOU',160262,160612,0,0,NULL,NULL),(165947,'NOU',65762,160613,0,0,NULL,NULL),(165948,'NOU',8729,160614,0,0,NULL,NULL),(165949,'NOU',160263,160615,0,0,NULL,NULL),(165950,'NOU',160264,160616,0,0,NULL,NULL),(165951,'NOU',160265,160617,0,0,NULL,NULL),(165952,'NOU',160266,160618,0,0,NULL,NULL),(165953,'NOU',160267,160619,0,0,NULL,NULL),(165954,'NOU',160268,160620,0,0,NULL,NULL),(165955,'NOU',160269,160621,0,0,NULL,NULL),(165956,'NOU',160270,160622,0,0,NULL,NULL),(165957,'NOU',160271,160623,0,0,NULL,NULL),(165958,'NOU',160272,160624,0,0,NULL,NULL),(165959,'NOU',160273,160625,0,0,NULL,NULL),(165960,'NOU',160274,160626,0,0,NULL,NULL),(165961,'NOU',160275,160627,0,0,NULL,NULL),(165962,'NOU',160276,160628,0,0,NULL,NULL),(165963,'NOU',160277,160629,0,0,NULL,NULL),(165964,'NOU',160278,160630,0,0,NULL,NULL),(165965,'NOU',160279,160631,0,0,NULL,NULL),(165966,'NOU',160280,160632,0,0,NULL,NULL),(165967,'NOU',160281,160633,0,0,NULL,NULL),(165968,'NOU',160282,160634,0,0,NULL,NULL),(165969,'NOU',160283,160635,0,0,NULL,NULL),(165970,'NOU',160284,160636,0,0,NULL,NULL),(165971,'NOU',160285,160637,0,0,NULL,NULL),(165972,'NOU',160286,160638,0,0,NULL,NULL),(165973,'NOU',43436,160639,0,0,NULL,NULL),(165974,'NOU',160287,160640,0,0,NULL,NULL),(165975,'NOU',160288,160641,0,0,NULL,NULL),(165976,'NOU',160289,160642,0,0,NULL,NULL),(165977,'NOU',160290,160643,0,0,NULL,NULL),(165978,'NOU',160291,160644,0,0,NULL,NULL),(165979,'NOU',160292,160645,0,0,NULL,NULL),(165980,'NOU',160293,160646,0,0,NULL,NULL),(165981,'NOU',160294,160647,0,0,NULL,NULL),(165982,'NOU',18601,160648,0,0,NULL,NULL),(165983,'NOU',160295,160649,0,0,NULL,NULL),(165984,'NOU',160296,160650,0,0,NULL,NULL),(165985,'NOU',160297,160651,0,0,NULL,NULL),(165986,'NOU',160298,160652,0,0,NULL,NULL),(165987,'NOU',160299,160653,0,0,NULL,NULL),(165988,'NOU',160300,160654,0,0,NULL,NULL),(165989,'NOU',160301,160655,0,0,NULL,NULL),(165990,'NOU',160302,160656,0,0,NULL,NULL),(165991,'NOU',160303,160657,0,0,NULL,NULL),(165992,'NOU',160304,160658,0,0,NULL,NULL),(165993,'NOU',39610,160659,0,0,NULL,NULL),(165994,'NOU',160305,160660,0,0,NULL,NULL),(165995,'NOU',160306,160661,0,0,NULL,NULL),(165996,'NOU',160307,160662,0,0,NULL,NULL),(165997,'NOU',160308,160663,0,0,NULL,NULL),(165998,'NOU',160309,160664,0,0,NULL,NULL),(165999,'NOU',160310,160665,0,0,NULL,NULL),(166000,'NOU',160311,160666,0,0,NULL,NULL),(166001,'NOU',160312,160667,0,0,NULL,NULL),(166002,'NOU',160313,160668,0,0,NULL,NULL),(166003,'NOU',160314,160669,0,0,NULL,NULL),(166004,'NOU',160315,160670,0,0,NULL,NULL),(166005,'NOU',160316,160671,0,0,NULL,NULL),(166006,'NOU',160317,160672,0,0,NULL,NULL),(166007,'NOU',44961,160673,0,0,NULL,NULL),(166008,'NOU',160318,160674,0,0,NULL,NULL),(166009,'NOU',160319,160675,0,0,NULL,NULL),(166010,'NOU',160320,160676,0,0,NULL,NULL),(166011,'NOU',160321,160677,0,0,NULL,NULL),(166012,'NOU',160322,160678,0,0,NULL,NULL),(166013,'NOU',160323,160679,0,0,NULL,NULL),(166014,'NOU',160324,160680,0,0,NULL,NULL),(166015,'NOU',160326,160681,0,0,NULL,NULL),(166016,'NOU',160327,160682,0,0,NULL,NULL),(166017,'NOU',160328,160683,0,0,NULL,NULL),(166018,'NOU',160329,160684,0,0,NULL,NULL),(166019,'NOU',160330,160685,0,0,NULL,NULL),(166020,'NOU',160331,160686,0,0,NULL,NULL),(166021,'NOU',160332,160687,0,0,NULL,NULL),(166022,'NOU',160333,160688,0,0,NULL,NULL),(166023,'NOU',160334,160689,0,0,NULL,NULL),(166024,'NOU',5956,160690,0,0,NULL,NULL),(166025,'NOU',160335,160691,0,0,NULL,NULL),(166026,'NOU',160336,160692,0,0,NULL,NULL),(166027,'NOU',160337,160693,0,0,NULL,NULL),(166028,'NOU',160338,160694,0,0,NULL,NULL),(166029,'NOU',160339,160695,0,0,NULL,NULL),(166030,'NOU',160340,160696,0,0,NULL,NULL),(166031,'NOU',160341,160697,0,0,NULL,NULL),(166032,'NOU',160342,160698,0,0,NULL,NULL),(166033,'NOU',160343,160699,0,0,NULL,NULL),(166034,'NOU',38220,160700,0,0,NULL,NULL),(166035,'NOU',160344,160701,0,0,NULL,NULL),(166036,'NOU',160345,160702,0,0,NULL,NULL),(166037,'NOU',160346,160703,0,0,NULL,NULL),(166038,'NOU',160347,160704,0,0,NULL,NULL),(166039,'NOU',46769,160705,0,0,NULL,NULL),(166040,'NOU',160348,160706,0,0,NULL,NULL),(166041,'NOU',160349,160707,0,0,NULL,NULL),(166042,'NOU',160350,160708,0,0,NULL,NULL),(166043,'NOU',160351,160709,0,0,NULL,NULL),(166044,'NOU',160352,160710,0,0,NULL,NULL),(166045,'NOU',160353,160711,0,0,NULL,NULL),(166046,'NOU',160354,160712,0,0,NULL,NULL),(166047,'NOU',127410,160713,0,0,NULL,NULL),(166048,'NOU',160355,160714,0,0,NULL,NULL),(166049,'NOU',160356,160715,0,0,NULL,NULL),(166050,'NOU',6259,160716,0,0,NULL,NULL),(166051,'NOU',160357,160717,0,0,NULL,NULL),(166052,'NOU',160358,160718,0,0,NULL,NULL),(166053,'NOU',46051,160719,0,0,NULL,NULL),(166054,'NOU',160359,160720,0,0,NULL,NULL),(166055,'NOU',160360,160721,0,0,NULL,NULL),(166056,'NOU',160361,160722,0,0,NULL,NULL),(166057,'NOU',160362,160723,0,0,NULL,NULL),(166058,'NOU',160363,160724,0,0,NULL,NULL),(166059,'NOU',160364,160725,0,0,NULL,NULL),(166060,'NOU',160365,160726,0,0,NULL,NULL),(166061,'NOU',160366,160727,0,0,NULL,NULL),(166062,'NOU',160367,160728,0,0,NULL,NULL),(166063,'NOU',160368,160729,0,0,NULL,NULL),(166064,'NOU',160369,160730,0,0,NULL,NULL),(166065,'NOU',160370,160731,0,0,NULL,NULL),(166066,'NOU',160371,160732,0,0,NULL,NULL),(166067,'NOU',160372,160733,0,0,NULL,NULL),(166068,'NOU',160373,160734,0,0,NULL,NULL),(166069,'NOU',160374,160735,0,0,NULL,NULL),(166070,'NOU',24523,160736,0,0,NULL,NULL),(166071,'NOU',160375,160737,0,0,NULL,NULL),(166072,'NOU',160376,160738,0,0,NULL,NULL),(166073,'NOU',160377,160739,0,0,NULL,NULL),(166074,'NOU',160378,160740,0,0,NULL,NULL),(166075,'NOU',160379,160741,0,0,NULL,NULL),(166076,'NOU',160380,160742,0,0,NULL,NULL),(166077,'NOU',160381,160743,0,0,NULL,NULL),(166078,'NOU',160382,160744,0,0,NULL,NULL),(166079,'NOU',160383,160745,0,0,NULL,NULL),(166080,'NOU',160384,160746,0,0,NULL,NULL),(166081,'NOU',160385,160747,0,0,NULL,NULL),(166082,'NOU',160386,160748,0,0,NULL,NULL),(166083,'NOU',30194,160749,0,0,NULL,NULL),(166084,'NOU',160387,160750,0,0,NULL,NULL),(166085,'NOU',160388,160751,0,0,NULL,NULL),(166086,'NOU',160389,160752,0,0,NULL,NULL),(166087,'NOU',160390,160753,0,0,NULL,NULL),(166088,'NOU',160391,160754,0,0,NULL,NULL),(166089,'NOU',160392,160755,0,0,NULL,NULL),(166090,'NOU',160393,160756,0,0,NULL,NULL),(166091,'NOU',160394,160757,0,0,NULL,NULL),(166092,'NOU',132956,160758,0,0,NULL,NULL),(166093,'NOU',160395,160759,0,0,NULL,NULL),(166094,'NOU',160396,160760,0,0,NULL,NULL),(166095,'NOU',160397,160761,0,0,NULL,NULL),(166096,'NOU',160398,160762,0,0,NULL,NULL),(166097,'NOU',160399,160763,0,0,NULL,NULL),(166098,'NOU',160400,160764,0,0,NULL,NULL),(166099,'NOU',160401,160765,0,0,NULL,NULL),(166100,'NOU',29186,160766,0,0,NULL,NULL),(166101,'NOU',160402,160767,0,0,NULL,NULL),(166102,'NOU',160403,160768,0,0,NULL,NULL),(166103,'NOU',160404,160769,0,0,NULL,NULL),(166104,'NOU',160405,160770,0,0,NULL,NULL),(166105,'NOU',160406,160771,0,0,NULL,NULL),(166106,'NOU',160407,160772,0,0,NULL,NULL),(166107,'NOU',160408,160773,0,0,NULL,NULL),(166108,'NOU',160409,160774,0,0,NULL,NULL),(166109,'NOU',160410,160775,0,0,NULL,NULL),(166110,'NOU',160411,160776,0,0,NULL,NULL),(166111,'NOU',160412,160777,0,0,NULL,NULL),(166112,'NOU',160413,160778,0,0,NULL,NULL),(166113,'NOU',90222,160779,0,0,NULL,NULL),(166114,'NOU',160414,160780,0,0,NULL,NULL),(166115,'NOU',160415,160781,0,0,NULL,NULL),(166116,'NOU',160416,160782,0,0,NULL,NULL),(166117,'NOU',160417,160783,0,0,NULL,NULL),(166118,'NOU',160418,160784,0,0,NULL,NULL),(166119,'NOU',160419,160785,0,0,NULL,NULL),(166120,'NOU',160420,160786,0,0,NULL,NULL),(166121,'NOU',160421,160787,0,0,NULL,NULL),(166122,'NOU',160422,160788,0,0,NULL,NULL),(166123,'NOU',160423,160789,0,0,NULL,NULL),(166124,'NOU',160424,160790,0,0,NULL,NULL),(166125,'NOU',160425,160791,0,0,NULL,NULL),(166126,'NOU',160426,160792,0,0,NULL,NULL),(166127,'NOU',160427,160793,0,0,NULL,NULL),(166128,'NOU',160429,160794,0,0,NULL,NULL),(166129,'NOU',160430,160795,0,0,NULL,NULL),(166130,'NOU',160431,160796,0,0,NULL,NULL),(166131,'NOU',160432,160797,0,0,NULL,NULL),(166132,'NOU',160433,160798,0,0,NULL,NULL),(166133,'NOU',160434,160799,0,0,NULL,NULL),(166134,'NOU',160435,160800,0,0,NULL,NULL),(166135,'NOU',160436,160801,0,0,NULL,NULL),(166136,'NOU',160437,160802,0,0,NULL,NULL),(166137,'NOU',160438,160803,0,0,NULL,NULL),(166138,'NOU',160439,160804,0,0,NULL,NULL),(166139,'NOU',160440,160805,0,0,NULL,NULL),(166140,'NOU',160441,160806,0,0,NULL,NULL),(166141,'NOU',160442,160807,0,0,NULL,NULL),(166142,'NOU',160443,160808,0,0,NULL,NULL),(166143,'NOU',160444,160809,0,0,NULL,NULL),(166144,'NOU',160445,160810,0,0,NULL,NULL),(166145,'NOU',160446,160811,0,0,NULL,NULL),(166146,'NOU',160447,160812,0,0,NULL,NULL),(166147,'NOU',160448,160813,0,0,NULL,NULL),(166148,'NOU',160449,160814,0,0,NULL,NULL),(166149,'NOU',160450,160815,0,0,NULL,NULL),(166150,'NOU',4524,160816,0,0,NULL,NULL),(166151,'NOU',160451,160817,0,0,NULL,NULL),(166152,'NOU',160452,160818,0,0,NULL,NULL),(166153,'NOU',160453,160819,0,0,NULL,NULL),(166154,'NOU',160454,160820,0,0,NULL,NULL),(166155,'NOU',160455,160821,0,0,NULL,NULL),(166156,'NOU',160456,160822,0,0,NULL,NULL),(166157,'NOU',160457,160823,0,0,NULL,NULL),(166158,'NOU',160458,160824,0,0,NULL,NULL),(166159,'NOU',160459,160825,0,0,NULL,NULL),(166160,'NOU',160460,160826,0,0,NULL,NULL),(166161,'NOU',160461,160827,0,0,NULL,NULL),(166162,'NOU',160462,160828,0,0,NULL,NULL),(166163,'NOU',160463,160829,0,0,NULL,NULL),(166164,'NOU',160464,160830,0,0,NULL,NULL),(166165,'NOU',160465,160831,0,0,NULL,NULL),(166166,'NOU',160466,160832,0,0,NULL,NULL),(166167,'NOU',160467,160833,0,0,NULL,NULL),(166168,'NOU',34597,160834,0,0,NULL,NULL),(166169,'NOU',160468,160835,0,0,NULL,NULL),(166170,'NOU',83149,160836,0,0,NULL,NULL),(166171,'NOU',160469,160837,0,0,NULL,NULL),(166172,'NOU',160470,160838,0,0,NULL,NULL),(166173,'NOU',160471,160839,0,0,NULL,NULL),(166174,'NOU',160472,160840,0,0,NULL,NULL),(166175,'NOU',160473,160841,0,0,NULL,NULL),(166176,'NOU',160474,160842,0,0,NULL,NULL),(166177,'NOU',160475,160843,0,0,NULL,NULL),(166178,'NOU',160476,160844,0,0,NULL,NULL),(166179,'NOU',160477,160845,0,0,NULL,NULL),(166180,'NOU',160478,160846,0,0,NULL,NULL),(166181,'NOU',25208,160847,0,0,NULL,NULL),(166182,'NOU',160479,160848,0,0,NULL,NULL),(166183,'NOU',160480,160849,0,0,NULL,NULL),(166184,'NOU',160481,160850,0,0,NULL,NULL),(166185,'NOU',160482,160851,0,0,NULL,NULL),(166186,'NOU',160483,160852,0,0,NULL,NULL),(166187,'NOU',160484,160853,0,0,NULL,NULL),(166188,'NOU',160485,160854,0,0,NULL,NULL),(166189,'NOU',160486,160855,0,0,NULL,NULL),(166190,'NOU',160487,160856,0,0,NULL,NULL),(166191,'NOU',160488,160857,0,0,NULL,NULL),(166192,'NOU',160489,160858,0,0,NULL,NULL),(166193,'NOU',160490,160859,0,0,NULL,NULL),(166194,'NOU',160491,160860,0,0,NULL,NULL),(166195,'NOU',160492,160861,0,0,NULL,NULL),(166196,'NOU',160493,160862,0,0,NULL,NULL),(166197,'NOU',160494,160863,0,0,NULL,NULL),(166198,'NOU',160495,160864,0,0,NULL,NULL),(166199,'NOU',160496,160865,0,0,NULL,NULL),(166200,'NOU',160497,160866,0,0,NULL,NULL),(166201,'NOU',160498,160867,0,0,NULL,NULL),(166202,'NOU',160499,160868,0,0,NULL,NULL),(166203,'NOU',160500,160869,0,0,NULL,NULL),(166204,'NOU',160501,160870,0,0,NULL,NULL),(166205,'NOU',160502,160871,0,0,NULL,NULL),(166206,'NOU',160503,160872,0,0,NULL,NULL),(166207,'NOU',160504,160873,0,0,NULL,NULL),(166208,'NOU',160505,160874,0,0,NULL,NULL),(166209,'NOU',160506,160875,0,0,NULL,NULL),(166210,'NOU',160507,160876,0,0,NULL,NULL),(166211,'NOU',160508,160877,0,0,NULL,NULL),(166212,'NOU',160509,160878,0,0,NULL,NULL),(166213,'NOU',160510,160879,0,0,NULL,NULL),(166214,'NOU',160511,160880,0,0,NULL,NULL),(166215,'NOU',160512,160881,0,0,NULL,NULL),(166216,'NOU',160513,160882,0,0,NULL,NULL),(166217,'NOU',160514,160883,0,0,NULL,NULL),(166218,'NOU',160515,160884,0,0,NULL,NULL),(166219,'NOU',160516,160885,0,0,NULL,NULL),(166220,'NOU',160517,160886,0,0,NULL,NULL),(166221,'NOU',160518,160887,0,0,NULL,NULL),(166222,'NOU',11396,160888,0,0,NULL,NULL),(166223,'NOU',160519,160889,0,0,NULL,NULL),(166224,'NOU',160520,160890,0,0,NULL,NULL),(166225,'NOU',160521,160891,0,0,NULL,NULL),(166226,'NOU',160522,160892,0,0,NULL,NULL),(166227,'NOU',160523,160893,0,0,NULL,NULL),(166228,'NOU',160524,160894,0,0,NULL,NULL),(166229,'NOU',160525,160895,0,0,NULL,NULL),(166230,'NOU',160526,160896,0,0,NULL,NULL),(166231,'NOU',42706,160897,0,0,NULL,NULL),(166232,'NOU',160527,160898,0,0,NULL,NULL),(166233,'NOU',160528,160899,0,0,NULL,NULL),(166234,'NOU',160529,160900,0,0,NULL,NULL),(166235,'NOU',160530,160901,0,0,NULL,NULL),(166236,'NOU',160531,160902,0,0,NULL,NULL),(166237,'NOU',160532,160903,0,0,NULL,NULL),(166238,'NOU',160533,160904,0,0,NULL,NULL),(166239,'NOU',160534,160905,0,0,NULL,NULL),(166240,'NOU',160535,160906,0,0,NULL,NULL),(166241,'NOU',160536,57017,0,0,NULL,NULL),(166242,'NOU',160537,160907,0,0,NULL,NULL),(166243,'NOU',160538,160908,0,0,NULL,NULL),(166244,'NOU',160539,160909,0,0,NULL,NULL),(166245,'NOU',115499,160910,0,0,NULL,NULL),(166246,'NOU',160540,160911,0,0,NULL,NULL),(166247,'NOU',160541,160912,0,0,NULL,NULL),(166248,'NOU',160542,160913,0,0,NULL,NULL),(166249,'NOU',160543,160914,0,0,NULL,NULL),(166250,'NOU',160544,160915,0,0,NULL,NULL),(166251,'NOU',160545,160916,0,0,NULL,NULL),(166252,'NOU',160546,160917,0,0,NULL,NULL),(166253,'NOU',160547,160918,0,0,NULL,NULL),(166254,'NOU',34833,160919,0,0,NULL,NULL),(166255,'NOU',160548,160920,0,0,NULL,NULL),(166256,'NOU',160549,160921,0,0,NULL,NULL),(166257,'NOU',160550,160922,0,0,NULL,NULL),(166258,'NOU',160551,160923,0,0,NULL,NULL),(166259,'NOU',160552,160924,0,0,NULL,NULL),(166260,'NOU',5355,160925,0,0,NULL,NULL),(166261,'NOU',160553,160926,0,0,NULL,NULL),(166262,'NOU',160554,160927,0,0,NULL,NULL),(166263,'NOU',160555,160928,0,0,NULL,NULL),(166264,'NOU',160556,160929,0,0,NULL,NULL),(166265,'NOU',160557,160930,0,0,NULL,NULL),(166266,'NOU',160558,160931,0,0,NULL,NULL),(166267,'NOU',160559,160932,0,0,NULL,NULL),(166268,'NOU',160560,160933,0,0,NULL,NULL),(166269,'NOU',45008,160934,0,0,NULL,NULL),(166270,'NOU',160561,160935,0,0,NULL,NULL),(166271,'NOU',160562,160936,0,0,NULL,NULL),(166272,'NOU',160563,160937,0,0,NULL,NULL),(166273,'NOU',160564,160938,0,0,NULL,NULL),(166274,'NOU',160565,160939,0,0,NULL,NULL),(166275,'NOU',160566,160940,0,0,NULL,NULL),(166276,'NOU',160567,160941,0,0,NULL,NULL),(166277,'NOU',160568,160942,0,0,NULL,NULL),(166278,'NOU',160569,160943,0,0,NULL,NULL),(166279,'NOU',160570,160944,0,0,NULL,NULL),(166280,'NOU',160571,160945,0,0,NULL,NULL),(166281,'NOU',160572,160946,0,0,NULL,NULL),(166282,'NOU',160573,160947,0,0,NULL,NULL),(166283,'NOU',160574,160948,0,0,NULL,NULL),(166284,'NOU',160575,160949,0,0,NULL,NULL),(166285,'NOU',160576,160950,0,0,NULL,NULL),(166286,'NOU',160577,160951,0,0,NULL,NULL),(166287,'NOU',160578,160952,0,0,NULL,NULL),(166288,'NOU',65812,160953,0,0,NULL,NULL),(166289,'NOU',160579,160954,0,0,NULL,NULL),(166290,'NOU',160580,160955,0,0,NULL,NULL),(166291,'NOU',160581,160956,0,0,NULL,NULL),(166292,'NOU',160582,160957,0,0,NULL,NULL),(166293,'NOU',160583,160958,0,0,NULL,NULL),(166294,'NOU',160584,160959,0,0,NULL,NULL),(166295,'NOU',160585,160960,0,0,NULL,NULL),(166296,'NOU',160586,160961,0,0,NULL,NULL),(166297,'NOU',160587,160962,0,0,NULL,NULL),(166298,'NOU',160588,160963,0,0,NULL,NULL),(166299,'NOU',160589,160964,0,0,NULL,NULL),(166300,'NOU',160590,160965,0,0,NULL,NULL),(166301,'NOU',160591,160966,0,0,NULL,NULL),(166302,'NOU',160592,160967,0,0,NULL,NULL),(166303,'NOU',160593,160968,0,0,NULL,NULL),(166304,'NOU',160594,160969,0,0,NULL,NULL),(166305,'NOU',160595,160970,0,0,NULL,NULL),(166306,'NOU',160596,160971,0,0,NULL,NULL),(166307,'NOU',160597,160972,0,0,NULL,NULL),(166308,'NOU',160598,160973,0,0,NULL,NULL),(166309,'NOU',160599,160974,0,0,NULL,NULL),(166310,'NOU',160600,160975,0,0,NULL,NULL),(166311,'NOU',160601,160976,0,0,NULL,NULL),(166312,'NOU',160602,160977,0,0,NULL,NULL),(166313,'NOU',160603,160978,0,0,NULL,NULL),(166314,'NOU',35700,160979,0,0,NULL,NULL),(166315,'NOU',160604,160980,0,0,NULL,NULL),(166316,'NOU',160605,160981,0,0,NULL,NULL),(166317,'NOU',160606,160982,0,0,NULL,NULL),(166318,'NOU',160607,160983,0,0,NULL,NULL),(166319,'NOU',160608,160984,0,0,NULL,NULL),(166320,'NOU',160609,160985,0,0,NULL,NULL),(166321,'NOU',160610,160986,0,0,NULL,NULL),(166322,'NOU',160611,160987,0,0,NULL,NULL),(166323,'NOU',160612,160988,0,0,NULL,NULL),(166324,'NOU',50235,160989,0,0,NULL,NULL),(166325,'NOU',160613,160990,0,0,NULL,NULL),(166326,'NOU',160614,160991,0,0,NULL,NULL),(166327,'NOU',160615,160992,0,0,NULL,NULL),(166328,'NOU',160616,160993,0,0,NULL,NULL),(166329,'NOU',160617,160994,0,0,NULL,NULL),(166330,'NOU',160618,160995,0,0,NULL,NULL),(166331,'NOU',160619,160996,0,0,NULL,NULL),(166332,'NOU',160620,160997,0,0,NULL,NULL),(166333,'NOU',160621,160998,0,0,NULL,NULL),(166334,'NOU',160622,160999,0,0,NULL,NULL),(166335,'NOU',160623,161000,0,0,NULL,NULL),(166336,'NOU',160624,161001,0,0,NULL,NULL),(166337,'NOU',104571,161002,0,0,NULL,NULL),(166338,'NOU',160625,161003,0,0,NULL,NULL),(166339,'NOU',160626,161004,0,0,NULL,NULL),(166340,'NOU',160627,161005,0,0,NULL,NULL),(166341,'NOU',160628,161006,0,0,NULL,NULL),(166342,'NOU',160629,161007,0,0,NULL,NULL),(166343,'NOU',160630,161008,0,0,NULL,NULL),(166344,'NOU',160631,161009,0,0,NULL,NULL),(166345,'NOU',160632,161010,0,0,NULL,NULL),(166346,'NOU',160633,161011,0,0,NULL,NULL),(166347,'NOU',160634,161012,0,0,NULL,NULL),(166348,'NOU',160635,161013,0,0,NULL,NULL),(166349,'NOU',160636,161014,0,0,NULL,NULL),(166350,'NOU',160637,161015,0,0,NULL,NULL),(166351,'NOU',160638,161016,0,0,NULL,NULL),(166352,'NOU',50603,161017,0,0,NULL,NULL),(166353,'NOU',160639,161018,0,0,NULL,NULL),(166354,'NOU',160640,161019,0,0,NULL,NULL),(166355,'NOU',160641,161020,0,0,NULL,NULL),(166356,'NOU',160642,161021,0,0,NULL,NULL),(166357,'NOU',160643,161022,0,0,NULL,NULL),(166358,'NOU',160644,161023,0,0,NULL,NULL),(166359,'NOU',160645,161024,0,0,NULL,NULL),(166360,'NOU',160646,161025,0,0,NULL,NULL),(166361,'NOU',60499,161026,0,0,NULL,NULL),(166362,'NOU',160647,161027,0,0,NULL,NULL),(166363,'NOU',138196,161028,0,0,NULL,NULL),(166364,'NOU',160648,161029,0,0,NULL,NULL),(166365,'NOU',160649,161030,0,0,NULL,NULL),(166366,'NOU',160650,161031,0,0,NULL,NULL),(166367,'NOU',160651,161032,0,0,NULL,NULL),(166368,'NOU',160652,161033,0,0,NULL,NULL),(166369,'NOU',160653,161034,0,0,NULL,NULL),(166370,'NOU',160654,161035,0,0,NULL,NULL),(166371,'NOU',160655,161036,0,0,NULL,NULL),(166372,'NOU',160656,161037,0,0,NULL,NULL),(166373,'NOU',160657,161038,0,0,NULL,NULL),(166374,'NOU',160658,161039,0,0,NULL,NULL),(166375,'NOU',160659,161040,0,0,NULL,NULL),(166376,'NOU',160660,161041,0,0,NULL,NULL),(166377,'NOU',160661,161042,0,0,NULL,NULL),(166378,'NOU',93525,161043,0,0,NULL,NULL),(166379,'NOU',160662,161044,0,0,NULL,NULL),(166380,'NOU',160663,161045,0,0,NULL,NULL),(166381,'NOU',160664,161046,0,0,NULL,NULL),(166382,'NOU',160665,161047,0,0,NULL,NULL),(166383,'NOU',160666,161048,0,0,NULL,NULL),(166384,'NOU',160667,161049,0,0,NULL,NULL),(166385,'NOU',160668,161050,0,0,NULL,NULL),(166386,'NOU',160669,161051,0,0,NULL,NULL),(166387,'NOU',160670,161052,0,0,NULL,NULL),(166388,'NOU',160671,161053,0,0,NULL,NULL),(166389,'NOU',160672,161054,0,0,NULL,NULL),(166390,'NOU',78878,161055,0,0,NULL,NULL),(166391,'NOU',160673,161056,0,0,NULL,NULL),(166392,'NOU',160674,161057,0,0,NULL,NULL),(166393,'NOU',160675,161058,0,0,NULL,NULL),(166394,'NOU',84342,48470,0,0,NULL,NULL),(166395,'NOU',160676,161059,0,0,NULL,NULL),(166396,'NOU',160677,161060,0,0,NULL,NULL),(166397,'NOU',160678,161061,0,0,NULL,NULL),(166398,'NOU',160679,161062,0,0,NULL,NULL),(166399,'NOU',160680,161063,0,0,NULL,NULL),(166400,'NOU',160681,161064,0,0,NULL,NULL),(166401,'NOU',160682,161065,0,0,NULL,NULL),(166402,'NOU',160683,161066,0,0,NULL,NULL),(166403,'NOU',160684,161067,0,0,NULL,NULL),(166404,'NOU',9212,161068,0,0,NULL,NULL),(166405,'NOU',160685,161069,0,0,NULL,NULL),(166406,'NOU',160686,161070,0,0,NULL,NULL),(166407,'NOU',160687,161071,0,0,NULL,NULL),(166408,'NOU',160688,161072,0,0,NULL,NULL),(166409,'NOU',160689,161073,0,0,NULL,NULL),(166410,'NOU',160690,161074,0,0,NULL,NULL),(166411,'NOU',160691,161075,0,0,NULL,NULL),(166412,'NOU',160692,161076,0,0,NULL,NULL),(166413,'NOU',160693,161077,0,0,NULL,NULL),(166414,'NOU',160694,161078,0,0,NULL,NULL),(166415,'NOU',160695,161079,0,0,NULL,NULL),(166416,'NOU',160696,161080,0,0,NULL,NULL),(166417,'NOU',160697,161081,0,0,NULL,NULL),(166418,'NOU',160698,161082,0,0,NULL,NULL),(166419,'NOU',160699,161083,0,0,NULL,NULL),(166420,'NOU',160700,161084,0,0,NULL,NULL),(166421,'NOU',160701,161085,0,0,NULL,NULL),(166422,'NOU',160702,161086,0,0,NULL,NULL),(166423,'NOU',160703,161087,0,0,NULL,NULL),(166424,'NOU',160704,161088,0,0,NULL,NULL),(166425,'NOU',160705,161089,0,0,NULL,NULL),(166426,'NOU',160706,161090,0,0,NULL,NULL),(166427,'NOU',160707,161091,0,0,NULL,NULL),(166428,'NOU',160708,161092,0,0,NULL,NULL),(166429,'NOU',160709,161093,0,0,NULL,NULL),(166430,'NOU',160710,161094,0,0,NULL,NULL),(166431,'NOU',160711,161095,0,0,NULL,NULL),(166432,'NOU',160712,161096,0,0,NULL,NULL),(166433,'NOU',160713,161097,0,0,NULL,NULL),(166434,'NOU',160714,161098,0,0,NULL,NULL),(166435,'NOU',99776,161099,0,0,NULL,NULL),(166436,'NOU',160715,161100,0,0,NULL,NULL),(166437,'NOU',160716,161101,0,0,NULL,NULL),(166438,'NOU',160717,161102,0,0,NULL,NULL),(166439,'NOU',160718,161103,0,0,NULL,NULL),(166440,'NOU',160719,161104,0,0,NULL,NULL),(166441,'NOU',112229,161105,0,0,NULL,NULL),(166442,'NOU',160720,161106,0,0,NULL,NULL),(166443,'NOU',160721,161107,0,0,NULL,NULL),(166444,'NOU',160722,161108,0,0,NULL,NULL),(166445,'NOU',160723,161109,0,0,NULL,NULL),(166446,'NOU',160724,161110,0,0,NULL,NULL),(166447,'NOU',160725,161111,0,0,NULL,NULL),(166448,'NOU',160726,161112,0,0,NULL,NULL),(166449,'NOU',160727,161113,0,0,NULL,NULL),(166450,'NOU',160728,161114,0,0,NULL,NULL),(166451,'NOU',160729,161115,0,0,NULL,NULL),(166452,'NOU',160730,161116,0,0,NULL,NULL),(166453,'NOU',160731,161117,0,0,NULL,NULL),(166454,'NOU',160732,161118,0,0,NULL,NULL),(166455,'NOU',160733,161119,0,0,NULL,NULL),(166456,'NOU',160734,161120,0,0,NULL,NULL),(166457,'NOU',160735,161121,0,0,NULL,NULL),(166458,'NOU',160736,161122,0,0,NULL,NULL),(166459,'NOU',160737,161123,0,0,NULL,NULL),(166460,'NOU',160738,161124,0,0,NULL,NULL),(166461,'NOU',160739,161125,0,0,NULL,NULL),(166462,'NOU',160740,161126,0,0,NULL,NULL),(166463,'NOU',160741,161127,0,0,NULL,NULL),(166464,'NOU',160742,161128,0,0,NULL,NULL),(166465,'NOU',160743,161129,0,0,NULL,NULL),(166466,'NOU',160744,161130,0,0,NULL,NULL),(166467,'NOU',160745,161131,0,0,NULL,NULL),(166468,'NOU',160746,161132,0,0,NULL,NULL),(166469,'NOU',160747,161133,0,0,NULL,NULL),(166470,'NOU',160748,161134,0,0,NULL,NULL),(166471,'NOU',160749,161135,0,0,NULL,NULL),(166472,'NOU',160750,161136,0,0,NULL,NULL),(166473,'NOU',160751,161137,0,0,NULL,NULL),(166474,'NOU',160752,161138,0,0,NULL,NULL),(166475,'NOU',160753,161139,0,0,NULL,NULL),(166476,'NOU',160754,161140,0,0,NULL,NULL),(166477,'NOU',160755,161141,0,0,NULL,NULL),(166478,'NOU',144066,161142,0,0,NULL,NULL),(166479,'NOU',160756,161143,0,0,NULL,NULL),(166480,'NOU',160757,161144,0,0,NULL,NULL),(166481,'NOU',160758,161145,0,0,NULL,NULL),(166482,'NOU',160759,161146,0,0,NULL,NULL),(166483,'NOU',160760,161147,0,0,NULL,NULL),(166484,'NOU',100397,161148,0,0,NULL,NULL),(166485,'NOU',160761,161149,0,0,NULL,NULL),(166486,'NOU',160762,161150,0,0,NULL,NULL),(166487,'NOU',160763,161151,0,0,NULL,NULL),(166488,'NOU',160764,161152,0,0,NULL,NULL),(166489,'NOU',160765,161153,0,0,NULL,NULL),(166490,'NOU',160766,161154,0,0,NULL,NULL),(166491,'NOU',160767,161155,0,0,NULL,NULL),(166492,'NOU',160768,161156,0,0,NULL,NULL),(166493,'NOU',160769,161157,0,0,NULL,NULL),(166494,'NOU',160770,161158,0,0,NULL,NULL),(166495,'NOU',130093,161159,0,0,NULL,NULL),(166496,'NOU',160771,161160,0,0,NULL,NULL),(166497,'NOU',160772,161161,0,0,NULL,NULL),(166498,'NOU',160773,161162,0,0,NULL,NULL),(166499,'NOU',160774,161163,0,0,NULL,NULL),(166500,'NOU',160775,161164,0,0,NULL,NULL),(166501,'NOU',160776,161165,0,0,NULL,NULL),(166502,'NOU',160777,161166,0,0,NULL,NULL),(166503,'NOU',160778,161167,0,0,NULL,NULL),(166504,'NOU',160779,161168,0,0,NULL,NULL),(166505,'NOU',160780,161169,0,0,NULL,NULL),(166506,'NOU',160781,161170,0,0,NULL,NULL),(166507,'NOU',15806,161171,0,0,NULL,NULL),(166508,'NOU',160782,161172,0,0,NULL,NULL),(166509,'NOU',160783,161173,0,0,NULL,NULL),(166510,'NOU',160784,161174,0,0,NULL,NULL),(166511,'NOU',160785,161175,0,0,NULL,NULL),(166512,'NOU',160786,161176,0,0,NULL,NULL),(166513,'NOU',160787,161177,0,0,NULL,NULL),(166514,'NOU',160788,161178,0,0,NULL,NULL),(166515,'NOU',160789,161179,0,0,NULL,NULL),(166516,'NOU',160790,161180,0,0,NULL,NULL),(166517,'NOU',160791,161181,0,0,NULL,NULL),(166518,'NOU',160792,161182,0,0,NULL,NULL),(166519,'NOU',160793,161183,0,0,NULL,NULL),(166520,'NOU',160794,161184,0,0,NULL,NULL),(166521,'NOU',160795,161185,0,0,NULL,NULL),(166522,'NOU',160796,161186,0,0,NULL,NULL),(166523,'NOU',160797,161187,0,0,NULL,NULL),(166524,'NOU',160798,161188,0,0,NULL,NULL),(166525,'NOU',160799,161189,0,0,NULL,NULL),(166526,'NOU',160800,161190,0,0,NULL,NULL),(166527,'NOU',160801,161191,0,0,NULL,NULL),(166528,'NOU',160802,161192,0,0,NULL,NULL),(166529,'NOU',160803,161193,0,0,NULL,NULL),(166530,'NOU',160804,161194,0,0,NULL,NULL),(166531,'NOU',160805,161195,0,0,NULL,NULL),(166532,'NOU',160806,161196,0,0,NULL,NULL),(166533,'NOU',160807,161197,0,0,NULL,NULL),(166534,'NOU',160808,161198,0,0,NULL,NULL),(166535,'NOU',160809,161199,0,0,NULL,NULL),(166536,'NOU',160810,161200,0,0,NULL,NULL),(166537,'NOU',160811,161201,0,0,NULL,NULL),(166538,'NOU',160812,161202,0,0,NULL,NULL),(166539,'NOU',9121,161203,0,0,NULL,NULL),(166540,'NOU',160813,161204,0,0,NULL,NULL),(166541,'NOU',160814,161205,0,0,NULL,NULL),(166542,'NOU',160815,161206,0,0,NULL,NULL),(166543,'NOU',160816,161207,0,0,NULL,NULL),(166544,'NOU',160817,161208,0,0,NULL,NULL),(166545,'NOU',160818,161209,0,0,NULL,NULL),(166546,'NOU',160819,161210,0,0,NULL,NULL),(166547,'NOU',160820,161211,0,0,NULL,NULL),(166548,'NOU',160821,161212,0,0,NULL,NULL),(166549,'NOU',160822,161213,0,0,NULL,NULL),(166550,'NOU',160823,161214,0,0,NULL,NULL),(166551,'NOU',160824,161215,0,0,NULL,NULL),(166552,'NOU',160825,161216,0,0,NULL,NULL),(166553,'NOU',160826,161217,0,0,NULL,NULL),(166554,'NOU',160827,161218,0,0,NULL,NULL),(166555,'NOU',160828,161219,0,0,NULL,NULL),(166556,'NOU',160829,161220,0,0,NULL,NULL),(166557,'NOU',160830,161221,0,0,NULL,NULL),(166558,'NOU',123384,161222,0,0,NULL,NULL),(166559,'NOU',160831,161223,0,0,NULL,NULL),(166560,'NOU',160832,161224,0,0,NULL,NULL),(166561,'NOU',160833,161225,0,0,NULL,NULL),(166562,'NOU',160834,161226,0,0,NULL,NULL),(166563,'NOU',160835,161227,0,0,NULL,NULL),(166564,'NOU',67404,161228,0,0,NULL,NULL),(166565,'NOU',160836,161229,0,0,NULL,NULL),(166566,'NOU',160837,161230,0,0,NULL,NULL),(166567,'NOU',160838,161231,0,0,NULL,NULL),(166568,'NOU',160839,161232,0,0,NULL,NULL),(166569,'NOU',160840,161233,0,0,NULL,NULL),(166570,'NOU',160841,161234,0,0,NULL,NULL),(166571,'NOU',160842,161235,0,0,NULL,NULL),(166572,'NOU',160843,161236,0,0,NULL,NULL),(166573,'NOU',160844,161237,0,0,NULL,NULL),(166574,'NOU',160845,161238,0,0,NULL,NULL),(166575,'NOU',160846,161239,0,0,NULL,NULL),(166576,'NOU',160847,161240,0,0,NULL,NULL),(166577,'NOU',160848,161241,0,0,NULL,NULL),(166578,'NOU',160849,161242,0,0,NULL,NULL),(166579,'NOU',160850,161243,0,0,NULL,NULL),(166580,'NOU',160851,161244,0,0,NULL,NULL),(166581,'NOU',160852,161245,0,0,NULL,NULL),(166582,'NOU',160853,161246,0,0,NULL,NULL),(166583,'NOU',160854,161247,0,0,NULL,NULL),(166584,'NOU',160855,161248,0,0,NULL,NULL),(166585,'NOU',160856,161249,0,0,NULL,NULL),(166586,'NOU',160857,161250,0,0,NULL,NULL),(166587,'NOU',160858,161251,0,0,NULL,NULL),(166588,'NOU',160859,161252,0,0,NULL,NULL),(166589,'NOU',160860,161253,0,0,NULL,NULL),(166590,'NOU',160861,161254,0,0,NULL,NULL),(166591,'NOU',160862,161255,0,0,NULL,NULL),(166592,'NOU',160863,161256,0,0,NULL,NULL),(166593,'NOU',160864,161257,0,0,NULL,NULL),(166594,'NOU',160865,161258,0,0,NULL,NULL),(166595,'NOU',160866,161259,0,0,NULL,NULL),(166596,'NOU',160867,161260,0,0,NULL,NULL),(166597,'NOU',160868,161261,0,0,NULL,NULL),(166598,'NOU',160869,161262,0,0,NULL,NULL),(166599,'NOU',160870,161263,0,0,NULL,NULL),(166600,'NOU',160871,161264,0,0,NULL,NULL),(166601,'NOU',160872,161265,0,0,NULL,NULL),(166602,'NOU',160873,161266,0,0,NULL,NULL),(166603,'NOU',160874,161267,0,0,NULL,NULL),(166604,'NOU',160875,161268,0,0,NULL,NULL),(166605,'NOU',160876,161269,0,0,NULL,NULL),(166606,'NOU',160877,161270,0,0,NULL,NULL),(166607,'NOU',160878,161271,0,0,NULL,NULL),(166608,'NOU',160881,161272,0,0,NULL,NULL),(166609,'NOU',160882,161273,0,0,NULL,NULL),(166610,'NOU',160883,161274,0,0,NULL,NULL),(166611,'NOU',160884,161275,0,0,NULL,NULL),(166612,'NOU',160885,161276,0,0,NULL,NULL),(166613,'NOU',160886,161277,0,0,NULL,NULL),(166614,'NOU',160887,161278,0,0,NULL,NULL),(166615,'NOU',160888,161279,0,0,NULL,NULL),(166616,'NOU',160889,161280,0,0,NULL,NULL),(166617,'NOU',160890,161281,0,0,NULL,NULL),(166618,'NOU',160891,161282,0,0,NULL,NULL),(166619,'NOU',160892,161283,0,0,NULL,NULL),(166620,'NOU',160893,161284,0,0,NULL,NULL),(166621,'NOU',160894,161285,0,0,NULL,NULL),(166622,'NOU',160895,161286,0,0,NULL,NULL),(166623,'NOU',160896,161287,0,0,NULL,NULL),(166624,'NOU',160897,161288,0,0,NULL,NULL),(166625,'NOU',160898,161289,0,0,NULL,NULL),(166626,'NOU',160899,161290,0,0,NULL,NULL),(166627,'NOU',160900,161291,0,0,NULL,NULL),(166628,'NOU',160901,161292,0,0,NULL,NULL),(166629,'NOU',160902,161293,0,0,NULL,NULL),(166630,'NOU',160903,161294,0,0,NULL,NULL),(166631,'NOU',160904,161295,0,0,NULL,NULL),(166632,'NOU',160905,161296,0,0,NULL,NULL),(166633,'NOU',160906,161297,0,0,NULL,NULL),(166634,'NOU',160907,161298,0,0,NULL,NULL),(166635,'NOU',160908,161299,0,0,NULL,NULL),(166636,'NOU',160909,161300,0,0,NULL,NULL),(166637,'NOU',160910,161301,0,0,NULL,NULL),(166638,'NOU',160911,161302,0,0,NULL,NULL),(166639,'NOU',160912,161303,0,0,NULL,NULL),(166640,'NOU',160913,161304,0,0,NULL,NULL),(166641,'NOU',160914,161305,0,0,NULL,NULL),(166642,'NOU',160915,161306,0,0,NULL,NULL),(166643,'NOU',160916,161307,0,0,NULL,NULL),(166644,'NOU',160917,161308,0,0,NULL,NULL),(166645,'NOU',160918,161309,0,0,NULL,NULL),(166646,'NOU',160919,161310,0,0,NULL,NULL),(166647,'NOU',160920,161311,0,0,NULL,NULL),(166648,'NOU',160921,161312,0,0,NULL,NULL),(166649,'NOU',160922,161313,0,0,NULL,NULL),(166650,'NOU',160923,161314,0,0,NULL,NULL),(166651,'NOU',160924,161315,0,0,NULL,NULL),(166652,'NOU',160925,161316,0,0,NULL,NULL),(166653,'NOU',160926,161317,0,0,NULL,NULL),(166654,'NOU',160927,161318,0,0,NULL,NULL),(166655,'NOU',160928,161319,0,0,NULL,NULL),(166656,'NOU',160929,161320,0,0,NULL,NULL),(166657,'NOU',160930,161321,0,0,NULL,NULL),(166658,'NOU',160931,161322,0,0,NULL,NULL),(166659,'NOU',160932,161323,0,0,NULL,NULL),(166660,'NOU',117317,161324,0,0,NULL,NULL),(166661,'NOU',160933,161325,0,0,NULL,NULL),(166662,'NOU',160934,161326,0,0,NULL,NULL),(166663,'NOU',160935,161327,0,0,NULL,NULL),(166664,'NOU',160936,161328,0,0,NULL,NULL),(166665,'NOU',160937,161329,0,0,NULL,NULL),(166666,'NOU',160938,161330,0,0,NULL,NULL),(166667,'NOU',160939,161331,0,0,NULL,NULL),(166668,'NOU',160940,161332,0,0,NULL,NULL),(166669,'NOU',160941,161333,0,0,NULL,NULL),(166670,'NOU',160942,161334,0,0,NULL,NULL),(166671,'NOU',160943,161335,0,0,NULL,NULL),(166672,'NOU',160944,161336,0,0,NULL,NULL),(166673,'NOU',160945,161337,0,0,NULL,NULL),(166674,'NOU',160946,161338,0,0,NULL,NULL),(166675,'NOU',160947,161339,0,0,NULL,NULL),(166676,'NOU',160948,161340,0,0,NULL,NULL),(166677,'NOU',160949,161341,0,0,NULL,NULL),(166678,'NOU',160950,161342,0,0,NULL,NULL),(166679,'NOU',160951,161343,0,0,NULL,NULL),(166680,'NOU',160952,161344,0,0,NULL,NULL),(166681,'NOU',160953,161345,0,0,NULL,NULL),(166682,'NOU',160954,161346,0,0,NULL,NULL),(166683,'NOU',137596,161347,0,0,NULL,NULL),(166684,'NOU',160955,161348,0,0,NULL,NULL),(166685,'NOU',160956,161349,0,0,NULL,NULL),(166686,'NOU',160957,161350,0,0,NULL,NULL),(166687,'NOU',160958,161351,0,0,NULL,NULL),(166688,'NOU',160959,161352,0,0,NULL,NULL),(166689,'NOU',160960,161353,0,0,NULL,NULL),(166690,'NOU',160961,161354,0,0,NULL,NULL),(166691,'NOU',160963,161355,0,0,NULL,NULL),(166692,'NOU',160964,161356,0,0,NULL,NULL),(166693,'NOU',160965,161357,0,0,NULL,NULL),(166694,'NOU',160966,161358,0,0,NULL,NULL),(166695,'NOU',160967,161359,0,0,NULL,NULL),(166696,'NOU',160968,161360,0,0,NULL,NULL),(166697,'NOU',160969,161361,0,0,NULL,NULL),(166698,'NOU',160970,161362,0,0,NULL,NULL),(166699,'NOU',160971,161363,0,0,NULL,NULL),(166700,'NOU',160972,161364,0,0,NULL,NULL),(166701,'NOU',160973,161365,0,0,NULL,NULL),(166702,'NOU',160974,161366,0,0,NULL,NULL),(166703,'NOU',160975,161367,0,0,NULL,NULL),(166704,'NOU',160976,161368,0,0,NULL,NULL),(166705,'NOU',149730,161369,0,0,NULL,NULL),(166706,'NOU',160977,161370,0,0,NULL,NULL),(166707,'NOU',160978,161371,0,0,NULL,NULL),(166708,'NOU',160979,161372,0,0,NULL,NULL),(166709,'NOU',113228,161373,0,0,NULL,NULL),(166710,'NOU',160980,161374,0,0,NULL,NULL),(166711,'NOU',160981,161375,0,0,NULL,NULL),(166712,'NOU',160982,161376,0,0,NULL,NULL),(166713,'NOU',61083,161377,0,0,NULL,NULL),(166714,'NOU',160983,161378,0,0,NULL,NULL),(166715,'NOU',160984,161379,0,0,NULL,NULL),(166716,'NOU',160985,161380,0,0,NULL,NULL),(166717,'NOU',115764,161381,0,0,NULL,NULL),(166718,'NOU',160986,161382,0,0,NULL,NULL),(166719,'NOU',160987,161383,0,0,NULL,NULL),(166720,'NOU',160988,161384,0,0,NULL,NULL),(166721,'NOU',160989,161385,0,0,NULL,NULL),(166722,'NOU',160990,161386,0,0,NULL,NULL),(166723,'NOU',160991,161387,0,0,NULL,NULL),(166724,'NOU',13359,161388,0,0,NULL,NULL),(166725,'NOU',160992,161389,0,0,NULL,NULL),(166726,'NOU',160993,161390,0,0,NULL,NULL),(166727,'NOU',160994,161391,0,0,NULL,NULL),(166728,'NOU',160995,161392,0,0,NULL,NULL),(166729,'NOU',160996,161393,0,0,NULL,NULL),(166730,'NOU',160997,161394,0,0,NULL,NULL),(166731,'NOU',50698,161395,0,0,NULL,NULL),(166732,'NOU',160998,161396,0,0,NULL,NULL),(166733,'NOU',160999,161397,0,0,NULL,NULL),(166734,'NOU',161000,161398,0,0,NULL,NULL),(166735,'NOU',161001,161399,0,0,NULL,NULL),(166736,'NOU',161002,161400,0,0,NULL,NULL),(166737,'NOU',161003,161401,0,0,NULL,NULL),(166738,'NOU',161004,161402,0,0,NULL,NULL),(166739,'NOU',161005,161403,0,0,NULL,NULL),(166740,'NOU',161006,161404,0,0,NULL,NULL),(166741,'NOU',161007,161405,0,0,NULL,NULL),(166742,'NOU',161008,161406,0,0,NULL,NULL),(166743,'NOU',161009,161407,0,0,NULL,NULL),(166744,'NOU',161010,161408,0,0,NULL,NULL),(166745,'NOU',161011,161409,0,0,NULL,NULL),(166746,'NOU',161012,161410,0,0,NULL,NULL),(166747,'NOU',10893,161411,0,0,NULL,NULL),(166748,'NOU',161013,161412,0,0,NULL,NULL),(166749,'NOU',161014,161413,0,0,NULL,NULL),(166750,'NOU',161015,161414,0,0,NULL,NULL),(166751,'NOU',161016,161415,0,0,NULL,NULL),(166752,'NOU',161017,161416,0,0,NULL,NULL),(166753,'NOU',161018,161417,0,0,NULL,NULL),(166754,'NOU',161019,161418,0,0,NULL,NULL),(166755,'NOU',161020,161419,0,0,NULL,NULL),(166756,'NOU',161021,161420,0,0,NULL,NULL),(166757,'NOU',161022,161421,0,0,NULL,NULL),(166758,'NOU',36092,161422,0,0,NULL,NULL),(166759,'NOU',161023,161423,0,0,NULL,NULL),(166760,'NOU',161024,161424,0,0,NULL,NULL),(166761,'NOU',161025,161425,0,0,NULL,NULL),(166762,'NOU',161026,161426,0,0,NULL,NULL),(166763,'NOU',88694,161427,0,0,NULL,NULL),(166764,'NOU',161027,161428,0,0,NULL,NULL),(166765,'NOU',161028,161429,0,0,NULL,NULL),(166766,'NOU',161029,161430,0,0,NULL,NULL),(166767,'NOU',161030,161431,0,0,NULL,NULL),(166768,'NOU',161031,161432,0,0,NULL,NULL),(166769,'NOU',47682,161433,0,0,NULL,NULL),(166770,'NOU',161032,161434,0,0,NULL,NULL),(166771,'NOU',161033,161435,0,0,NULL,NULL),(166772,'NOU',161034,161436,0,0,NULL,NULL),(166773,'NOU',161035,161437,0,0,NULL,NULL),(166774,'NOU',161036,161438,0,0,NULL,NULL),(166775,'NOU',161037,161439,0,0,NULL,NULL),(166776,'NOU',161038,161440,0,0,NULL,NULL),(166777,'NOU',161039,161441,0,0,NULL,NULL),(166778,'NOU',161040,161442,0,0,NULL,NULL),(166779,'NOU',161041,161443,0,0,NULL,NULL),(166780,'NOU',161042,161444,0,0,NULL,NULL),(166781,'NOU',161043,161445,0,0,NULL,NULL),(166782,'NOU',161044,161446,0,0,NULL,NULL),(166783,'NOU',161045,161447,0,0,NULL,NULL),(166784,'NOU',161046,161448,0,0,NULL,NULL),(166785,'NOU',161047,161449,0,0,NULL,NULL),(166786,'NOU',161048,161450,0,0,NULL,NULL),(166787,'NOU',161049,161451,0,0,NULL,NULL),(166788,'NOU',161050,161452,0,0,NULL,NULL),(166789,'NOU',161051,161453,0,0,NULL,NULL),(166790,'NOU',111820,161454,0,0,NULL,NULL),(166791,'NOU',161052,161455,0,0,NULL,NULL),(166792,'NOU',27019,161456,0,0,NULL,NULL),(166793,'NOU',161053,161457,0,0,NULL,NULL),(166794,'NOU',161054,161458,0,0,NULL,NULL),(166795,'NOU',161055,161459,0,0,NULL,NULL),(166796,'NOU',161056,161460,0,0,NULL,NULL),(166797,'NOU',161057,161461,0,0,NULL,NULL),(166798,'NOU',161058,161462,0,0,NULL,NULL),(166799,'NOU',161059,161463,0,0,NULL,NULL),(166800,'NOU',161060,161464,0,0,NULL,NULL),(166801,'NOU',161061,161465,0,0,NULL,NULL),(166802,'NOU',161062,161466,0,0,NULL,NULL),(166803,'NOU',161063,161467,0,0,NULL,NULL),(166804,'NOU',161064,161468,0,0,NULL,NULL),(166805,'NOU',161065,161469,0,0,NULL,NULL),(166806,'NOU',161066,161470,0,0,NULL,NULL),(166807,'NOU',161067,161471,0,0,NULL,NULL),(166808,'NOU',161068,161472,0,0,NULL,NULL),(166809,'NOU',161069,161473,0,0,NULL,NULL),(166810,'NOU',161070,161474,0,0,NULL,NULL),(166811,'NOU',161071,161475,0,0,NULL,NULL),(166812,'NOU',161072,161476,0,0,NULL,NULL),(166813,'NOU',161073,161477,0,0,NULL,NULL),(166814,'NOU',161074,161478,0,0,NULL,NULL),(166815,'NOU',161075,161479,0,0,NULL,NULL),(166816,'NOU',161076,161480,0,0,NULL,NULL),(166817,'NOU',161077,161481,0,0,NULL,NULL),(166818,'NOU',161078,161482,0,0,NULL,NULL),(166819,'NOU',161079,161483,0,0,NULL,NULL),(166820,'NOU',161080,161484,0,0,NULL,NULL),(166821,'NOU',161081,161485,0,0,NULL,NULL),(166822,'NOU',161082,161486,0,0,NULL,NULL),(166823,'NOU',161083,161487,0,0,NULL,NULL),(166824,'NOU',161084,161488,0,0,NULL,NULL),(166825,'NOU',161085,161489,0,0,NULL,NULL),(166826,'NOU',161086,161490,0,0,NULL,NULL),(166827,'NOU',161087,161491,0,0,NULL,NULL),(166828,'NOU',161088,161492,0,0,NULL,NULL),(166829,'NOU',161089,161493,0,0,NULL,NULL),(166830,'NOU',161090,161494,0,0,NULL,NULL),(166831,'NOU',161091,161495,0,0,NULL,NULL),(166832,'NOU',161092,161496,0,0,NULL,NULL),(166833,'NOU',122549,161497,0,0,NULL,NULL),(166834,'NOU',161093,161498,0,0,NULL,NULL),(166835,'NOU',161094,161499,0,0,NULL,NULL),(166836,'NOU',161095,161500,0,0,NULL,NULL),(166837,'NOU',161096,161501,0,0,NULL,NULL),(166838,'NOU',161097,161502,0,0,NULL,NULL),(166839,'NOU',161098,161503,0,0,NULL,NULL),(166840,'NOU',10525,161504,0,0,NULL,NULL),(166841,'NOU',161099,161505,0,0,NULL,NULL),(166842,'NOU',42573,161506,0,0,NULL,NULL),(166843,'NOU',161100,161507,0,0,NULL,NULL),(166844,'NOU',161101,161508,0,0,NULL,NULL),(166845,'NOU',161102,161509,0,0,NULL,NULL),(166846,'NOU',161103,161510,0,0,NULL,NULL),(166847,'NOU',161104,161511,0,0,NULL,NULL),(166848,'NOU',161105,161512,0,0,NULL,NULL),(166849,'NOU',4690,161513,0,0,NULL,NULL),(166850,'NOU',161106,161514,0,0,NULL,NULL),(166851,'NOU',161107,161515,0,0,NULL,NULL),(166852,'NOU',161108,161516,0,0,NULL,NULL),(166853,'NOU',161109,161517,0,0,NULL,NULL),(166854,'NOU',161110,161518,0,0,NULL,NULL),(166855,'NOU',9051,161519,0,0,NULL,NULL),(166856,'NOU',161111,161520,0,0,NULL,NULL),(166857,'NOU',161112,161521,0,0,NULL,NULL),(166858,'NOU',161113,161522,0,0,NULL,NULL),(166859,'NOU',4351,161523,0,0,NULL,NULL),(166860,'NOU',161114,161524,0,0,NULL,NULL),(166861,'NOU',161115,161525,0,0,NULL,NULL),(166862,'NOU',161116,161526,0,0,NULL,NULL),(166863,'NOU',161117,161527,0,0,NULL,NULL),(166864,'NOU',161118,161528,0,0,NULL,NULL),(166865,'NOU',161119,161529,0,0,NULL,NULL),(166866,'NOU',155047,161530,0,0,NULL,NULL),(166867,'NOU',161120,161531,0,0,NULL,NULL),(166868,'NOU',37930,161532,0,0,NULL,NULL),(166869,'NOU',161121,161533,0,0,NULL,NULL),(166870,'NOU',161122,161534,0,0,NULL,NULL),(166871,'NOU',161123,161535,0,0,NULL,NULL),(166872,'NOU',161124,161536,0,0,NULL,NULL),(166873,'NOU',161125,161537,0,0,NULL,NULL),(166874,'NOU',161126,161538,0,0,NULL,NULL),(166875,'NOU',23981,161539,0,0,NULL,NULL),(166876,'NOU',161127,161540,0,0,NULL,NULL),(166877,'NOU',161128,161541,0,0,NULL,NULL),(166878,'NOU',161129,161542,0,0,NULL,NULL),(166879,'NOU',161130,161543,0,0,NULL,NULL),(166880,'NOU',161131,161544,0,0,NULL,NULL),(166881,'NOU',39998,161545,0,0,NULL,NULL),(166882,'NOU',161132,161546,0,0,NULL,NULL),(166883,'NOU',161133,161547,0,0,NULL,NULL),(166884,'NOU',161134,161548,0,0,NULL,NULL),(166885,'NOU',161135,161549,0,0,NULL,NULL),(166886,'NOU',161136,161550,0,0,NULL,NULL),(166887,'NOU',161137,161551,0,0,NULL,NULL),(166888,'NOU',161138,161552,0,0,NULL,NULL),(166889,'NOU',161139,161553,0,0,NULL,NULL),(166890,'NOU',161140,161554,0,0,NULL,NULL),(166891,'NOU',161141,161555,0,0,NULL,NULL),(166892,'NOU',161142,161556,0,0,NULL,NULL),(166893,'NOU',161143,161557,0,0,NULL,NULL),(166894,'NOU',132932,161558,0,0,NULL,NULL),(166895,'NOU',161144,161559,0,0,NULL,NULL),(166896,'NOU',161145,161560,0,0,NULL,NULL),(166897,'NOU',161146,161561,0,0,NULL,NULL),(166898,'NOU',161147,161562,0,0,NULL,NULL),(166899,'NOU',30437,45958,0,0,NULL,NULL),(166900,'NOU',161148,161563,0,0,NULL,NULL),(166901,'NOU',161149,161564,0,0,NULL,NULL),(166902,'NOU',67415,161565,0,0,NULL,NULL),(166903,'NOU',161150,161566,0,0,NULL,NULL),(166904,'NOU',161151,161567,0,0,NULL,NULL),(166905,'NOU',161152,161568,0,0,NULL,NULL),(166906,'NOU',161153,161569,0,0,NULL,NULL),(166907,'NOU',161154,161570,0,0,NULL,NULL),(166908,'NOU',161155,161571,0,0,NULL,NULL),(166909,'NOU',161156,161572,0,0,NULL,NULL),(166910,'NOU',161157,161573,0,0,NULL,NULL),(166911,'NOU',161158,161574,0,0,NULL,NULL),(166912,'NOU',161159,161575,0,0,NULL,NULL),(166913,'NOU',161160,161576,0,0,NULL,NULL),(166914,'NOU',161161,161577,0,0,NULL,NULL),(166915,'NOU',161162,161578,0,0,NULL,NULL),(166916,'NOU',161163,161579,0,0,NULL,NULL),(166917,'NOU',161164,161580,0,0,NULL,NULL),(166918,'NOU',161165,161581,0,0,NULL,NULL),(166919,'NOU',161166,161582,0,0,NULL,NULL),(166920,'NOU',161167,161583,0,0,NULL,NULL),(166921,'NOU',161168,161584,0,0,NULL,NULL),(166922,'NOU',161169,161585,0,0,NULL,NULL),(166923,'NOU',161170,161586,0,0,NULL,NULL),(166924,'NOU',161171,161587,0,0,NULL,NULL),(166925,'NOU',161172,161588,0,0,NULL,NULL),(166926,'NOU',161173,161589,0,0,NULL,NULL),(166927,'NOU',161174,161590,0,0,NULL,NULL),(166928,'NOU',161175,161591,0,0,NULL,NULL),(166929,'NOU',161176,161592,0,0,NULL,NULL),(166930,'NOU',161177,161593,0,0,NULL,NULL),(166931,'NOU',161178,161594,0,0,NULL,NULL),(166932,'NOU',161179,161595,0,0,NULL,NULL),(166933,'NOU',161180,161596,0,0,NULL,NULL),(166934,'NOU',161181,161597,0,0,NULL,NULL),(166935,'NOU',161182,161598,0,0,NULL,NULL),(166936,'NOU',161183,161599,0,0,NULL,NULL),(166937,'NOU',161184,161600,0,0,NULL,NULL),(166938,'NOU',161185,161601,0,0,NULL,NULL),(166939,'NOU',161186,161602,0,0,NULL,NULL),(166940,'NOU',161187,161603,0,0,NULL,NULL),(166941,'NOU',161188,161604,0,0,NULL,NULL),(166942,'NOU',161189,161605,0,0,NULL,NULL),(166943,'NOU',161190,161606,0,0,NULL,NULL),(166944,'NOU',161191,161607,0,0,NULL,NULL),(166945,'NOU',161192,161608,0,0,NULL,NULL),(166946,'NOU',161193,161609,0,0,NULL,NULL),(166947,'NOU',161194,161610,0,0,NULL,NULL),(166948,'NOU',161195,161611,0,0,NULL,NULL),(166949,'NOU',161196,161612,0,0,NULL,NULL),(166950,'NOU',161197,161613,0,0,NULL,NULL),(166951,'NOU',161198,161614,0,0,NULL,NULL),(166952,'NOU',161199,161615,0,0,NULL,NULL),(166953,'NOU',161200,161616,0,0,NULL,NULL),(166954,'NOU',161201,161617,0,0,NULL,NULL),(166955,'NOU',66781,46051,0,0,NULL,NULL),(166956,'NOU',161202,161618,0,0,NULL,NULL),(166957,'NOU',161203,161619,0,0,NULL,NULL),(166958,'NOU',161204,161620,0,0,NULL,NULL),(166959,'NOU',161205,161621,0,0,NULL,NULL),(166960,'NOU',161206,161622,0,0,NULL,NULL),(166961,'NOU',161207,161623,0,0,NULL,NULL),(166962,'NOU',161208,161624,0,0,NULL,NULL),(166963,'NOU',161209,161625,0,0,NULL,NULL),(166964,'CLITIC',0,161626,651,0,NULL,NULL),(166965,'NOU',161211,161627,0,0,NULL,NULL),(166966,'NOU',161212,161628,0,0,NULL,NULL),(166967,'NOU',161213,161629,0,0,NULL,NULL),(166968,'NOU',161214,161630,0,0,NULL,NULL),(166969,'NOU',161215,161631,0,0,NULL,NULL),(166970,'NOU',161216,161632,0,0,NULL,NULL),(166971,'NOU',161217,161633,0,0,NULL,NULL),(166972,'NOU',161218,161634,0,0,NULL,NULL),(166973,'NOU',161219,161635,0,0,NULL,NULL),(166974,'NOU',161220,161636,0,0,NULL,NULL),(166975,'NOU',161221,161637,0,0,NULL,NULL),(166976,'NOU',161222,161638,0,0,NULL,NULL),(166977,'NOU',161223,161639,0,0,NULL,NULL),(166978,'NOU',161224,161640,0,0,NULL,NULL),(166979,'NOU',161225,161641,0,0,NULL,NULL),(166980,'NOU',161226,161642,0,0,NULL,NULL),(166981,'NOU',161227,161643,0,0,NULL,NULL),(166982,'NOU',161228,161644,0,0,NULL,NULL),(166983,'NOU',161229,161645,0,0,NULL,NULL),(166984,'NOU',161230,161646,0,0,NULL,NULL),(166985,'NOU',161231,161647,0,0,NULL,NULL),(166986,'NOU',161232,161648,0,0,NULL,NULL),(166987,'NOU',161233,161649,0,0,NULL,NULL),(166988,'NOU',161234,161650,0,0,NULL,NULL),(166989,'NOU',161235,161651,0,0,NULL,NULL),(166990,'NOU',161236,64086,0,0,NULL,NULL),(166991,'NOU',161237,161652,0,0,NULL,NULL),(166992,'NOU',161238,161653,0,0,NULL,NULL),(166993,'NOU',161239,161654,0,0,NULL,NULL),(166994,'NOU',161240,161655,0,0,NULL,NULL),(166995,'NOU',161241,161656,0,0,NULL,NULL),(166996,'NOU',161242,161657,0,0,NULL,NULL),(166997,'NOU',132489,161658,0,0,NULL,NULL),(166998,'NOU',161243,161659,0,0,NULL,NULL),(166999,'NOU',161244,161660,0,0,NULL,NULL),(167000,'NOU',33137,161661,0,0,NULL,NULL),(167001,'NOU',161245,161662,0,0,NULL,NULL),(167002,'NOU',161246,161663,0,0,NULL,NULL),(167003,'NOU',161247,161664,0,0,NULL,NULL),(167004,'NOU',147952,161665,0,0,NULL,NULL),(167005,'NOU',161248,161666,0,0,NULL,NULL),(167006,'NOU',161249,161667,0,0,NULL,NULL),(167007,'NOU',161251,161668,0,0,NULL,NULL),(167008,'NOU',161252,161669,0,0,NULL,NULL),(167009,'NOU',161253,161670,0,0,NULL,NULL),(167010,'NOU',38605,25435,0,0,NULL,NULL),(167011,'NOU',161254,161671,0,0,NULL,NULL),(167012,'NOU',161255,161672,0,0,NULL,NULL),(167013,'NOU',161256,161673,0,0,NULL,NULL),(167014,'NOU',161257,161674,0,0,NULL,NULL),(167015,'NOU',161258,161675,0,0,NULL,NULL),(167016,'NOU',82194,161676,0,0,NULL,NULL),(167017,'NOU',161259,161677,0,0,NULL,NULL),(167018,'NOU',161260,161678,0,0,NULL,NULL),(167019,'NOU',161261,161679,0,0,NULL,NULL),(167020,'NOU',161262,161680,0,0,NULL,NULL),(167021,'NOU',161263,161681,0,0,NULL,NULL),(167022,'NOU',161264,161682,0,0,NULL,NULL),(167023,'NOU',161265,161683,0,0,NULL,NULL),(167024,'NOU',161266,161684,0,0,NULL,NULL),(167025,'NOU',161267,161685,0,0,NULL,NULL),(167026,'NOU',161268,161686,0,0,NULL,NULL),(167027,'NOU',161269,161687,0,0,NULL,NULL),(167028,'NOU',161270,161688,0,0,NULL,NULL),(167029,'NOU',15730,161689,0,0,NULL,NULL),(167030,'NOU',161271,161690,0,0,NULL,NULL),(167031,'NOU',161272,161691,0,0,NULL,NULL),(167032,'NOU',161273,161692,0,0,NULL,NULL),(167033,'NOU',161274,161693,0,0,NULL,NULL),(167034,'NOU',161275,161694,0,0,NULL,NULL),(167035,'NOU',161276,161695,0,0,NULL,NULL),(167036,'NOU',161277,161696,0,0,NULL,NULL),(167037,'NOU',34033,161697,0,0,NULL,NULL),(167038,'NOU',161278,161698,0,0,NULL,NULL),(167039,'NOU',161279,161699,0,0,NULL,NULL),(167040,'NOU',35313,161700,0,0,NULL,NULL),(167041,'NOU',161280,161701,0,0,NULL,NULL),(167042,'NOU',161281,161702,0,0,NULL,NULL),(167043,'NOU',161282,161703,0,0,NULL,NULL),(167044,'NOU',161283,161704,0,0,NULL,NULL),(167045,'NOU',161284,161705,0,0,NULL,NULL),(167046,'NOU',161285,161706,0,0,NULL,NULL),(167047,'NOU',161286,161707,0,0,NULL,NULL),(167048,'NOU',161287,161708,0,0,NULL,NULL),(167049,'NOU',161288,161709,0,0,NULL,NULL),(167050,'NOU',161289,161710,0,0,NULL,NULL),(167051,'NOU',161290,161711,0,0,NULL,NULL),(167052,'NOU',161291,161712,0,0,NULL,NULL),(167053,'NOU',161292,161713,0,0,NULL,NULL),(167054,'NOU',161293,161714,0,0,NULL,NULL),(167055,'NOU',161294,161715,0,0,NULL,NULL),(167056,'NOU',161295,161716,0,0,NULL,NULL),(167057,'NOU',161296,161717,0,0,NULL,NULL),(167058,'NOU',41809,161718,0,0,NULL,NULL),(167059,'NOU',161297,161719,0,0,NULL,NULL),(167060,'NOU',161298,161720,0,0,NULL,NULL),(167061,'NOU',161299,161721,0,0,NULL,NULL),(167062,'NOU',161300,161722,0,0,NULL,NULL),(167063,'NOU',161301,161723,0,0,NULL,NULL),(167064,'NOU',161302,161724,0,0,NULL,NULL),(167065,'NOU',161303,161725,0,0,NULL,NULL),(167066,'NOU',161304,161726,0,0,NULL,NULL),(167067,'NOU',161305,161727,0,0,NULL,NULL),(167068,'NOU',161306,161728,0,0,NULL,NULL),(167069,'NOU',161307,161729,0,0,NULL,NULL),(167070,'NOU',161308,161730,0,0,NULL,NULL),(167071,'NOU',161309,161731,0,0,NULL,NULL),(167072,'NOU',161310,161732,0,0,NULL,NULL),(167073,'NOU',161311,161733,0,0,NULL,NULL),(167074,'NOU',4511,161734,0,0,NULL,NULL),(167075,'NOU',161312,161735,0,0,NULL,NULL),(167076,'NOU',161313,161736,0,0,NULL,NULL),(167077,'NOU',161314,161737,0,0,NULL,NULL),(167078,'NOU',161315,161738,0,0,NULL,NULL),(167079,'NOU',161316,161739,0,0,NULL,NULL),(167080,'NOU',161317,161740,0,0,NULL,NULL),(167081,'NOU',161318,161741,0,0,NULL,NULL),(167082,'NOU',161319,161742,0,0,NULL,NULL),(167083,'NOU',161320,161743,0,0,NULL,NULL),(167084,'NOU',161321,161744,0,0,NULL,NULL),(167085,'NOU',14600,161745,0,0,NULL,NULL),(167086,'NOU',161322,161746,0,0,NULL,NULL),(167087,'NOU',65986,161747,0,0,NULL,NULL),(167088,'NOU',161323,161748,0,0,NULL,NULL),(167089,'NOU',161324,161749,0,0,NULL,NULL),(167090,'NOU',143573,161750,0,0,NULL,NULL),(167091,'NOU',161325,161751,0,0,NULL,NULL),(167092,'NOU',161326,161752,0,0,NULL,NULL),(167093,'NOU',161327,161753,0,0,NULL,NULL),(167094,'NOU',161328,161754,0,0,NULL,NULL),(167095,'NOU',161329,161755,0,0,NULL,NULL),(167096,'NOU',161330,161756,0,0,NULL,NULL),(167097,'NOU',161331,161757,0,0,NULL,NULL),(167098,'NOU',161332,161758,0,0,NULL,NULL),(167099,'NOU',46122,161759,0,0,NULL,NULL),(167100,'NOU',161333,161760,0,0,NULL,NULL),(167101,'NOU',161334,161761,0,0,NULL,NULL),(167102,'NOU',161335,161762,0,0,NULL,NULL),(167103,'NOU',161336,161763,0,0,NULL,NULL),(167104,'NOU',161337,161764,0,0,NULL,NULL),(167105,'NOU',161338,161765,0,0,NULL,NULL),(167106,'NOU',161339,161766,0,0,NULL,NULL),(167107,'NOU',161340,161767,0,0,NULL,NULL),(167108,'NOU',161341,161768,0,0,NULL,NULL),(167109,'NOU',161342,161769,0,0,NULL,NULL),(167110,'NOU',161343,161770,0,0,NULL,NULL),(167111,'NOU',161344,161771,0,0,NULL,NULL),(167112,'NOU',161345,161772,0,0,NULL,NULL),(167113,'NOU',161346,161773,0,0,NULL,NULL),(167114,'NOU',161347,161774,0,0,NULL,NULL),(167115,'NOU',161348,161775,0,0,NULL,NULL),(167116,'NOU',161349,161776,0,0,NULL,NULL),(167117,'NOU',161350,161777,0,0,NULL,NULL),(167118,'NOU',161351,161778,0,0,NULL,NULL),(167119,'NOU',161352,161779,0,0,NULL,NULL),(167120,'NOU',161353,161780,0,0,NULL,NULL),(167121,'NOU',161354,161781,0,0,NULL,NULL),(167122,'NOU',79205,41733,0,0,NULL,NULL),(167123,'NOU',161355,161782,0,0,NULL,NULL),(167124,'NOU',161356,161783,0,0,NULL,NULL),(167125,'NOU',161357,161784,0,0,NULL,NULL),(167126,'NOU',161358,161785,0,0,NULL,NULL),(167127,'NOU',161359,161786,0,0,NULL,NULL),(167128,'NOU',161360,161787,0,0,NULL,NULL),(167129,'NOU',161362,161788,0,0,NULL,NULL),(167130,'NOU',161363,161789,0,0,NULL,NULL),(167131,'NOU',161364,161790,0,0,NULL,NULL),(167132,'NOU',161365,161791,0,0,NULL,NULL),(167133,'NOU',161366,161792,0,0,NULL,NULL),(167134,'NOU',161367,161793,0,0,NULL,NULL),(167135,'NOU',67401,161794,0,0,NULL,NULL),(167136,'NOU',161368,161795,0,0,NULL,NULL),(167137,'NOU',161369,161796,0,0,NULL,NULL),(167138,'NOU',161370,161797,0,0,NULL,NULL),(167139,'NOU',161371,161798,0,0,NULL,NULL),(167140,'NOU',161372,161799,0,0,NULL,NULL),(167141,'NOU',161373,161800,0,0,NULL,NULL),(167142,'NOU',161374,161801,0,0,NULL,NULL),(167143,'NOU',161375,161802,0,0,NULL,NULL),(167144,'NOU',161376,161803,0,0,NULL,NULL),(167145,'NOU',161377,161804,0,0,NULL,NULL),(167146,'NOU',161378,161805,0,0,NULL,NULL),(167147,'NOU',161379,161806,0,0,NULL,NULL),(167148,'NOU',161380,161807,0,0,NULL,NULL),(167149,'NOU',28882,161808,0,0,NULL,NULL),(167150,'NOU',161381,161809,0,0,NULL,NULL),(167151,'NOU',161382,161810,0,0,NULL,NULL),(167152,'NOU',161383,161811,0,0,NULL,NULL),(167153,'NOU',161384,161812,0,0,NULL,NULL),(167154,'NOU',161385,161813,0,0,NULL,NULL),(167155,'NOU',161386,161814,0,0,NULL,NULL),(167156,'NOU',161387,161815,0,0,NULL,NULL),(167157,'NOU',161388,161816,0,0,NULL,NULL),(167158,'NOU',161389,161817,0,0,NULL,NULL),(167159,'NOU',161390,161818,0,0,NULL,NULL),(167160,'NOU',161391,161819,0,0,NULL,NULL),(167161,'NOU',161392,161820,0,0,NULL,NULL),(167162,'NOU',161393,161821,0,0,NULL,NULL),(167163,'NOU',161394,161822,0,0,NULL,NULL),(167164,'NOU',161395,161823,0,0,NULL,NULL),(167165,'NOU',161396,161824,0,0,NULL,NULL),(167166,'NOU',161397,161825,0,0,NULL,NULL),(167167,'NOU',161398,161826,0,0,NULL,NULL),(167168,'NOU',161399,161827,0,0,NULL,NULL),(167169,'NOU',161400,161828,0,0,NULL,NULL),(167170,'NOU',161401,161829,0,0,NULL,NULL),(167171,'NOU',161402,161830,0,0,NULL,NULL),(167172,'NOU',161403,161831,0,0,NULL,NULL),(167173,'NOU',161404,161832,0,0,NULL,NULL),(167174,'NOU',161405,161833,0,0,NULL,NULL),(167175,'NOU',161406,161834,0,0,NULL,NULL),(167176,'NOU',161407,161835,0,0,NULL,NULL),(167177,'NOU',161408,161836,0,0,NULL,NULL),(167178,'NOU',161409,161837,0,0,NULL,NULL),(167179,'NOU',161410,161838,0,0,NULL,NULL),(167180,'NOU',15240,161839,0,0,NULL,NULL),(167181,'NOU',161411,161840,0,0,NULL,NULL),(167182,'NOU',161412,161841,0,0,NULL,NULL),(167183,'NOU',161413,161842,0,0,NULL,NULL),(167184,'NOU',161414,161843,0,0,NULL,NULL),(167185,'NOU',161415,161844,0,0,NULL,NULL),(167186,'NOU',14352,161845,0,0,NULL,NULL),(167187,'NOU',161416,161846,0,0,NULL,NULL),(167188,'NOU',161417,161847,0,0,NULL,NULL),(167189,'NOU',161418,161848,0,0,NULL,NULL),(167190,'NOU',161419,161849,0,0,NULL,NULL),(167191,'NOU',161420,161850,0,0,NULL,NULL),(167192,'NOU',161421,161851,0,0,NULL,NULL),(167193,'NOU',161422,161852,0,0,NULL,NULL),(167194,'NOU',161423,161853,0,0,NULL,NULL),(167195,'NOU',161424,161854,0,0,NULL,NULL),(167196,'NOU',161425,161855,0,0,NULL,NULL),(167197,'NOU',161426,161856,0,0,NULL,NULL),(167198,'NOU',161427,161857,0,0,NULL,NULL),(167199,'NOU',161428,161858,0,0,NULL,NULL),(167200,'NOU',161429,161859,0,0,NULL,NULL),(167201,'NOU',92411,161860,0,0,NULL,NULL),(167202,'NOU',161430,161861,0,0,NULL,NULL),(167203,'NOU',161431,161862,0,0,NULL,NULL),(167204,'NOU',161432,161863,0,0,NULL,NULL),(167205,'NOU',50338,161864,0,0,NULL,NULL),(167206,'NOU',161433,161865,0,0,NULL,NULL),(167207,'NOU',116015,161866,0,0,NULL,NULL),(167208,'NOU',161434,161867,0,0,NULL,NULL),(167209,'NOU',161435,161868,0,0,NULL,NULL),(167210,'NOU',161436,161869,0,0,NULL,NULL),(167211,'NOU',161437,161870,0,0,NULL,NULL),(167212,'NOU',161438,161871,0,0,NULL,NULL),(167213,'NOU',161439,161872,0,0,NULL,NULL),(167214,'NOU',161440,161873,0,0,NULL,NULL),(167215,'NOU',161441,161874,0,0,NULL,NULL),(167216,'NOU',161442,161875,0,0,NULL,NULL),(167217,'NOU',161443,161876,0,0,NULL,NULL),(167218,'NOU',161444,161877,0,0,NULL,NULL),(167219,'NOU',161445,161878,0,0,NULL,NULL),(167220,'NOU',161446,161879,0,0,NULL,NULL),(167221,'NOU',161447,161880,0,0,NULL,NULL),(167222,'NOU',161448,161881,0,0,NULL,NULL),(167223,'NOU',161449,161882,0,0,NULL,NULL),(167224,'NOU',161450,161883,0,0,NULL,NULL),(167225,'NOU',161451,161884,0,0,NULL,NULL),(167226,'NOU',161452,161885,0,0,NULL,NULL),(167227,'NOU',161453,161886,0,0,NULL,NULL),(167228,'NOU',118964,161887,0,0,NULL,NULL),(167229,'NOU',161454,161888,0,0,NULL,NULL),(167230,'NOU',161455,161889,0,0,NULL,NULL),(167231,'NOU',161456,161890,0,0,NULL,NULL),(167232,'NOU',161457,161891,0,0,NULL,NULL),(167233,'NOU',161458,161892,0,0,NULL,NULL),(167234,'NOU',161459,161893,0,0,NULL,NULL),(167235,'NOU',161460,161894,0,0,NULL,NULL),(167236,'NOU',161462,161895,0,0,NULL,NULL),(167237,'NOU',161463,161896,0,0,NULL,NULL),(167238,'NOU',161464,161897,0,0,NULL,NULL),(167239,'NOU',161465,161898,0,0,NULL,NULL),(167240,'NOU',161466,161899,0,0,NULL,NULL),(167241,'NOU',161467,161900,0,0,NULL,NULL),(167242,'NOU',161468,161901,0,0,NULL,NULL),(167243,'NOU',161469,161902,0,0,NULL,NULL),(167244,'NOU',161470,161903,0,0,NULL,NULL),(167245,'NOU',161471,161904,0,0,NULL,NULL),(167246,'NOU',161472,161905,0,0,NULL,NULL),(167247,'NOU',161473,161906,0,0,NULL,NULL),(167248,'NOU',161474,161907,0,0,NULL,NULL),(167249,'NOU',161475,161908,0,0,NULL,NULL),(167250,'NOU',161476,161909,0,0,NULL,NULL),(167251,'NOU',161477,161910,0,0,NULL,NULL),(167252,'NOU',161478,161911,0,0,NULL,NULL),(167253,'NOU',161479,161912,0,0,NULL,NULL),(167254,'NOU',161480,161913,0,0,NULL,NULL),(167255,'NOU',161481,161914,0,0,NULL,NULL),(167256,'NOU',161482,161915,0,0,NULL,NULL),(167257,'NOU',161483,161916,0,0,NULL,NULL),(167258,'NOU',161484,161917,0,0,NULL,NULL),(167259,'NOU',161485,161918,0,0,NULL,NULL),(167260,'NOU',161486,161919,0,0,NULL,NULL),(167261,'NOU',161487,161920,0,0,NULL,NULL),(167262,'NOU',161488,161921,0,0,NULL,NULL),(167263,'NOU',161489,161922,0,0,NULL,NULL),(167264,'NOU',161490,161923,0,0,NULL,NULL),(167265,'NOU',161491,161924,0,0,NULL,NULL),(167266,'NOU',161492,161925,0,0,NULL,NULL),(167267,'NOU',161493,161926,0,0,NULL,NULL),(167268,'NOU',161494,161927,0,0,NULL,NULL),(167269,'NOU',26673,161928,0,0,NULL,NULL),(167270,'NOU',161495,161929,0,0,NULL,NULL),(167271,'NOU',161496,161930,0,0,NULL,NULL),(167272,'NOU',161497,161931,0,0,NULL,NULL),(167273,'NOU',161498,161932,0,0,NULL,NULL),(167274,'NOU',161499,161933,0,0,NULL,NULL),(167275,'NOU',161500,161934,0,0,NULL,NULL),(167276,'NOU',161501,161935,0,0,NULL,NULL),(167277,'NOU',161502,161936,0,0,NULL,NULL),(167278,'NOU',161503,161937,0,0,NULL,NULL),(167279,'NOU',161504,161938,0,0,NULL,NULL),(167280,'NOU',161506,161939,0,0,NULL,NULL),(167281,'NOU',161507,161940,0,0,NULL,NULL),(167282,'NOU',161508,161941,0,0,NULL,NULL),(167283,'NOU',161509,161942,0,0,NULL,NULL),(167284,'NOU',161510,161943,0,0,NULL,NULL),(167285,'NOU',161511,161944,0,0,NULL,NULL),(167286,'NOU',161512,161945,0,0,NULL,NULL),(167287,'NOU',161513,161946,0,0,NULL,NULL),(167288,'NOU',161514,161947,0,0,NULL,NULL),(167289,'NOU',161515,161948,0,0,NULL,NULL),(167290,'NOU',161516,161949,0,0,NULL,NULL),(167291,'NOU',161517,161950,0,0,NULL,NULL),(167292,'NOU',161518,161951,0,0,NULL,NULL),(167293,'NOU',161519,161952,0,0,NULL,NULL),(167294,'NOU',161520,161953,0,0,NULL,NULL),(167295,'NOU',128573,161954,0,0,NULL,NULL),(167296,'NOU',161521,161955,0,0,NULL,NULL),(167297,'NOU',161522,161956,0,0,NULL,NULL),(167298,'NOU',161523,161957,0,0,NULL,NULL),(167299,'NOU',161524,161958,0,0,NULL,NULL),(167300,'NOU',161525,161959,0,0,NULL,NULL),(167301,'NOU',161526,161960,0,0,NULL,NULL),(167302,'NOU',161527,161961,0,0,NULL,NULL),(167303,'NOU',161528,161962,0,0,NULL,NULL),(167304,'NOU',161529,161963,0,0,NULL,NULL),(167305,'NOU',29736,161964,0,0,NULL,NULL),(167306,'NOU',161530,161965,0,0,NULL,NULL),(167307,'NOU',161531,161966,0,0,NULL,NULL),(167308,'NOU',161532,161967,0,0,NULL,NULL),(167309,'NOU',161533,161968,0,0,NULL,NULL),(167310,'NOU',161534,161969,0,0,NULL,NULL),(167311,'NOU',161535,161970,0,0,NULL,NULL),(167312,'NOU',161536,161971,0,0,NULL,NULL),(167313,'NOU',161537,161972,0,0,NULL,NULL),(167314,'NOU',161538,161973,0,0,NULL,NULL),(167315,'NOU',161539,161974,0,0,NULL,NULL),(167316,'NOU',161540,161975,0,0,NULL,NULL),(167317,'NOU',161541,161976,0,0,NULL,NULL),(167318,'NOU',161542,161977,0,0,NULL,NULL),(167319,'NOU',89264,161978,0,0,NULL,NULL),(167320,'NOU',161543,161979,0,0,NULL,NULL),(167321,'NOU',161544,46073,0,0,NULL,NULL),(167322,'NOU',161545,161980,0,0,NULL,NULL),(167323,'NOU',161546,161981,0,0,NULL,NULL),(167324,'NOU',161547,161982,0,0,NULL,NULL),(167325,'NOU',161548,161983,0,0,NULL,NULL),(167326,'NOU',161549,161984,0,0,NULL,NULL),(167327,'NOU',161550,161985,0,0,NULL,NULL),(167328,'NOU',161551,161986,0,0,NULL,NULL),(167329,'NOU',161552,161987,0,0,NULL,NULL),(167330,'NOU',85980,161988,0,0,NULL,NULL),(167331,'NOU',161553,161989,0,0,NULL,NULL),(167332,'NOU',161554,161990,0,0,NULL,NULL),(167333,'NOU',161555,161991,0,0,NULL,NULL),(167334,'NOU',161556,161992,0,0,NULL,NULL),(167335,'NOU',161557,161993,0,0,NULL,NULL),(167336,'NOU',161558,161994,0,0,NULL,NULL),(167337,'NOU',161559,161995,0,0,NULL,NULL),(167338,'NOU',161560,161996,0,0,NULL,NULL),(167339,'NOU',161561,161997,0,0,NULL,NULL),(167340,'NOU',161562,161998,0,0,NULL,NULL),(167341,'NOU',161563,161999,0,0,NULL,NULL),(167342,'NOU',161564,162000,0,0,NULL,NULL),(167343,'NOU',161565,162001,0,0,NULL,NULL),(167344,'NOU',161566,162002,0,0,NULL,NULL),(167345,'NOU',161567,162003,0,0,NULL,NULL),(167346,'NOU',161568,162004,0,0,NULL,NULL),(167347,'NOU',161569,162005,0,0,NULL,NULL),(167348,'NOU',161570,162006,0,0,NULL,NULL),(167349,'NOU',161571,162007,0,0,NULL,NULL),(167350,'NOU',38943,162008,0,0,NULL,NULL),(167351,'NOU',161572,162009,0,0,NULL,NULL),(167352,'NOU',161573,162010,0,0,NULL,NULL),(167353,'NOU',127038,162011,0,0,NULL,NULL),(167354,'NOU',161574,162012,0,0,NULL,NULL),(167355,'NOU',161575,162013,0,0,NULL,NULL),(167356,'NOU',161576,162014,0,0,NULL,NULL),(167357,'NOU',161577,162015,0,0,NULL,NULL),(167358,'NOU',161578,162016,0,0,NULL,NULL),(167359,'NOU',161579,162017,0,0,NULL,NULL),(167360,'NOU',161580,162018,0,0,NULL,NULL),(167361,'NOU',161581,162019,0,0,NULL,NULL),(167362,'NOU',161582,162020,0,0,NULL,NULL),(167363,'NOU',161583,162021,0,0,NULL,NULL),(167364,'NOU',161584,162022,0,0,NULL,NULL),(167365,'NOU',161585,162023,0,0,NULL,NULL),(167366,'NOU',161586,162024,0,0,NULL,NULL),(167367,'NOU',161587,162025,0,0,NULL,NULL),(167368,'NOU',161588,162026,0,0,NULL,NULL),(167369,'NOU',161589,162027,0,0,NULL,NULL),(167370,'NOU',161590,162028,0,0,NULL,NULL),(167371,'NOU',161591,162029,0,0,NULL,NULL),(167372,'NOU',161592,162030,0,0,NULL,NULL),(167373,'NOU',161593,162031,0,0,NULL,NULL),(167374,'NOU',161594,162032,0,0,NULL,NULL),(167375,'NOU',161595,162033,0,0,NULL,NULL),(167376,'NOU',161596,162034,0,0,NULL,NULL),(167377,'NOU',161597,162035,0,0,NULL,NULL),(167378,'NOU',161598,162036,0,0,NULL,NULL),(167379,'NOU',161599,162037,0,0,NULL,NULL),(167380,'NOU',161600,162038,0,0,NULL,NULL),(167381,'NOU',161601,162039,0,0,NULL,NULL),(167382,'NOU',161602,162040,0,0,NULL,NULL),(167383,'NOU',161603,162041,0,0,NULL,NULL),(167384,'NOU',161604,162042,0,0,NULL,NULL),(167385,'NOU',161605,162043,0,0,NULL,NULL),(167386,'NOU',161606,162044,0,0,NULL,NULL),(167387,'NOU',161607,162045,0,0,NULL,NULL),(167388,'NOU',161608,162046,0,0,NULL,NULL),(167389,'NOU',161609,162047,0,0,NULL,NULL),(167390,'NOU',161610,162048,0,0,NULL,NULL),(167391,'NOU',161611,162049,0,0,NULL,NULL),(167392,'NOU',161612,162050,0,0,NULL,NULL),(167393,'NOU',161613,162051,0,0,NULL,NULL),(167394,'NOU',161614,162052,0,0,NULL,NULL),(167395,'NOU',161615,162053,0,0,NULL,NULL),(167396,'NOU',161616,162054,0,0,NULL,NULL),(167397,'NOU',161617,162055,0,0,NULL,NULL),(167398,'NOU',161618,162056,0,0,NULL,NULL),(167399,'NOU',161619,162057,0,0,NULL,NULL),(167400,'NOU',161620,162058,0,0,NULL,NULL),(167401,'NOU',161621,162059,0,0,NULL,NULL),(167402,'NOU',161622,162060,0,0,NULL,NULL),(167403,'NOU',161623,162061,0,0,NULL,NULL),(167404,'NOU',161624,162062,0,0,NULL,NULL),(167405,'NOU',161625,162063,0,0,NULL,NULL),(167406,'NOU',161626,162064,0,0,NULL,NULL),(167407,'NOU',161627,162065,0,0,NULL,NULL),(167408,'NOU',161628,162066,0,0,NULL,NULL),(167409,'NOU',161629,162067,0,0,NULL,NULL),(167410,'NOU',161630,162068,0,0,NULL,NULL),(167411,'NOU',161631,162069,0,0,NULL,NULL),(167412,'NOU',17167,162070,0,0,NULL,NULL),(167413,'NOU',161632,162071,0,0,NULL,NULL),(167414,'NOU',161633,162072,0,0,NULL,NULL),(167415,'NOU',161634,162073,0,0,NULL,NULL),(167416,'NOU',161635,162074,0,0,NULL,NULL),(167417,'NOU',161637,162075,0,0,NULL,NULL),(167418,'NOU',161638,162076,0,0,NULL,NULL),(167419,'NOU',161639,162077,0,0,NULL,NULL),(167420,'NOU',161640,162078,0,0,NULL,NULL),(167421,'NOU',161641,162079,0,0,NULL,NULL),(167422,'NOU',161642,162080,0,0,NULL,NULL),(167423,'NOU',161643,162081,0,0,NULL,NULL),(167424,'NOU',161644,162082,0,0,NULL,NULL),(167425,'NOU',112463,162083,0,0,NULL,NULL),(167426,'NOU',161645,162084,0,0,NULL,NULL),(167427,'NOU',161646,162085,0,0,NULL,NULL),(167428,'NOU',161647,162086,0,0,NULL,NULL),(167429,'NOU',161648,162087,0,0,NULL,NULL),(167430,'NOU',161649,162088,0,0,NULL,NULL),(167431,'NOU',161650,162089,0,0,NULL,NULL),(167432,'NOU',161651,162090,0,0,NULL,NULL),(167433,'NOU',161652,162091,0,0,NULL,NULL),(167434,'NOU',161653,162092,0,0,NULL,NULL),(167435,'NOU',161654,162093,0,0,NULL,NULL),(167436,'NOU',161655,162094,0,0,NULL,NULL),(167437,'NOU',161656,162095,0,0,NULL,NULL),(167438,'NOU',161657,162096,0,0,NULL,NULL),(167439,'NOU',161658,162097,0,0,NULL,NULL),(167440,'NOU',161659,162098,0,0,NULL,NULL),(167441,'NOU',161660,162099,0,0,NULL,NULL),(167442,'NOU',16968,162100,0,0,NULL,NULL),(167443,'NOU',161661,162101,0,0,NULL,NULL),(167444,'NOU',161662,162102,0,0,NULL,NULL),(167445,'NOU',44721,162103,0,0,NULL,NULL),(167446,'NOU',161663,162104,0,0,NULL,NULL),(167447,'NOU',161664,162105,0,0,NULL,NULL),(167448,'NOU',161665,162106,0,0,NULL,NULL),(167449,'NOU',161666,162107,0,0,NULL,NULL),(167450,'NOU',161667,162108,0,0,NULL,NULL),(167451,'NOU',161668,162109,0,0,NULL,NULL),(167452,'NOU',161669,162110,0,0,NULL,NULL),(167453,'NOU',161670,162111,0,0,NULL,NULL),(167454,'NOU',161671,162112,0,0,NULL,NULL),(167455,'NOU',161672,162113,0,0,NULL,NULL),(167456,'NOU',161673,162114,0,0,NULL,NULL),(167457,'NOU',148098,162115,0,0,NULL,NULL),(167458,'NOU',161674,162116,0,0,NULL,NULL),(167459,'NOU',69690,162117,0,0,NULL,NULL),(167460,'NOU',161675,162118,0,0,NULL,NULL),(167461,'NOU',161676,162119,0,0,NULL,NULL),(167462,'NOU',161677,162120,0,0,NULL,NULL),(167463,'NOU',161678,162121,0,0,NULL,NULL),(167464,'NOU',161679,162122,0,0,NULL,NULL),(167465,'NOU',161680,162123,0,0,NULL,NULL),(167466,'NOU',161681,162124,0,0,NULL,NULL),(167467,'NOU',161682,162125,0,0,NULL,NULL),(167468,'NOU',161683,162126,0,0,NULL,NULL),(167469,'NOU',161684,162127,0,0,NULL,NULL),(167470,'NOU',161685,162128,0,0,NULL,NULL),(167471,'NOU',161686,162129,0,0,NULL,NULL),(167472,'NOU',31899,162130,0,0,NULL,NULL),(167473,'NOU',161687,162131,0,0,NULL,NULL),(167474,'NOU',161688,162132,0,0,NULL,NULL),(167475,'NOU',161689,162133,0,0,NULL,NULL),(167476,'NOU',161690,162134,0,0,NULL,NULL),(167477,'NOU',161691,162135,0,0,NULL,NULL),(167478,'NOU',161692,162136,0,0,NULL,NULL),(167479,'NOU',161693,162137,0,0,NULL,NULL),(167480,'NOU',161694,162138,0,0,NULL,NULL),(167481,'NOU',14836,162139,0,0,NULL,NULL),(167482,'NOU',161695,162140,0,0,NULL,NULL),(167483,'NOU',161696,162141,0,0,NULL,NULL),(167484,'NOU',161697,162142,0,0,NULL,NULL),(167485,'NOU',161698,162143,0,0,NULL,NULL),(167486,'NOU',161699,162144,0,0,NULL,NULL),(167487,'NOU',161700,162145,0,0,NULL,NULL),(167488,'NOU',161701,162146,0,0,NULL,NULL),(167489,'NOU',79703,162147,0,0,NULL,NULL),(167490,'NOU',161702,162148,0,0,NULL,NULL),(167491,'NOU',161703,162149,0,0,NULL,NULL),(167492,'NOU',161704,162150,0,0,NULL,NULL),(167493,'NOU',98758,162151,0,0,NULL,NULL),(167494,'NOU',161705,162152,0,0,NULL,NULL),(167495,'NOU',161706,162153,0,0,NULL,NULL),(167496,'NOU',161707,162154,0,0,NULL,NULL),(167497,'NOU',161708,162155,0,0,NULL,NULL),(167498,'NOU',161709,162156,0,0,NULL,NULL),(167499,'NOU',41028,162157,0,0,NULL,NULL),(167500,'NOU',161710,162158,0,0,NULL,NULL),(167501,'NOU',161711,162159,0,0,NULL,NULL),(167502,'NOU',161712,162160,0,0,NULL,NULL),(167503,'NOU',161713,162161,0,0,NULL,NULL),(167504,'NOU',161714,162162,0,0,NULL,NULL),(167505,'NOU',161715,162163,0,0,NULL,NULL),(167506,'NOU',161716,162164,0,0,NULL,NULL),(167507,'NOU',161717,162165,0,0,NULL,NULL),(167508,'NOU',161718,162166,0,0,NULL,NULL),(167509,'NOU',161719,162167,0,0,NULL,NULL),(167510,'NOU',161720,162168,0,0,NULL,NULL),(167511,'NOU',161721,162169,0,0,NULL,NULL),(167512,'NOU',161722,162170,0,0,NULL,NULL),(167513,'NOU',161723,162171,0,0,NULL,NULL),(167514,'NOU',161724,162172,0,0,NULL,NULL),(167515,'NOU',161725,162173,0,0,NULL,NULL),(167516,'NOU',161726,162174,0,0,NULL,NULL),(167517,'NOU',161727,162175,0,0,NULL,NULL),(167518,'NOU',161728,162176,0,0,NULL,NULL),(167519,'NOU',161729,162177,0,0,NULL,NULL),(167520,'NOU',161730,162178,0,0,NULL,NULL),(167521,'NOU',161731,162179,0,0,NULL,NULL),(167522,'NOU',161732,162180,0,0,NULL,NULL),(167523,'NOU',161733,162181,0,0,NULL,NULL),(167524,'NOU',161734,162182,0,0,NULL,NULL),(167525,'NOU',161735,162183,0,0,NULL,NULL),(167526,'NOU',161736,162184,0,0,NULL,NULL),(167527,'NOU',161737,162185,0,0,NULL,NULL),(167528,'NOU',161738,162186,0,0,NULL,NULL),(167529,'NOU',161739,162187,0,0,NULL,NULL),(167530,'NOU',161740,162188,0,0,NULL,NULL),(167531,'NOU',161741,162189,0,0,NULL,NULL),(167532,'NOU',161742,162190,0,0,NULL,NULL),(167533,'NOU',161743,162191,0,0,NULL,NULL),(167534,'NOU',161744,162192,0,0,NULL,NULL),(167535,'NOU',161745,162193,0,0,NULL,NULL),(167536,'NOU',161746,162194,0,0,NULL,NULL),(167537,'NOU',161747,162195,0,0,NULL,NULL),(167538,'NOU',161748,162196,0,0,NULL,NULL),(167539,'NOU',161749,162197,0,0,NULL,NULL),(167540,'NOU',161750,162198,0,0,NULL,NULL),(167541,'NOU',161751,162199,0,0,NULL,NULL),(167542,'NOU',161752,162200,0,0,NULL,NULL),(167543,'NOU',161753,162201,0,0,NULL,NULL),(167544,'NOU',161754,162202,0,0,NULL,NULL),(167545,'NOU',9569,162203,0,0,NULL,NULL),(167546,'NOU',161755,162204,0,0,NULL,NULL),(167547,'NOU',161756,162205,0,0,NULL,NULL),(167548,'NOU',161757,162206,0,0,NULL,NULL),(167549,'NOU',161758,162207,0,0,NULL,NULL),(167550,'NOU',161759,162208,0,0,NULL,NULL),(167551,'NOU',161760,162209,0,0,NULL,NULL),(167552,'NOU',161761,162210,0,0,NULL,NULL),(167553,'NOU',161762,162211,0,0,NULL,NULL),(167554,'NOU',161763,162212,0,0,NULL,NULL),(167555,'NOU',161764,162213,0,0,NULL,NULL),(167556,'NOU',161765,162214,0,0,NULL,NULL),(167557,'NOU',161766,162215,0,0,NULL,NULL),(167558,'NOU',161767,162216,0,0,NULL,NULL),(167559,'NOU',161768,162217,0,0,NULL,NULL),(167560,'NOU',161769,162218,0,0,NULL,NULL),(167561,'NOU',161770,162219,0,0,NULL,NULL),(167562,'NOU',161771,162220,0,0,NULL,NULL),(167563,'NOU',161772,162221,0,0,NULL,NULL),(167564,'NOU',161773,162222,0,0,NULL,NULL),(167565,'NOU',161774,162223,0,0,NULL,NULL),(167566,'NOU',161775,162224,0,0,NULL,NULL),(167567,'NOU',161776,162225,0,0,NULL,NULL),(167568,'NOU',161777,162226,0,0,NULL,NULL),(167569,'NOU',161778,162227,0,0,NULL,NULL),(167570,'NOU',161779,162228,0,0,NULL,NULL),(167571,'NOU',161780,162229,0,0,NULL,NULL),(167572,'NOU',161781,162230,0,0,NULL,NULL),(167573,'NOU',161782,162231,0,0,NULL,NULL),(167574,'NOU',161783,162232,0,0,NULL,NULL),(167575,'NOU',40244,162233,0,0,NULL,NULL),(167576,'NOU',161784,162234,0,0,NULL,NULL),(167577,'NOU',161785,162235,0,0,NULL,NULL),(167578,'NOU',161786,162236,0,0,NULL,NULL),(167579,'NOU',124533,162237,0,0,NULL,NULL),(167580,'NOU',161787,162238,0,0,NULL,NULL),(167581,'NOU',161788,162239,0,0,NULL,NULL),(167582,'NOU',161789,162240,0,0,NULL,NULL),(167583,'NOU',161790,162241,0,0,NULL,NULL),(167584,'NOU',161791,162242,0,0,NULL,NULL),(167585,'NOU',161792,162243,0,0,NULL,NULL),(167586,'NOU',161793,162244,0,0,NULL,NULL),(167587,'NOU',161794,162245,0,0,NULL,NULL),(167588,'NOU',161795,162246,0,0,NULL,NULL),(167589,'NOU',161796,162247,0,0,NULL,NULL),(167590,'NOU',161797,162248,0,0,NULL,NULL),(167591,'NOU',161798,162249,0,0,NULL,NULL),(167592,'NOU',161799,162250,0,0,NULL,NULL),(167593,'NOU',161800,162251,0,0,NULL,NULL),(167594,'NOU',161801,162252,0,0,NULL,NULL),(167595,'NOU',161802,162253,0,0,NULL,NULL),(167596,'NOU',12641,162254,0,0,NULL,NULL),(167597,'NOU',161803,162255,0,0,NULL,NULL),(167598,'NOU',161804,162256,0,0,NULL,NULL),(167599,'NOU',161805,162257,0,0,NULL,NULL),(167600,'NOU',161806,162258,0,0,NULL,NULL),(167601,'NOU',161807,162259,0,0,NULL,NULL),(167602,'NOU',161808,162260,0,0,NULL,NULL),(167603,'NOU',161809,162261,0,0,NULL,NULL),(167604,'NOU',161810,162262,0,0,NULL,NULL),(167605,'NOU',161811,162263,0,0,NULL,NULL),(167606,'NOU',161812,162264,0,0,NULL,NULL),(167607,'NOU',22776,162265,0,0,NULL,NULL),(167608,'NOU',161813,162266,0,0,NULL,NULL),(167609,'NOU',161814,162267,0,0,NULL,NULL),(167610,'NOU',161815,162268,0,0,NULL,NULL),(167611,'NOU',161816,162269,0,0,NULL,NULL),(167612,'NOU',26587,162270,0,0,NULL,NULL),(167613,'NOU',161817,162271,0,0,NULL,NULL),(167614,'NOU',161818,162272,0,0,NULL,NULL),(167615,'NOU',31629,162273,0,0,NULL,NULL),(167616,'NOU',161819,162274,0,0,NULL,NULL),(167617,'NOU',161820,162275,0,0,NULL,NULL),(167618,'NOU',161821,162276,0,0,NULL,NULL),(167619,'NOU',161822,162277,0,0,NULL,NULL),(167620,'NOU',161823,162278,0,0,NULL,NULL),(167621,'NOU',161824,162279,0,0,NULL,NULL),(167622,'NOU',161825,162280,0,0,NULL,NULL),(167623,'NOU',161826,162281,0,0,NULL,NULL),(167624,'NOU',161827,162282,0,0,NULL,NULL),(167625,'NOU',161828,162283,0,0,NULL,NULL),(167626,'NOU',161829,162284,0,0,NULL,NULL),(167627,'NOU',161830,162285,0,0,NULL,NULL),(167628,'NOU',161831,162286,0,0,NULL,NULL),(167629,'NOU',161832,162287,0,0,NULL,NULL),(167630,'NOU',161833,162288,0,0,NULL,NULL),(167631,'NOU',161834,162289,0,0,NULL,NULL),(167632,'NOU',161835,162290,0,0,NULL,NULL),(167633,'NOU',161836,162291,0,0,NULL,NULL),(167634,'NOU',161837,162292,0,0,NULL,NULL),(167635,'NOU',161838,162293,0,0,NULL,NULL),(167636,'NOU',161839,162294,0,0,NULL,NULL),(167637,'NOU',161840,162295,0,0,NULL,NULL),(167638,'NOU',161841,162296,0,0,NULL,NULL),(167639,'NOU',161842,162297,0,0,NULL,NULL),(167640,'NOU',161843,162298,0,0,NULL,NULL),(167641,'NOU',161844,162299,0,0,NULL,NULL),(167642,'NOU',42062,162300,0,0,NULL,NULL),(167643,'NOU',161845,162301,0,0,NULL,NULL),(167644,'NOU',161846,162302,0,0,NULL,NULL),(167645,'NOU',77298,162303,0,0,NULL,NULL),(167646,'NOU',161847,162304,0,0,NULL,NULL),(167647,'NOU',161848,162305,0,0,NULL,NULL),(167648,'NOU',161849,162306,0,0,NULL,NULL),(167649,'NOU',76947,162307,0,0,NULL,NULL),(167650,'NOU',161850,162308,0,0,NULL,NULL),(167651,'NOU',161851,162309,0,0,NULL,NULL),(167652,'NOU',28814,162310,0,0,NULL,NULL),(167653,'NOU',161852,162311,0,0,NULL,NULL),(167654,'NOU',132618,162312,0,0,NULL,NULL),(167655,'NOU',161853,162313,0,0,NULL,NULL),(167656,'NOU',161854,162314,0,0,NULL,NULL),(167657,'NOU',24324,162315,0,0,NULL,NULL),(167658,'NOU',161855,162316,0,0,NULL,NULL),(167659,'NOU',161856,162317,0,0,NULL,NULL),(167660,'NOU',161857,162318,0,0,NULL,NULL),(167661,'NOU',161858,162319,0,0,NULL,NULL),(167662,'NOU',161859,162320,0,0,NULL,NULL),(167663,'NOU',161860,162321,0,0,NULL,NULL),(167664,'NOU',161861,162322,0,0,NULL,NULL),(167665,'NOU',161862,162323,0,0,NULL,NULL),(167666,'NOU',161863,162324,0,0,NULL,NULL),(167667,'NOU',161864,162325,0,0,NULL,NULL),(167668,'NOU',161865,162326,0,0,NULL,NULL),(167669,'NOU',161866,162327,0,0,NULL,NULL),(167670,'NOU',161867,162328,0,0,NULL,NULL),(167671,'NOU',161868,162329,0,0,NULL,NULL),(167672,'NOU',161869,162330,0,0,NULL,NULL),(167673,'NOU',161870,162331,0,0,NULL,NULL),(167674,'NOU',161871,162332,0,0,NULL,NULL),(167675,'NOU',161872,162333,0,0,NULL,NULL),(167676,'NOU',161873,162334,0,0,NULL,NULL),(167677,'NOU',161874,162335,0,0,NULL,NULL),(167678,'NOU',37710,162336,0,0,NULL,NULL),(167679,'NOU',161875,162337,0,0,NULL,NULL),(167680,'NOU',161876,162338,0,0,NULL,NULL),(167681,'NOU',161877,162339,0,0,NULL,NULL),(167682,'NOU',161878,162340,0,0,NULL,NULL),(167683,'NOU',161879,162341,0,0,NULL,NULL),(167684,'NOU',161880,162342,0,0,NULL,NULL),(167685,'NOU',161881,162343,0,0,NULL,NULL),(167686,'NOU',161882,162344,0,0,NULL,NULL),(167687,'NOU',120991,162345,0,0,NULL,NULL),(167688,'NOU',161883,162346,0,0,NULL,NULL),(167689,'NOU',161884,162347,0,0,NULL,NULL),(167690,'NOU',161885,162348,0,0,NULL,NULL),(167691,'NOU',161886,162349,0,0,NULL,NULL),(167692,'NOU',161887,162350,0,0,NULL,NULL),(167693,'NOU',161888,162351,0,0,NULL,NULL),(167694,'NOU',161889,162352,0,0,NULL,NULL),(167695,'NOU',161890,162353,0,0,NULL,NULL),(167696,'NOU',161891,162354,0,0,NULL,NULL),(167697,'NOU',161892,162355,0,0,NULL,NULL),(167698,'NOU',161893,162356,0,0,NULL,NULL),(167699,'NOU',161894,162357,0,0,NULL,NULL),(167700,'NOU',161895,162358,0,0,NULL,NULL),(167701,'NOU',161896,162359,0,0,NULL,NULL),(167702,'NOU',150088,162360,0,0,NULL,NULL),(167703,'NOU',161897,162361,0,0,NULL,NULL),(167704,'NOU',161898,162362,0,0,NULL,NULL),(167705,'NOU',161899,162363,0,0,NULL,NULL),(167706,'NOU',161900,162364,0,0,NULL,NULL),(167707,'NOU',161901,162365,0,0,NULL,NULL),(167708,'NOU',161902,162366,0,0,NULL,NULL),(167709,'NOU',161903,162367,0,0,NULL,NULL),(167710,'NOU',161904,162368,0,0,NULL,NULL),(167711,'NOU',161905,162369,0,0,NULL,NULL),(167712,'NOU',161906,162370,0,0,NULL,NULL),(167713,'NOU',125803,162371,0,0,NULL,NULL),(167714,'NOU',161907,162372,0,0,NULL,NULL),(167715,'NOU',110976,162373,0,0,NULL,NULL),(167716,'NOU',161908,162374,0,0,NULL,NULL),(167717,'NOU',161909,162375,0,0,NULL,NULL),(167718,'NOU',161910,162376,0,0,NULL,NULL),(167719,'NOU',161911,162377,0,0,NULL,NULL),(167720,'NOU',161912,162378,0,0,NULL,NULL),(167721,'NOU',113978,162379,0,0,NULL,NULL),(167722,'NOU',161913,162380,0,0,NULL,NULL),(167723,'NOU',161914,162381,0,0,NULL,NULL),(167724,'NOU',161915,162382,0,0,NULL,NULL),(167725,'NOU',161916,162383,0,0,NULL,NULL),(167726,'NOU',161917,162384,0,0,NULL,NULL),(167727,'NOU',161918,162385,0,0,NULL,NULL),(167728,'NOU',161919,162386,0,0,NULL,NULL),(167729,'NOU',161920,162387,0,0,NULL,NULL),(167730,'NOU',6042,162388,0,0,NULL,NULL),(167731,'NOU',161921,162389,0,0,NULL,NULL),(167732,'NOU',161922,162390,0,0,NULL,NULL),(167733,'NOU',161923,162391,0,0,NULL,NULL),(167734,'NOU',161924,162392,0,0,NULL,NULL),(167735,'NOU',102454,162393,0,0,NULL,NULL),(167736,'NOU',161925,162394,0,0,NULL,NULL),(167737,'NOU',161926,162395,0,0,NULL,NULL),(167738,'NOU',161927,162396,0,0,NULL,NULL),(167739,'NOU',161928,162397,0,0,NULL,NULL),(167740,'NOU',161929,162398,0,0,NULL,NULL),(167741,'NOU',161930,162399,0,0,NULL,NULL),(167742,'NOU',161931,162400,0,0,NULL,NULL),(167743,'NOU',161932,162401,0,0,NULL,NULL),(167744,'NOU',161933,162402,0,0,NULL,NULL),(167745,'NOU',161934,162403,0,0,NULL,NULL),(167746,'NOU',161935,162404,0,0,NULL,NULL),(167747,'NOU',161936,162405,0,0,NULL,NULL),(167748,'NOU',161937,162406,0,0,NULL,NULL),(167749,'NOU',161938,162407,0,0,NULL,NULL),(167750,'NOU',76608,162408,0,0,NULL,NULL),(167751,'NOU',161939,162409,0,0,NULL,NULL),(167752,'NOU',161940,162410,0,0,NULL,NULL),(167753,'NOU',161941,162411,0,0,NULL,NULL),(167754,'NOU',161942,162412,0,0,NULL,NULL),(167755,'NOU',161943,162413,0,0,NULL,NULL),(167756,'NOU',161944,162414,0,0,NULL,NULL),(167757,'NOU',161945,162415,0,0,NULL,NULL),(167758,'NOU',161946,162416,0,0,NULL,NULL),(167759,'NOU',161947,162417,0,0,NULL,NULL),(167760,'NOU',161948,162418,0,0,NULL,NULL),(167761,'NOU',30246,162419,0,0,NULL,NULL),(167762,'NOU',161949,162420,0,0,NULL,NULL),(167763,'NOU',161950,162421,0,0,NULL,NULL),(167764,'NOU',161951,162422,0,0,NULL,NULL),(167765,'NOU',161952,162423,0,0,NULL,NULL),(167766,'NOU',161953,162424,0,0,NULL,NULL),(167767,'NOU',161954,162425,0,0,NULL,NULL),(167768,'NOU',161955,162426,0,0,NULL,NULL),(167769,'NOU',161956,162427,0,0,NULL,NULL),(167770,'NOU',161957,162428,0,0,NULL,NULL),(167771,'NOU',161958,47226,0,0,NULL,NULL),(167772,'NOU',161959,162429,0,0,NULL,NULL),(167773,'NOU',161960,162430,0,0,NULL,NULL),(167774,'NOU',161961,162431,0,0,NULL,NULL),(167775,'NOU',161962,162432,0,0,NULL,NULL),(167776,'NOU',161963,162433,0,0,NULL,NULL),(167777,'NOU',161964,162434,0,0,NULL,NULL),(167778,'NOU',161965,162435,0,0,NULL,NULL),(167779,'NOU',161966,162436,0,0,NULL,NULL),(167780,'NOU',161967,162437,0,0,NULL,NULL),(167781,'NOU',45541,162438,0,0,NULL,NULL),(167782,'NOU',161968,162439,0,0,NULL,NULL),(167783,'NOU',161969,162440,0,0,NULL,NULL),(167784,'NOU',161970,162441,0,0,NULL,NULL),(167785,'NOU',161971,162442,0,0,NULL,NULL),(167786,'NOU',161972,162443,0,0,NULL,NULL),(167787,'NOU',161973,162444,0,0,NULL,NULL),(167788,'NOU',161974,162445,0,0,NULL,NULL),(167789,'NOU',161975,162446,0,0,NULL,NULL),(167790,'NOU',161976,162447,0,0,NULL,NULL),(167791,'NOU',161977,162448,0,0,NULL,NULL),(167792,'NOU',161978,162449,0,0,NULL,NULL),(167793,'NOU',161979,162450,0,0,NULL,NULL),(167794,'NOU',161980,162451,0,0,NULL,NULL),(167795,'NOU',161981,162452,0,0,NULL,NULL),(167796,'NOU',161982,162453,0,0,NULL,NULL),(167797,'NOU',161983,162454,0,0,NULL,NULL),(167798,'NOU',161984,162455,0,0,NULL,NULL),(167799,'NOU',14734,162456,0,0,NULL,NULL),(167800,'NOU',161985,162457,0,0,NULL,NULL),(167801,'NOU',161986,162458,0,0,NULL,NULL),(167802,'NOU',161987,162459,0,0,NULL,NULL),(167803,'NOU',23725,54445,0,0,NULL,NULL),(167804,'NOU',161988,162460,0,0,NULL,NULL),(167805,'NOU',161989,162461,0,0,NULL,NULL),(167806,'NOU',161990,162462,0,0,NULL,NULL),(167807,'NOU',161991,162463,0,0,NULL,NULL),(167808,'NOU',161992,162464,0,0,NULL,NULL),(167809,'NOU',161993,162465,0,0,NULL,NULL),(167810,'NOU',161994,162466,0,0,NULL,NULL),(167811,'NOU',161995,162467,0,0,NULL,NULL),(167812,'NOU',161996,162468,0,0,NULL,NULL),(167813,'NOU',161997,162469,0,0,NULL,NULL),(167814,'NOU',161998,162470,0,0,NULL,NULL),(167815,'NOU',161999,162471,0,0,NULL,NULL),(167816,'NOU',162000,162472,0,0,NULL,NULL),(167817,'NOU',162001,162473,0,0,NULL,NULL),(167818,'NOU',162002,162474,0,0,NULL,NULL),(167819,'NOU',162003,162475,0,0,NULL,NULL),(167820,'NOU',162004,162476,0,0,NULL,NULL),(167821,'NOU',31582,162477,0,0,NULL,NULL),(167822,'NOU',162005,162478,0,0,NULL,NULL),(167823,'NOU',162006,162479,0,0,NULL,NULL),(167824,'NOU',162007,162480,0,0,NULL,NULL),(167825,'NOU',162008,162481,0,0,NULL,NULL),(167826,'NOU',162009,162482,0,0,NULL,NULL),(167827,'NOU',162010,162483,0,0,NULL,NULL),(167828,'NOU',162011,162484,0,0,NULL,NULL),(167829,'NOU',162012,162485,0,0,NULL,NULL),(167830,'NOU',162013,162486,0,0,NULL,NULL),(167831,'NOU',121244,162487,0,0,NULL,NULL),(167832,'NOU',162014,162488,0,0,NULL,NULL),(167833,'NOU',162015,162489,0,0,NULL,NULL),(167834,'NOU',162016,162490,0,0,NULL,NULL),(167835,'NOU',162017,162491,0,0,NULL,NULL),(167836,'NOU',162018,162492,0,0,NULL,NULL),(167837,'NOU',162019,162493,0,0,NULL,NULL),(167838,'NOU',137155,162494,0,0,NULL,NULL),(167839,'NOU',162020,162495,0,0,NULL,NULL),(167840,'NOU',162021,162496,0,0,NULL,NULL),(167841,'NOU',162022,162497,0,0,NULL,NULL),(167842,'NOU',162023,162498,0,0,NULL,NULL),(167843,'NOU',162024,162499,0,0,NULL,NULL),(167844,'NOU',162025,162500,0,0,NULL,NULL),(167845,'NOU',162026,162501,0,0,NULL,NULL),(167846,'NOU',162027,162502,0,0,NULL,NULL),(167847,'NOU',162028,162503,0,0,NULL,NULL),(167848,'NOU',162029,162504,0,0,NULL,NULL),(167849,'NOU',162030,162505,0,0,NULL,NULL),(167850,'NOU',162031,162506,0,0,NULL,NULL),(167851,'NOU',162032,162507,0,0,NULL,NULL),(167852,'NOU',162033,162508,0,0,NULL,NULL),(167853,'NOU',162034,162509,0,0,NULL,NULL),(167854,'NOU',33971,162510,0,0,NULL,NULL),(167855,'NOU',162035,162511,0,0,NULL,NULL),(167856,'NOU',162036,162512,0,0,NULL,NULL),(167857,'NOU',162037,162513,0,0,NULL,NULL),(167858,'NOU',162038,162514,0,0,NULL,NULL),(167859,'NOU',162039,162515,0,0,NULL,NULL),(167860,'NOU',162040,162516,0,0,NULL,NULL),(167861,'NOU',162041,162517,0,0,NULL,NULL),(167862,'NOU',162042,162518,0,0,NULL,NULL),(167863,'NOU',162043,162519,0,0,NULL,NULL),(167864,'NOU',162044,162520,0,0,NULL,NULL),(167865,'NOU',82025,162521,0,0,NULL,NULL),(167866,'NOU',162045,162522,0,0,NULL,NULL),(167867,'NOU',162046,162523,0,0,NULL,NULL),(167868,'NOU',162047,162524,0,0,NULL,NULL),(167869,'NOU',142167,162525,0,0,NULL,NULL),(167870,'NOU',162048,162526,0,0,NULL,NULL),(167871,'NOU',162049,162527,0,0,NULL,NULL),(167872,'NOU',162050,162528,0,0,NULL,NULL),(167873,'NOU',162051,162529,0,0,NULL,NULL),(167874,'NOU',162052,162530,0,0,NULL,NULL),(167875,'NOU',162053,162531,0,0,NULL,NULL),(167876,'NOU',6109,162532,0,0,NULL,NULL),(167877,'NOU',162054,162533,0,0,NULL,NULL),(167878,'NOU',162055,162534,0,0,NULL,NULL),(167879,'NOU',162056,162535,0,0,NULL,NULL),(167880,'NOU',162057,162536,0,0,NULL,NULL),(167881,'NOU',162058,162537,0,0,NULL,NULL),(167882,'NOU',162059,162538,0,0,NULL,NULL),(167883,'NOU',162060,162539,0,0,NULL,NULL),(167884,'NOU',162061,162540,0,0,NULL,NULL),(167885,'NOU',162062,162541,0,0,NULL,NULL),(167886,'NOU',162063,162542,0,0,NULL,NULL),(167887,'NOU',162064,162543,0,0,NULL,NULL),(167888,'NOU',162065,162544,0,0,NULL,NULL),(167889,'NOU',162066,162545,0,0,NULL,NULL),(167890,'NOU',162067,162546,0,0,NULL,NULL),(167891,'NOU',162068,162547,0,0,NULL,NULL),(167892,'NOU',162069,162548,0,0,NULL,NULL),(167893,'NOU',162070,162549,0,0,NULL,NULL),(167894,'NOU',162071,162550,0,0,NULL,NULL),(167895,'NOU',22253,162551,0,0,NULL,NULL),(167896,'NOU',162072,162552,0,0,NULL,NULL),(167897,'NOU',3954,162553,0,0,NULL,NULL),(167898,'NOU',162073,162554,0,0,NULL,NULL),(167899,'NOU',162074,162555,0,0,NULL,NULL),(167900,'NOU',162075,162556,0,0,NULL,NULL),(167901,'NOU',162076,162557,0,0,NULL,NULL),(167902,'NOU',162077,162558,0,0,NULL,NULL),(167903,'NOU',162078,162559,0,0,NULL,NULL),(167904,'NOU',162079,162560,0,0,NULL,NULL),(167905,'NOU',162080,162561,0,0,NULL,NULL),(167906,'NOU',162081,162562,0,0,NULL,NULL),(167907,'NOU',162082,162563,0,0,NULL,NULL),(167908,'NOU',28838,162564,0,0,NULL,NULL),(167909,'NOU',162083,162565,0,0,NULL,NULL),(167910,'NOU',162084,162566,0,0,NULL,NULL),(167911,'NOU',162085,162567,0,0,NULL,NULL),(167912,'NOU',162086,162568,0,0,NULL,NULL),(167913,'NOU',162087,162569,0,0,NULL,NULL),(167914,'NOU',162088,162570,0,0,NULL,NULL),(167915,'NOU',162089,162571,0,0,NULL,NULL),(167916,'NOU',162090,162572,0,0,NULL,NULL),(167917,'NOU',29737,162573,0,0,NULL,NULL),(167918,'NOU',162091,162574,0,0,NULL,NULL),(167919,'NOU',162092,162575,0,0,NULL,NULL),(167920,'NOU',162093,162576,0,0,NULL,NULL),(167921,'NOU',162094,162577,0,0,NULL,NULL),(167922,'NOU',8080,162578,0,0,NULL,NULL),(167923,'NOU',162095,162579,0,0,NULL,NULL),(167924,'NOU',162096,162580,0,0,NULL,NULL),(167925,'NOU',162097,162581,0,0,NULL,NULL),(167926,'NOU',162098,162582,0,0,NULL,NULL),(167927,'NOU',162099,162583,0,0,NULL,NULL),(167928,'NOU',162100,162584,0,0,NULL,NULL),(167929,'NOU',162101,162585,0,0,NULL,NULL),(167930,'NOU',162102,162586,0,0,NULL,NULL),(167931,'NOU',162103,162587,0,0,NULL,NULL),(167932,'NOU',162104,162588,0,0,NULL,NULL),(167933,'NOU',162105,162589,0,0,NULL,NULL),(167934,'NOU',162106,162590,0,0,NULL,NULL),(167935,'NOU',162107,162591,0,0,NULL,NULL),(167936,'NOU',162108,162592,0,0,NULL,NULL),(167937,'NOU',162109,162593,0,0,NULL,NULL),(167938,'NOU',162110,162594,0,0,NULL,NULL),(167939,'NOU',162111,162595,0,0,NULL,NULL),(167940,'NOU',162112,162596,0,0,NULL,NULL),(167941,'NOU',162113,162597,0,0,NULL,NULL),(167942,'NOU',162114,162598,0,0,NULL,NULL),(167943,'NOU',162115,162599,0,0,NULL,NULL),(167944,'NOU',162116,162600,0,0,NULL,NULL),(167945,'NOU',162117,162601,0,0,NULL,NULL),(167946,'NOU',162118,162602,0,0,NULL,NULL),(167947,'NOU',162119,162603,0,0,NULL,NULL),(167948,'NOU',162120,162604,0,0,NULL,NULL),(167949,'NOU',162121,162605,0,0,NULL,NULL),(167950,'NOU',7770,162606,0,0,NULL,NULL),(167951,'NOU',162122,162607,0,0,NULL,NULL),(167952,'NOU',162123,162608,0,0,NULL,NULL),(167953,'NOU',162124,162609,0,0,NULL,NULL),(167954,'NOU',162125,162610,0,0,NULL,NULL),(167955,'NOU',162126,162611,0,0,NULL,NULL),(167956,'NOU',162127,162612,0,0,NULL,NULL),(167957,'NOU',162128,162613,0,0,NULL,NULL),(167958,'NOU',26708,162614,0,0,NULL,NULL),(167959,'NOU',162129,162615,0,0,NULL,NULL),(167960,'NOU',162130,162616,0,0,NULL,NULL),(167961,'NOU',162131,162617,0,0,NULL,NULL),(167962,'NOU',162132,162618,0,0,NULL,NULL),(167963,'NOU',162133,162619,0,0,NULL,NULL),(167964,'NOU',162134,162620,0,0,NULL,NULL),(167965,'NOU',162135,162621,0,0,NULL,NULL),(167966,'NOU',162136,162622,0,0,NULL,NULL),(167967,'NOU',162137,162623,0,0,NULL,NULL),(167968,'NOU',162138,162624,0,0,NULL,NULL),(167969,'NOU',162139,162625,0,0,NULL,NULL),(167970,'NOU',162140,162626,0,0,NULL,NULL),(167971,'NOU',162141,162627,0,0,NULL,NULL),(167972,'NOU',162143,162628,0,0,NULL,NULL),(167973,'NOU',159837,162629,0,0,NULL,NULL),(167974,'NOU',162144,162630,0,0,NULL,NULL),(167975,'NOU',162145,162631,0,0,NULL,NULL),(167976,'NOU',162146,162632,0,0,NULL,NULL),(167977,'NOU',162147,162633,0,0,NULL,NULL),(167978,'NOU',162148,162634,0,0,NULL,NULL),(167979,'NOU',162149,162635,0,0,NULL,NULL),(167980,'NOU',162150,162636,0,0,NULL,NULL),(167981,'NOU',162151,162637,0,0,NULL,NULL),(167982,'NOU',162152,162638,0,0,NULL,NULL),(167983,'NOU',162153,162639,0,0,NULL,NULL),(167984,'NOU',162154,162640,0,0,NULL,NULL),(167985,'NOU',162155,162641,0,0,NULL,NULL),(167986,'NOU',162156,162642,0,0,NULL,NULL),(167987,'NOU',162157,162643,0,0,NULL,NULL),(167988,'NOU',162158,162644,0,0,NULL,NULL),(167989,'NOU',162159,162645,0,0,NULL,NULL),(167990,'NOU',162160,162646,0,0,NULL,NULL),(167991,'NOU',162161,162647,0,0,NULL,NULL),(167992,'NOU',162162,162648,0,0,NULL,NULL),(167993,'NOU',162163,162649,0,0,NULL,NULL),(167994,'NOU',162164,162650,0,0,NULL,NULL),(167995,'NOU',162165,162651,0,0,NULL,NULL),(167996,'NOU',162166,162652,0,0,NULL,NULL),(167997,'NOU',162167,162653,0,0,NULL,NULL),(167998,'NOU',162168,162654,0,0,NULL,NULL),(167999,'NOU',162169,162655,0,0,NULL,NULL),(168000,'NOU',162170,162656,0,0,NULL,NULL),(168001,'NOU',162171,162657,0,0,NULL,NULL),(168002,'NOU',162172,162658,0,0,NULL,NULL),(168003,'NOU',162173,162659,0,0,NULL,NULL),(168004,'NOU',162174,162660,0,0,NULL,NULL),(168005,'NOU',162175,162661,0,0,NULL,NULL),(168006,'NOU',162176,162662,0,0,NULL,NULL),(168007,'NOU',162177,162663,0,0,NULL,NULL),(168008,'NOU',162178,162664,0,0,NULL,NULL),(168009,'NOU',162179,162665,0,0,NULL,NULL),(168010,'NOU',162180,162666,0,0,NULL,NULL),(168011,'NOU',162181,162667,0,0,NULL,NULL),(168012,'NOU',162182,162668,0,0,NULL,NULL),(168013,'NOU',162183,162669,0,0,NULL,NULL),(168014,'NOU',162184,162670,0,0,NULL,NULL),(168015,'NOU',162185,162671,0,0,NULL,NULL),(168016,'NOU',162186,162672,0,0,NULL,NULL),(168017,'NOU',162187,162673,0,0,NULL,NULL),(168018,'NOU',162188,162674,0,0,NULL,NULL),(168019,'NOU',111842,162675,0,0,NULL,NULL),(168020,'NOU',162189,162676,0,0,NULL,NULL),(168021,'NOU',162190,162677,0,0,NULL,NULL),(168022,'NOU',162191,162678,0,0,NULL,NULL),(168023,'NOU',162192,162679,0,0,NULL,NULL),(168024,'NOU',162193,162680,0,0,NULL,NULL),(168025,'NOU',162194,162681,0,0,NULL,NULL),(168026,'NOU',162195,162682,0,0,NULL,NULL),(168027,'NOU',162196,162683,0,0,NULL,NULL),(168028,'NOU',162197,162684,0,0,NULL,NULL),(168029,'NOU',162198,162685,0,0,NULL,NULL),(168030,'NOU',162199,162686,0,0,NULL,NULL),(168031,'NOU',137047,162687,0,0,NULL,NULL),(168032,'NOU',162200,162688,0,0,NULL,NULL),(168033,'NOU',162201,162689,0,0,NULL,NULL),(168034,'NOU',36319,162690,0,0,NULL,NULL),(168035,'NOU',162202,162691,0,0,NULL,NULL),(168036,'NOU',162203,162692,0,0,NULL,NULL),(168037,'NOU',162204,162693,0,0,NULL,NULL),(168038,'NOU',162205,162694,0,0,NULL,NULL),(168039,'NOU',162206,162695,0,0,NULL,NULL),(168040,'NOU',162207,162696,0,0,NULL,NULL),(168041,'NOU',162208,162697,0,0,NULL,NULL),(168042,'NOU',133130,162698,0,0,NULL,NULL),(168043,'NOU',162209,162699,0,0,NULL,NULL),(168044,'NOU',111867,162700,0,0,NULL,NULL),(168045,'NOU',162210,162701,0,0,NULL,NULL),(168046,'NOU',112652,162702,0,0,NULL,NULL),(168047,'NOU',162211,162703,0,0,NULL,NULL),(168048,'NOU',143206,162704,0,0,NULL,NULL),(168049,'NOU',5534,162705,0,0,NULL,NULL),(168050,'NOU',162212,162706,0,0,NULL,NULL),(168051,'NOU',162213,162707,0,0,NULL,NULL),(168052,'NOU',162214,162708,0,0,NULL,NULL),(168053,'NOU',162215,162709,0,0,NULL,NULL),(168054,'NOU',162216,162710,0,0,NULL,NULL),(168055,'NOU',162217,162711,0,0,NULL,NULL),(168056,'NOU',162218,162712,0,0,NULL,NULL),(168057,'NOU',162219,162713,0,0,NULL,NULL),(168058,'NOU',162220,162714,0,0,NULL,NULL),(168059,'NOU',162221,162715,0,0,NULL,NULL),(168060,'NOU',162222,162716,0,0,NULL,NULL),(168061,'NOU',162223,162717,0,0,NULL,NULL),(168062,'NOU',162224,162718,0,0,NULL,NULL),(168063,'NOU',162225,162719,0,0,NULL,NULL),(168064,'NOU',162226,162720,0,0,NULL,NULL),(168065,'NOU',162227,162721,0,0,NULL,NULL),(168066,'NOU',62093,162722,0,0,NULL,NULL),(168067,'NOU',162228,162723,0,0,NULL,NULL),(168068,'NOU',162229,162724,0,0,NULL,NULL),(168069,'NOU',162230,162725,0,0,NULL,NULL),(168070,'NOU',162231,162726,0,0,NULL,NULL),(168071,'NOU',162232,162727,0,0,NULL,NULL),(168072,'NOU',162233,162728,0,0,NULL,NULL),(168073,'NOU',162234,162729,0,0,NULL,NULL),(168074,'NOU',162235,162730,0,0,NULL,NULL),(168075,'NOU',162236,162731,0,0,NULL,NULL),(168076,'NOU',162237,162732,0,0,NULL,NULL),(168077,'NOU',162238,162733,0,0,NULL,NULL),(168078,'NOU',162239,162734,0,0,NULL,NULL),(168079,'NOU',162240,162735,0,0,NULL,NULL),(168080,'NOU',113944,162736,0,0,NULL,NULL),(168081,'NOU',162241,162737,0,0,NULL,NULL),(168082,'NOU',162242,162738,0,0,NULL,NULL),(168083,'NOU',162243,162739,0,0,NULL,NULL),(168084,'NOU',162244,162740,0,0,NULL,NULL),(168085,'NOU',162245,162741,0,0,NULL,NULL),(168086,'NOU',162246,44954,0,0,NULL,NULL),(168087,'NOU',162247,162742,0,0,NULL,NULL),(168088,'NOU',162248,162743,0,0,NULL,NULL),(168089,'NOU',162249,162744,0,0,NULL,NULL),(168090,'NOU',162250,162745,0,0,NULL,NULL),(168091,'NOU',162251,162746,0,0,NULL,NULL),(168092,'NOU',162252,162747,0,0,NULL,NULL),(168093,'NOU',162253,162748,0,0,NULL,NULL),(168094,'NOU',162254,162749,0,0,NULL,NULL),(168095,'NOU',162255,162750,0,0,NULL,NULL),(168096,'NOU',15061,162751,0,0,NULL,NULL),(168097,'NOU',162256,162752,0,0,NULL,NULL),(168098,'NOU',162257,162753,0,0,NULL,NULL),(168099,'NOU',162258,162754,0,0,NULL,NULL),(168100,'NOU',162259,162755,0,0,NULL,NULL),(168101,'NOU',162260,162756,0,0,NULL,NULL),(168102,'NOU',162261,162757,0,0,NULL,NULL),(168103,'NOU',162262,162758,0,0,NULL,NULL),(168104,'NOU',162263,162759,0,0,NULL,NULL),(168105,'NOU',162264,162760,0,0,NULL,NULL),(168106,'NOU',162265,162761,0,0,NULL,NULL),(168107,'NOU',162266,162762,0,0,NULL,NULL),(168108,'NOU',162267,162763,0,0,NULL,NULL),(168109,'NOU',162270,162764,0,0,NULL,NULL),(168110,'NOU',162271,162765,0,0,NULL,NULL),(168111,'NOU',162272,162766,0,0,NULL,NULL),(168112,'NOU',162273,162767,0,0,NULL,NULL),(168113,'NOU',21301,162768,0,0,NULL,NULL),(168114,'NOU',162274,162769,0,0,NULL,NULL),(168115,'NOU',162275,162770,0,0,NULL,NULL),(168116,'NOU',162276,162771,0,0,NULL,NULL),(168117,'NOU',162277,162772,0,0,NULL,NULL),(168118,'NOU',8727,162773,0,0,NULL,NULL),(168119,'NOU',162278,162774,0,0,NULL,NULL),(168120,'NOU',162279,162775,0,0,NULL,NULL),(168121,'NOU',162280,162776,0,0,NULL,NULL),(168122,'NOU',162281,162777,0,0,NULL,NULL),(168123,'NOU',160680,162778,0,0,NULL,NULL),(168124,'NOU',162282,162779,0,0,NULL,NULL),(168125,'NOU',162283,162780,0,0,NULL,NULL),(168126,'NOU',141045,162781,0,0,NULL,NULL),(168127,'NOU',162284,162782,0,0,NULL,NULL),(168128,'NOU',162285,162783,0,0,NULL,NULL),(168129,'NOU',162286,162784,0,0,NULL,NULL),(168130,'NOU',162287,162785,0,0,NULL,NULL),(168131,'NOU',162288,162786,0,0,NULL,NULL),(168132,'NOU',162289,162787,0,0,NULL,NULL),(168133,'NOU',162290,162788,0,0,NULL,NULL),(168134,'NOU',162291,162789,0,0,NULL,NULL),(168135,'NOU',162292,162790,0,0,NULL,NULL),(168136,'NOU',162293,162791,0,0,NULL,NULL),(168137,'NOU',162294,162792,0,0,NULL,NULL),(168138,'NOU',162295,162793,0,0,NULL,NULL),(168139,'NOU',162296,162794,0,0,NULL,NULL),(168140,'NOU',162297,162795,0,0,NULL,NULL),(168141,'NOU',162298,162796,0,0,NULL,NULL),(168142,'NOU',162299,162797,0,0,NULL,NULL),(168143,'NOU',162300,162798,0,0,NULL,NULL),(168144,'NOU',162301,162799,0,0,NULL,NULL),(168145,'NOU',162302,162800,0,0,NULL,NULL),(168146,'NOU',162303,162801,0,0,NULL,NULL),(168147,'NOU',162304,162802,0,0,NULL,NULL),(168148,'NOU',114931,48309,0,0,NULL,NULL),(168149,'NOU',162305,162803,0,0,NULL,NULL),(168150,'NOU',162306,162804,0,0,NULL,NULL),(168151,'NOU',162307,162805,0,0,NULL,NULL),(168152,'NOU',162308,162806,0,0,NULL,NULL),(168153,'NOU',148684,162807,0,0,NULL,NULL),(168154,'NOU',162309,162808,0,0,NULL,NULL),(168155,'NOU',162310,162809,0,0,NULL,NULL),(168156,'NOU',162311,162810,0,0,NULL,NULL),(168157,'NOU',29149,45277,0,0,NULL,NULL),(168158,'NOU',162312,162811,0,0,NULL,NULL),(168159,'NOU',162313,162812,0,0,NULL,NULL),(168160,'NOU',86635,162813,0,0,NULL,NULL),(168161,'NOU',162314,162814,0,0,NULL,NULL),(168162,'NOU',162315,162815,0,0,NULL,NULL),(168163,'NOU',60766,162816,0,0,NULL,NULL),(168164,'NOU',162316,162817,0,0,NULL,NULL),(168165,'NOU',162317,162818,0,0,NULL,NULL),(168166,'NOU',162318,162819,0,0,NULL,NULL),(168167,'NOU',162319,162820,0,0,NULL,NULL),(168168,'NOU',162320,162821,0,0,NULL,NULL),(168169,'NOU',162321,162822,0,0,NULL,NULL),(168170,'NOU',162322,162823,0,0,NULL,NULL),(168171,'NOU',162323,162824,0,0,NULL,NULL),(168172,'NOU',162324,162825,0,0,NULL,NULL),(168173,'NOU',162325,162826,0,0,NULL,NULL),(168174,'NOU',162326,162827,0,0,NULL,NULL),(168175,'NOU',26888,162828,0,0,NULL,NULL),(168176,'NOU',162327,162829,0,0,NULL,NULL),(168177,'NOU',162328,162830,0,0,NULL,NULL),(168178,'NOU',116895,162831,0,0,NULL,NULL),(168179,'NOU',162329,162832,0,0,NULL,NULL),(168180,'NOU',162330,162833,0,0,NULL,NULL),(168181,'NOU',162331,162834,0,0,NULL,NULL),(168182,'NOU',162332,162835,0,0,NULL,NULL),(168183,'NOU',162333,162836,0,0,NULL,NULL),(168184,'NOU',162334,162837,0,0,NULL,NULL),(168185,'NOU',162335,162838,0,0,NULL,NULL),(168186,'NOU',162336,162839,0,0,NULL,NULL),(168187,'NOU',162337,162840,0,0,NULL,NULL),(168188,'NOU',162338,162841,0,0,NULL,NULL),(168189,'NOU',162339,162842,0,0,NULL,NULL),(168190,'NOU',85561,162843,0,0,NULL,NULL),(168191,'NOU',162340,162844,0,0,NULL,NULL),(168192,'NOU',162341,162845,0,0,NULL,NULL),(168193,'NOU',162342,162846,0,0,NULL,NULL),(168194,'NOU',162344,162847,0,0,NULL,NULL),(168195,'NOU',162345,162848,0,0,NULL,NULL),(168196,'NOU',162346,162849,0,0,NULL,NULL),(168197,'NOU',162347,162850,0,0,NULL,NULL),(168198,'NOU',162348,162851,0,0,NULL,NULL),(168199,'NOU',162349,162852,0,0,NULL,NULL),(168200,'NOU',162350,162853,0,0,NULL,NULL),(168201,'NOU',162351,162854,0,0,NULL,NULL),(168202,'NOU',162352,162855,0,0,NULL,NULL),(168203,'NOU',162353,162856,0,0,NULL,NULL),(168204,'NOU',162354,162857,0,0,NULL,NULL),(168205,'NOU',162355,162858,0,0,NULL,NULL),(168206,'NOU',162357,162859,0,0,NULL,NULL),(168207,'NOU',162358,162860,0,0,NULL,NULL),(168208,'NOU',162359,162861,0,0,NULL,NULL),(168209,'NOU',162360,162862,0,0,NULL,NULL),(168210,'NOU',162361,162863,0,0,NULL,NULL),(168211,'NOU',162362,162864,0,0,NULL,NULL),(168212,'NOU',162363,162865,0,0,NULL,NULL),(168213,'NOU',162364,162866,0,0,NULL,NULL),(168214,'NOU',162365,162867,0,0,NULL,NULL),(168215,'NOU',162366,162868,0,0,NULL,NULL),(168216,'NOU',162367,162869,0,0,NULL,NULL),(168217,'NOU',162368,162870,0,0,NULL,NULL),(168218,'NOU',162369,162871,0,0,NULL,NULL),(168219,'NOU',162370,162872,0,0,NULL,NULL),(168220,'NOU',162371,162873,0,0,NULL,NULL),(168221,'NOU',162372,162874,0,0,NULL,NULL),(168222,'NOU',162373,162875,0,0,NULL,NULL),(168223,'NOU',162374,162876,0,0,NULL,NULL),(168224,'NOU',162375,162877,0,0,NULL,NULL),(168225,'NOU',162376,162878,0,0,NULL,NULL),(168226,'NOU',162377,162879,0,0,NULL,NULL),(168227,'NOU',162378,162880,0,0,NULL,NULL),(168228,'NOU',162379,162881,0,0,NULL,NULL),(168229,'NOU',162380,162882,0,0,NULL,NULL),(168230,'NOU',162381,162883,0,0,NULL,NULL),(168231,'NOU',162382,162884,0,0,NULL,NULL),(168232,'NOU',162383,162885,0,0,NULL,NULL),(168233,'NOU',162384,162886,0,0,NULL,NULL),(168234,'NOU',162385,162887,0,0,NULL,NULL),(168235,'NOU',66458,162888,0,0,NULL,NULL),(168236,'NOU',162386,162889,0,0,NULL,NULL),(168237,'NOU',162387,162890,0,0,NULL,NULL),(168238,'NOU',162388,162891,0,0,NULL,NULL),(168239,'NOU',162389,162892,0,0,NULL,NULL),(168240,'NOU',162390,162893,0,0,NULL,NULL),(168241,'NOU',162391,162894,0,0,NULL,NULL),(168242,'NOU',162392,162895,0,0,NULL,NULL),(168243,'NOU',162393,162896,0,0,NULL,NULL),(168244,'NOU',162394,162897,0,0,NULL,NULL),(168245,'NOU',162395,162898,0,0,NULL,NULL),(168246,'NOU',162396,162899,0,0,NULL,NULL),(168247,'NOU',162397,162900,0,0,NULL,NULL),(168248,'NOU',162398,162901,0,0,NULL,NULL),(168249,'NOU',162399,162902,0,0,NULL,NULL),(168250,'NOU',162400,162903,0,0,NULL,NULL),(168251,'NOU',162401,162904,0,0,NULL,NULL),(168252,'NOU',162402,162905,0,0,NULL,NULL),(168253,'NOU',162403,162906,0,0,NULL,NULL),(168254,'NOU',162404,162907,0,0,NULL,NULL),(168255,'NOU',162405,162908,0,0,NULL,NULL),(168256,'NOU',162406,162909,0,0,NULL,NULL),(168257,'NOU',162407,162910,0,0,NULL,NULL),(168258,'NOU',162408,162911,0,0,NULL,NULL),(168259,'NOU',162409,162912,0,0,NULL,NULL),(168260,'NOU',162410,162913,0,0,NULL,NULL),(168261,'NOU',162411,162914,0,0,NULL,NULL),(168262,'NOU',162412,162915,0,0,NULL,NULL),(168263,'NOU',162413,162916,0,0,NULL,NULL),(168264,'NOU',162414,162917,0,0,NULL,NULL),(168265,'NOU',162415,162918,0,0,NULL,NULL),(168266,'NOU',162416,162919,0,0,NULL,NULL),(168267,'NOU',162417,162920,0,0,NULL,NULL),(168268,'NOU',162418,162921,0,0,NULL,NULL),(168269,'NOU',162419,162922,0,0,NULL,NULL),(168270,'NOU',162420,162923,0,0,NULL,NULL),(168271,'NOU',162421,162924,0,0,NULL,NULL),(168272,'NOU',162422,162925,0,0,NULL,NULL),(168273,'NOU',162423,162926,0,0,NULL,NULL),(168274,'NOU',162424,162927,0,0,NULL,NULL),(168275,'NOU',162425,162928,0,0,NULL,NULL),(168276,'NOU',162426,162929,0,0,NULL,NULL),(168277,'NOU',162427,162930,0,0,NULL,NULL),(168278,'NOU',162429,162931,0,0,NULL,NULL),(168279,'NOU',162430,162932,0,0,NULL,NULL),(168280,'NOU',162431,162933,0,0,NULL,NULL),(168281,'NOU',162432,162934,0,0,NULL,NULL),(168282,'NOU',162433,162935,0,0,NULL,NULL),(168283,'NOU',162434,162936,0,0,NULL,NULL),(168284,'NOU',162435,162937,0,0,NULL,NULL),(168285,'NOU',7277,162938,0,0,NULL,NULL),(168286,'NOU',162436,162939,0,0,NULL,NULL),(168287,'NOU',162437,162940,0,0,NULL,NULL),(168288,'NOU',162438,162941,0,0,NULL,NULL),(168289,'NOU',162439,162942,0,0,NULL,NULL),(168290,'NOU',162440,162943,0,0,NULL,NULL),(168291,'NOU',162441,162944,0,0,NULL,NULL),(168292,'NOU',162442,162945,0,0,NULL,NULL),(168293,'NOU',162443,162946,0,0,NULL,NULL),(168294,'NOU',38809,162947,0,0,NULL,NULL),(168295,'NOU',162444,162948,0,0,NULL,NULL),(168296,'NOU',162445,162949,0,0,NULL,NULL),(168297,'NOU',162446,162950,0,0,NULL,NULL),(168298,'NOU',162447,162951,0,0,NULL,NULL),(168299,'NOU',162448,162952,0,0,NULL,NULL),(168300,'NOU',162449,162953,0,0,NULL,NULL),(168301,'NOU',162450,162954,0,0,NULL,NULL),(168302,'NOU',162451,162955,0,0,NULL,NULL),(168303,'NOU',162452,162956,0,0,NULL,NULL),(168304,'NOU',162453,162957,0,0,NULL,NULL),(168305,'NOU',162454,162958,0,0,NULL,NULL),(168306,'NOU',162455,162959,0,0,NULL,NULL),(168307,'NOU',162456,162960,0,0,NULL,NULL),(168308,'NOU',162457,162961,0,0,NULL,NULL),(168309,'NOU',162458,162962,0,0,NULL,NULL),(168310,'NOU',162459,162963,0,0,NULL,NULL),(168311,'NOU',162460,162964,0,0,NULL,NULL),(168312,'NOU',162461,162965,0,0,NULL,NULL),(168313,'NOU',162462,162966,0,0,NULL,NULL),(168314,'NOU',162463,162967,0,0,NULL,NULL),(168315,'NOU',162464,162968,0,0,NULL,NULL),(168316,'NOU',162465,162969,0,0,NULL,NULL),(168317,'NOU',162466,162970,0,0,NULL,NULL),(168318,'NOU',162467,162971,0,0,NULL,NULL),(168319,'NOU',162468,162972,0,0,NULL,NULL),(168320,'NOU',162469,162973,0,0,NULL,NULL),(168321,'NOU',162470,162974,0,0,NULL,NULL),(168322,'NOU',162471,162975,0,0,NULL,NULL),(168323,'NOU',162472,162976,0,0,NULL,NULL),(168324,'NOU',162473,162977,0,0,NULL,NULL),(168325,'NOU',162474,162978,0,0,NULL,NULL),(168326,'NOU',162475,162979,0,0,NULL,NULL),(168327,'NOU',162476,162980,0,0,NULL,NULL),(168328,'NOU',162477,162981,0,0,NULL,NULL),(168329,'NOU',162478,162982,0,0,NULL,NULL),(168330,'NOU',162479,162983,0,0,NULL,NULL),(168331,'NOU',162480,162984,0,0,NULL,NULL),(168332,'NOU',162481,162985,0,0,NULL,NULL),(168333,'NOU',162482,162986,0,0,NULL,NULL),(168334,'NOU',162483,162987,0,0,NULL,NULL),(168335,'NOU',162484,162988,0,0,NULL,NULL),(168336,'NOU',162485,162989,0,0,NULL,NULL),(168337,'NOU',162486,162990,0,0,NULL,NULL),(168338,'NOU',30589,162991,0,0,NULL,NULL),(168339,'NOU',162487,162992,0,0,NULL,NULL),(168340,'NOU',162488,162993,0,0,NULL,NULL),(168341,'NOU',162489,162994,0,0,NULL,NULL),(168342,'NOU',162490,162995,0,0,NULL,NULL),(168343,'NOU',162491,162996,0,0,NULL,NULL),(168344,'NOU',162492,162997,0,0,NULL,NULL),(168345,'NOU',162493,162998,0,0,NULL,NULL),(168346,'NOU',162494,162999,0,0,NULL,NULL),(168347,'NOU',162495,163000,0,0,NULL,NULL),(168348,'NOU',162496,163001,0,0,NULL,NULL),(168349,'NOU',162497,163002,0,0,NULL,NULL),(168350,'NOU',162498,163003,0,0,NULL,NULL),(168351,'NOU',162499,163004,0,0,NULL,NULL),(168352,'NOU',44016,163005,0,0,NULL,NULL),(168353,'NOU',162500,163006,0,0,NULL,NULL),(168354,'NOU',122858,163007,0,0,NULL,NULL),(168355,'NOU',162501,163008,0,0,NULL,NULL),(168356,'NOU',162502,163009,0,0,NULL,NULL),(168357,'NOU',162503,163010,0,0,NULL,NULL),(168358,'NOU',162504,163011,0,0,NULL,NULL),(168359,'NOU',162505,163012,0,0,NULL,NULL),(168360,'NOU',162506,163013,0,0,NULL,NULL),(168361,'NOU',162507,163014,0,0,NULL,NULL),(168362,'NOU',162508,163015,0,0,NULL,NULL),(168363,'NOU',162509,163016,0,0,NULL,NULL),(168364,'NOU',162510,163017,0,0,NULL,NULL),(168365,'NOU',162511,163018,0,0,NULL,NULL),(168366,'NOU',162512,163019,0,0,NULL,NULL),(168367,'NOU',162513,163020,0,0,NULL,NULL),(168368,'NOU',162514,163021,0,0,NULL,NULL),(168369,'NOU',162515,163022,0,0,NULL,NULL),(168370,'NOU',162516,163023,0,0,NULL,NULL),(168371,'NOU',162517,163024,0,0,NULL,NULL),(168372,'NOU',162518,163025,0,0,NULL,NULL),(168373,'NOU',162519,163026,0,0,NULL,NULL),(168374,'NOU',162520,163027,0,0,NULL,NULL),(168375,'NOU',162521,163028,0,0,NULL,NULL),(168376,'NOU',162522,163029,0,0,NULL,NULL),(168377,'NOU',34192,163030,0,0,NULL,NULL),(168378,'NOU',162523,163031,0,0,NULL,NULL),(168379,'NOU',122860,163032,0,0,NULL,NULL),(168380,'NOU',162524,163033,0,0,NULL,NULL),(168381,'NOU',162525,163034,0,0,NULL,NULL),(168382,'NOU',162526,163035,0,0,NULL,NULL),(168383,'NOU',162527,163036,0,0,NULL,NULL),(168384,'NOU',162528,163037,0,0,NULL,NULL),(168385,'NOU',162529,163038,0,0,NULL,NULL),(168386,'NOU',162530,163039,0,0,NULL,NULL),(168387,'NOU',162531,163040,0,0,NULL,NULL),(168388,'NOU',162532,163041,0,0,NULL,NULL),(168389,'NOU',162533,163042,0,0,NULL,NULL),(168390,'NOU',162534,163043,0,0,NULL,NULL),(168391,'NOU',162535,163044,0,0,NULL,NULL),(168392,'NOU',162536,163045,0,0,NULL,NULL),(168393,'NOU',162537,163046,0,0,NULL,NULL),(168394,'NOU',162538,163047,0,0,NULL,NULL),(168395,'NOU',162539,163048,0,0,NULL,NULL),(168396,'NOU',162540,163049,0,0,NULL,NULL),(168397,'NOU',162541,163050,0,0,NULL,NULL),(168398,'NOU',162542,163051,0,0,NULL,NULL),(168399,'NOU',162543,163052,0,0,NULL,NULL),(168400,'NOU',162544,163053,0,0,NULL,NULL),(168401,'NOU',162545,163054,0,0,NULL,NULL),(168402,'NOU',162546,163055,0,0,NULL,NULL),(168403,'NOU',162547,163056,0,0,NULL,NULL),(168404,'NOU',162548,163057,0,0,NULL,NULL),(168405,'NOU',162549,163058,0,0,NULL,NULL),(168406,'NOU',162550,163059,0,0,NULL,NULL),(168407,'NOU',162551,163060,0,0,NULL,NULL),(168408,'NOU',162553,163061,0,0,NULL,NULL),(168409,'NOU',162554,163062,0,0,NULL,NULL),(168410,'NOU',162555,163063,0,0,NULL,NULL),(168411,'NOU',162556,163064,0,0,NULL,NULL),(168412,'NOU',162557,163065,0,0,NULL,NULL),(168413,'NOU',162558,163066,0,0,NULL,NULL),(168414,'NOU',162559,163067,0,0,NULL,NULL),(168415,'NOU',162560,163068,0,0,NULL,NULL),(168416,'NOU',162561,163069,0,0,NULL,NULL),(168417,'NOU',162562,163070,0,0,NULL,NULL),(168418,'NOU',162563,163071,0,0,NULL,NULL),(168419,'NOU',162564,163072,0,0,NULL,NULL),(168420,'NOU',162565,163073,0,0,NULL,NULL),(168421,'NOU',162566,163074,0,0,NULL,NULL),(168422,'NOU',162567,163075,0,0,NULL,NULL),(168423,'NOU',162568,163076,0,0,NULL,NULL),(168424,'NOU',162569,163077,0,0,NULL,NULL),(168425,'NOU',162570,163078,0,0,NULL,NULL),(168426,'NOU',162571,163079,0,0,NULL,NULL),(168427,'NOU',162572,163080,0,0,NULL,NULL),(168428,'NOU',162573,163081,0,0,NULL,NULL),(168429,'NOU',162574,163082,0,0,NULL,NULL),(168430,'NOU',162575,163083,0,0,NULL,NULL),(168431,'NOU',162576,163084,0,0,NULL,NULL),(168432,'NOU',162577,163085,0,0,NULL,NULL),(168433,'NOU',162578,163086,0,0,NULL,NULL),(168434,'NOU',162579,163087,0,0,NULL,NULL),(168435,'NOU',162580,163088,0,0,NULL,NULL),(168436,'NOU',162581,163089,0,0,NULL,NULL),(168437,'NOU',162582,163090,0,0,NULL,NULL),(168438,'NOU',162583,163091,0,0,NULL,NULL),(168439,'NOU',162584,163092,0,0,NULL,NULL),(168440,'NOU',162585,163093,0,0,NULL,NULL),(168441,'NOU',162586,163094,0,0,NULL,NULL),(168442,'NOU',162587,163095,0,0,NULL,NULL),(168443,'NOU',162588,163096,0,0,NULL,NULL),(168444,'NOU',162590,163097,0,0,NULL,NULL),(168445,'NOU',162591,163098,0,0,NULL,NULL),(168446,'NOU',162592,163099,0,0,NULL,NULL),(168447,'NOU',162594,163100,0,0,NULL,NULL),(168448,'NOU',162595,163101,0,0,NULL,NULL),(168449,'NOU',162596,163102,0,0,NULL,NULL),(168450,'NOU',162597,163103,0,0,NULL,NULL),(168451,'NOU',162598,163104,0,0,NULL,NULL),(168452,'NOU',162599,163105,0,0,NULL,NULL),(168453,'NOU',162600,163106,0,0,NULL,NULL),(168454,'NOU',88320,163107,0,0,NULL,NULL),(168455,'NOU',162601,163108,0,0,NULL,NULL),(168456,'NOU',162602,163109,0,0,NULL,NULL),(168457,'NOU',162603,163110,0,0,NULL,NULL),(168458,'NOU',162604,163111,0,0,NULL,NULL),(168459,'NOU',162605,163112,0,0,NULL,NULL),(168460,'NOU',8532,163113,0,0,NULL,NULL),(168461,'NOU',162606,163114,0,0,NULL,NULL),(168462,'NOU',162607,163115,0,0,NULL,NULL),(168463,'NOU',162608,163116,0,0,NULL,NULL),(168464,'NOU',162609,163117,0,0,NULL,NULL),(168465,'NOU',39015,163118,0,0,NULL,NULL),(168466,'NOU',162610,163119,0,0,NULL,NULL),(168467,'NOU',162611,163120,0,0,NULL,NULL),(168468,'NOU',162612,163121,0,0,NULL,NULL),(168469,'NOU',14331,163122,0,0,NULL,NULL),(168470,'NOU',162613,163123,0,0,NULL,NULL),(168471,'NOU',162614,163124,0,0,NULL,NULL),(168472,'NOU',162615,163125,0,0,NULL,NULL),(168473,'NOU',162616,163126,0,0,NULL,NULL),(168474,'NOU',162617,163127,0,0,NULL,NULL),(168475,'NOU',162618,163128,0,0,NULL,NULL),(168476,'NOU',162619,163129,0,0,NULL,NULL),(168477,'NOU',162620,163130,0,0,NULL,NULL),(168478,'NOU',162621,163131,0,0,NULL,NULL),(168479,'NOU',162622,163132,0,0,NULL,NULL),(168480,'NOU',162623,163133,0,0,NULL,NULL),(168481,'NOU',162624,163134,0,0,NULL,NULL),(168482,'NOU',162625,163135,0,0,NULL,NULL),(168483,'NOU',162626,163136,0,0,NULL,NULL),(168484,'NOU',162627,163137,0,0,NULL,NULL),(168485,'NOU',162628,163138,0,0,NULL,NULL),(168486,'NOU',162629,163139,0,0,NULL,NULL),(168487,'NOU',162630,163140,0,0,NULL,NULL),(168488,'NOU',162631,163141,0,0,NULL,NULL),(168489,'NOU',162632,163142,0,0,NULL,NULL),(168490,'NOU',162633,163143,0,0,NULL,NULL),(168491,'NOU',162634,163144,0,0,NULL,NULL),(168492,'NOU',162635,163145,0,0,NULL,NULL),(168493,'NOU',162636,163146,0,0,NULL,NULL),(168494,'NOU',162637,163147,0,0,NULL,NULL),(168495,'NOU',104295,163148,0,0,NULL,NULL),(168496,'NOU',162638,163149,0,0,NULL,NULL),(168497,'NOU',162639,163150,0,0,NULL,NULL),(168498,'NOU',162640,163151,0,0,NULL,NULL),(168499,'NOU',162641,163152,0,0,NULL,NULL),(168500,'NOU',20525,163153,0,0,NULL,NULL),(168501,'NOU',162642,163154,0,0,NULL,NULL),(168502,'NOU',162643,163155,0,0,NULL,NULL),(168503,'NOU',162644,163156,0,0,NULL,NULL),(168504,'NOU',162645,163157,0,0,NULL,NULL),(168505,'NOU',162646,163158,0,0,NULL,NULL),(168506,'NOU',162647,163159,0,0,NULL,NULL),(168507,'NOU',162648,163160,0,0,NULL,NULL),(168508,'NOU',162649,163161,0,0,NULL,NULL),(168509,'NOU',162650,163162,0,0,NULL,NULL),(168510,'NOU',162651,163163,0,0,NULL,NULL),(168511,'NOU',162652,163164,0,0,NULL,NULL),(168512,'NOU',162653,163165,0,0,NULL,NULL),(168513,'NOU',162654,163166,0,0,NULL,NULL),(168514,'NOU',162655,163167,0,0,NULL,NULL),(168515,'NOU',162656,163168,0,0,NULL,NULL),(168516,'NOU',162657,163169,0,0,NULL,NULL),(168517,'NOU',162658,163170,0,0,NULL,NULL),(168518,'NOU',141726,163171,0,0,NULL,NULL),(168519,'NOU',162659,163172,0,0,NULL,NULL),(168520,'NOU',7317,163173,0,0,NULL,NULL),(168521,'NOU',162660,163174,0,0,NULL,NULL),(168522,'NOU',162661,163175,0,0,NULL,NULL),(168523,'NOU',162662,163176,0,0,NULL,NULL),(168524,'NOU',162663,163177,0,0,NULL,NULL),(168525,'NOU',162664,163178,0,0,NULL,NULL),(168526,'NOU',162665,163179,0,0,NULL,NULL),(168527,'NOU',162666,163180,0,0,NULL,NULL),(168528,'NOU',162667,163181,0,0,NULL,NULL),(168529,'NOU',162668,163182,0,0,NULL,NULL),(168530,'NOU',162669,163183,0,0,NULL,NULL),(168531,'NOU',162670,163184,0,0,NULL,NULL),(168532,'NOU',162671,163185,0,0,NULL,NULL),(168533,'NOU',162672,163186,0,0,NULL,NULL),(168534,'NOU',162673,163187,0,0,NULL,NULL),(168535,'NOU',162674,163188,0,0,NULL,NULL),(168536,'NOU',162675,163189,0,0,NULL,NULL),(168537,'NOU',7686,163190,0,0,NULL,NULL),(168538,'NOU',162676,163191,0,0,NULL,NULL),(168539,'NOU',22014,163192,0,0,NULL,NULL),(168540,'NOU',162677,163193,0,0,NULL,NULL),(168541,'NOU',162678,163194,0,0,NULL,NULL),(168542,'NOU',162679,163195,0,0,NULL,NULL),(168543,'NOU',162680,163196,0,0,NULL,NULL),(168544,'NOU',162681,163197,0,0,NULL,NULL),(168545,'NOU',162682,163198,0,0,NULL,NULL),(168546,'NOU',162683,163199,0,0,NULL,NULL),(168547,'NOU',162684,163200,0,0,NULL,NULL),(168548,'NOU',162685,163201,0,0,NULL,NULL),(168549,'NOU',162686,163202,0,0,NULL,NULL),(168550,'NOU',162687,163203,0,0,NULL,NULL),(168551,'NOU',162688,163204,0,0,NULL,NULL),(168552,'NOU',162689,163205,0,0,NULL,NULL),(168553,'NOU',162690,163206,0,0,NULL,NULL),(168554,'NOU',162691,163207,0,0,NULL,NULL),(168555,'NOU',162692,163208,0,0,NULL,NULL),(168556,'NOU',162693,163209,0,0,NULL,NULL),(168557,'NOU',162694,163210,0,0,NULL,NULL),(168558,'NOU',162695,163211,0,0,NULL,NULL),(168559,'NOU',162696,163212,0,0,NULL,NULL),(168560,'NOU',162697,163213,0,0,NULL,NULL),(168561,'NOU',162698,163214,0,0,NULL,NULL),(168562,'NOU',162699,163215,0,0,NULL,NULL),(168563,'NOU',162700,163216,0,0,NULL,NULL),(168564,'NOU',162701,163217,0,0,NULL,NULL),(168565,'NOU',162702,163218,0,0,NULL,NULL),(168566,'NOU',162703,163219,0,0,NULL,NULL),(168567,'NOU',162704,163220,0,0,NULL,NULL),(168568,'NOU',8246,163221,0,0,NULL,NULL),(168569,'NOU',162705,163222,0,0,NULL,NULL),(168570,'NOU',162706,163223,0,0,NULL,NULL),(168571,'NOU',162707,163224,0,0,NULL,NULL),(168572,'NOU',162708,163225,0,0,NULL,NULL),(168573,'NOU',162709,163226,0,0,NULL,NULL),(168574,'NOU',162710,163227,0,0,NULL,NULL),(168575,'NOU',162711,163228,0,0,NULL,NULL),(168576,'NOU',162712,163229,0,0,NULL,NULL),(168577,'NOU',162713,163230,0,0,NULL,NULL),(168578,'NOU',162714,163231,0,0,NULL,NULL),(168579,'NOU',162715,163232,0,0,NULL,NULL),(168580,'NOU',162716,163233,0,0,NULL,NULL),(168581,'NOU',162717,163234,0,0,NULL,NULL),(168582,'NOU',162718,163235,0,0,NULL,NULL),(168583,'NOU',32248,163236,0,0,NULL,NULL),(168584,'NOU',162719,163237,0,0,NULL,NULL),(168585,'NOU',162720,163238,0,0,NULL,NULL),(168586,'NOU',44058,163239,0,0,NULL,NULL),(168587,'NOU',162721,163240,0,0,NULL,NULL),(168588,'NOU',162722,163241,0,0,NULL,NULL),(168589,'NOU',162723,163242,0,0,NULL,NULL),(168590,'NOU',162724,163243,0,0,NULL,NULL),(168591,'NOU',162725,163244,0,0,NULL,NULL),(168592,'NOU',162726,163245,0,0,NULL,NULL),(168593,'NOU',162727,163246,0,0,NULL,NULL),(168594,'NOU',14850,163247,0,0,NULL,NULL),(168595,'NOU',162728,163248,0,0,NULL,NULL),(168596,'NOU',13082,163249,0,0,NULL,NULL),(168597,'NOU',162729,163250,0,0,NULL,NULL),(168598,'NOU',162730,163251,0,0,NULL,NULL),(168599,'NOU',162731,163252,0,0,NULL,NULL),(168600,'NOU',162732,163253,0,0,NULL,NULL),(168601,'NOU',162733,163254,0,0,NULL,NULL),(168602,'NOU',162734,163255,0,0,NULL,NULL),(168603,'NOU',162735,163256,0,0,NULL,NULL),(168604,'NOU',162736,163257,0,0,NULL,NULL),(168605,'NOU',162737,163258,0,0,NULL,NULL),(168606,'NOU',162738,163259,0,0,NULL,NULL),(168607,'NOU',162739,163260,0,0,NULL,NULL),(168608,'NOU',162740,163261,0,0,NULL,NULL),(168609,'NOU',162741,163262,0,0,NULL,NULL),(168610,'NOU',162742,163263,0,0,NULL,NULL),(168611,'NOU',162743,163264,0,0,NULL,NULL),(168612,'NOU',162744,163265,0,0,NULL,NULL),(168613,'NOU',162745,163266,0,0,NULL,NULL),(168614,'NOU',162746,163267,0,0,NULL,NULL),(168615,'NOU',162747,163268,0,0,NULL,NULL),(168616,'NOU',162748,163269,0,0,NULL,NULL),(168617,'NOU',162749,163270,0,0,NULL,NULL),(168618,'NOU',162750,163271,0,0,NULL,NULL),(168619,'NOU',162751,163272,0,0,NULL,NULL),(168620,'NOU',162752,163273,0,0,NULL,NULL),(168621,'NOU',162753,163274,0,0,NULL,NULL),(168622,'NOU',162754,163275,0,0,NULL,NULL),(168623,'NOU',162755,163276,0,0,NULL,NULL),(168624,'NOU',162756,163277,0,0,NULL,NULL),(168625,'NOU',162757,163278,0,0,NULL,NULL),(168626,'NOU',162758,163279,0,0,NULL,NULL),(168627,'NOU',162759,163280,0,0,NULL,NULL),(168628,'NOU',162760,163281,0,0,NULL,NULL),(168629,'NOU',162761,163282,0,0,NULL,NULL),(168630,'NOU',162762,163283,0,0,NULL,NULL),(168631,'NOU',162763,163284,0,0,NULL,NULL),(168632,'NOU',162764,163285,0,0,NULL,NULL),(168633,'NOU',162765,163286,0,0,NULL,NULL),(168634,'NOU',162766,163287,0,0,NULL,NULL),(168635,'NOU',162767,163288,0,0,NULL,NULL),(168636,'NOU',162768,163289,0,0,NULL,NULL),(168637,'NOU',162769,163290,0,0,NULL,NULL),(168638,'NOU',162770,163291,0,0,NULL,NULL),(168639,'NOU',162771,163292,0,0,NULL,NULL),(168640,'NOU',162772,163293,0,0,NULL,NULL),(168641,'NOU',162773,163294,0,0,NULL,NULL),(168642,'NOU',162774,163295,0,0,NULL,NULL),(168643,'NOU',162775,163296,0,0,NULL,NULL),(168644,'NOU',162776,163297,0,0,NULL,NULL),(168645,'NOU',162777,163298,0,0,NULL,NULL),(168646,'NOU',162778,163299,0,0,NULL,NULL),(168647,'NOU',162779,163300,0,0,NULL,NULL),(168648,'NOU',162780,163301,0,0,NULL,NULL),(168649,'NOU',162781,163302,0,0,NULL,NULL),(168650,'NOU',162782,163303,0,0,NULL,NULL),(168651,'NOU',75310,163304,0,0,NULL,NULL),(168652,'NOU',162783,163305,0,0,NULL,NULL),(168653,'NOU',162784,163306,0,0,NULL,NULL),(168654,'NOU',162785,163307,0,0,NULL,NULL),(168655,'NOU',162786,163308,0,0,NULL,NULL),(168656,'NOU',162787,163309,0,0,NULL,NULL),(168657,'NOU',162788,163310,0,0,NULL,NULL),(168658,'NOU',162789,163311,0,0,NULL,NULL),(168659,'NOU',162790,163312,0,0,NULL,NULL),(168660,'NOU',162791,163313,0,0,NULL,NULL),(168661,'NOU',162792,163314,0,0,NULL,NULL),(168662,'NOU',162793,163315,0,0,NULL,NULL),(168663,'NOU',162794,163316,0,0,NULL,NULL),(168664,'NOU',162795,163317,0,0,NULL,NULL),(168665,'NOU',162796,163318,0,0,NULL,NULL),(168666,'NOU',162797,163319,0,0,NULL,NULL),(168667,'NOU',162798,163320,0,0,NULL,NULL),(168668,'NOU',123936,163321,0,0,NULL,NULL),(168669,'NOU',162799,163322,0,0,NULL,NULL),(168670,'NOU',162800,163323,0,0,NULL,NULL),(168671,'NOU',162801,163324,0,0,NULL,NULL),(168672,'NOU',162802,163325,0,0,NULL,NULL),(168673,'NOU',162803,163326,0,0,NULL,NULL),(168674,'NOU',162804,163327,0,0,NULL,NULL),(168675,'NOU',162805,163328,0,0,NULL,NULL),(168676,'NOU',162806,163329,0,0,NULL,NULL),(168677,'NOU',162807,163330,0,0,NULL,NULL),(168678,'NOU',162808,163331,0,0,NULL,NULL),(168679,'NOU',162809,163332,0,0,NULL,NULL),(168680,'NOU',162810,163333,0,0,NULL,NULL),(168681,'NOU',162811,163334,0,0,NULL,NULL),(168682,'NOU',162812,163335,0,0,NULL,NULL),(168683,'NOU',162813,163336,0,0,NULL,NULL),(168684,'NOU',162814,163337,0,0,NULL,NULL),(168685,'NOU',162815,163338,0,0,NULL,NULL),(168686,'NOU',162816,163339,0,0,NULL,NULL),(168687,'NOU',162817,163340,0,0,NULL,NULL),(168688,'NOU',162818,163341,0,0,NULL,NULL),(168689,'NOU',162819,163342,0,0,NULL,NULL),(168690,'NOU',162820,163343,0,0,NULL,NULL),(168691,'NOU',162821,163344,0,0,NULL,NULL),(168692,'NOU',112858,163345,0,0,NULL,NULL),(168693,'NOU',162822,163346,0,0,NULL,NULL),(168694,'NOU',162823,163347,0,0,NULL,NULL),(168695,'NOU',162824,163348,0,0,NULL,NULL),(168696,'NOU',162825,163349,0,0,NULL,NULL),(168697,'NOU',162826,163350,0,0,NULL,NULL),(168698,'NOU',162827,163351,0,0,NULL,NULL),(168699,'NOU',162828,163352,0,0,NULL,NULL),(168700,'NOU',162829,163353,0,0,NULL,NULL),(168701,'NOU',162830,163354,0,0,NULL,NULL),(168702,'NOU',162831,163355,0,0,NULL,NULL),(168703,'NOU',162832,163356,0,0,NULL,NULL),(168704,'NOU',33610,163357,0,0,NULL,NULL),(168705,'NOU',162833,163358,0,0,NULL,NULL),(168706,'NOU',162834,163359,0,0,NULL,NULL),(168707,'NOU',162835,163360,0,0,NULL,NULL),(168708,'NOU',162836,163361,0,0,NULL,NULL),(168709,'NOU',162837,163362,0,0,NULL,NULL),(168710,'NOU',162838,163363,0,0,NULL,NULL),(168711,'NOU',162839,163364,0,0,NULL,NULL),(168712,'NOU',162840,163365,0,0,NULL,NULL),(168713,'NOU',162841,163366,0,0,NULL,NULL),(168714,'NOU',162842,163367,0,0,NULL,NULL),(168715,'NOU',162843,163368,0,0,NULL,NULL),(168716,'NOU',162844,163369,0,0,NULL,NULL),(168717,'NOU',162845,163370,0,0,NULL,NULL),(168718,'NOU',162846,163371,0,0,NULL,NULL),(168719,'NOU',162847,163372,0,0,NULL,NULL),(168720,'NOU',162848,163373,0,0,NULL,NULL),(168721,'NOU',162849,163374,0,0,NULL,NULL),(168722,'NOU',162850,163375,0,0,NULL,NULL),(168723,'NOU',162851,163376,0,0,NULL,NULL),(168724,'NOU',162852,163377,0,0,NULL,NULL),(168725,'NOU',162853,163378,0,0,NULL,NULL),(168726,'NOU',162854,163379,0,0,NULL,NULL),(168727,'NOU',162855,163380,0,0,NULL,NULL),(168728,'NOU',162856,163381,0,0,NULL,NULL),(168729,'NOU',162858,163382,0,0,NULL,NULL),(168730,'NOU',162859,163383,0,0,NULL,NULL),(168731,'NOU',162860,163384,0,0,NULL,NULL),(168732,'NOU',162861,163385,0,0,NULL,NULL),(168733,'NOU',162862,163386,0,0,NULL,NULL),(168734,'NOU',162863,163387,0,0,NULL,NULL),(168735,'NOU',44209,163388,0,0,NULL,NULL),(168736,'NOU',162864,163389,0,0,NULL,NULL),(168737,'NOU',162865,163390,0,0,NULL,NULL),(168738,'NOU',162866,163391,0,0,NULL,NULL),(168739,'NOU',162867,163392,0,0,NULL,NULL),(168740,'NOU',162868,163393,0,0,NULL,NULL),(168741,'NOU',162869,163394,0,0,NULL,NULL),(168742,'NOU',162870,163395,0,0,NULL,NULL),(168743,'NOU',162871,163396,0,0,NULL,NULL),(168744,'NOU',162872,163397,0,0,NULL,NULL),(168745,'NOU',162873,163398,0,0,NULL,NULL),(168746,'NOU',162874,163399,0,0,NULL,NULL),(168747,'NOU',162875,163400,0,0,NULL,NULL),(168748,'NOU',162876,163401,0,0,NULL,NULL),(168749,'NOU',79326,163402,0,0,NULL,NULL),(168750,'NOU',162877,163403,0,0,NULL,NULL),(168751,'NOU',162878,163404,0,0,NULL,NULL),(168752,'NOU',158830,163405,0,0,NULL,NULL),(168753,'NOU',162879,163406,0,0,NULL,NULL),(168754,'NOU',162880,163407,0,0,NULL,NULL),(168755,'NOU',162881,163408,0,0,NULL,NULL),(168756,'NOU',162882,163409,0,0,NULL,NULL),(168757,'NOU',162883,163410,0,0,NULL,NULL),(168758,'NOU',162884,163411,0,0,NULL,NULL),(168759,'NOU',162885,163412,0,0,NULL,NULL),(168760,'NOU',162886,163413,0,0,NULL,NULL),(168761,'NOU',162887,163414,0,0,NULL,NULL),(168762,'NOU',162888,163415,0,0,NULL,NULL),(168763,'NOU',162889,163416,0,0,NULL,NULL),(168764,'NOU',62887,163417,0,0,NULL,NULL),(168765,'NOU',162890,163418,0,0,NULL,NULL),(168766,'NOU',162891,163419,0,0,NULL,NULL),(168767,'NOU',162892,163420,0,0,NULL,NULL),(168768,'NOU',162894,163421,0,0,NULL,NULL),(168769,'NOU',162895,163422,0,0,NULL,NULL),(168770,'NOU',162896,163423,0,0,NULL,NULL),(168771,'NOU',112372,163424,0,0,NULL,NULL),(168772,'NOU',162897,163425,0,0,NULL,NULL),(168773,'NOU',162898,163426,0,0,NULL,NULL),(168774,'NOU',162899,163427,0,0,NULL,NULL),(168775,'NOU',162900,163428,0,0,NULL,NULL),(168776,'NOU',162901,163429,0,0,NULL,NULL),(168777,'NOU',162902,163430,0,0,NULL,NULL),(168778,'NOU',162903,163431,0,0,NULL,NULL),(168779,'NOU',162904,163432,0,0,NULL,NULL),(168780,'NOU',162905,163433,0,0,NULL,NULL),(168781,'NOU',162906,163434,0,0,NULL,NULL),(168782,'NOU',162907,163435,0,0,NULL,NULL),(168783,'NOU',162908,163436,0,0,NULL,NULL),(168784,'NOU',162909,163437,0,0,NULL,NULL),(168785,'NOU',162910,163438,0,0,NULL,NULL),(168786,'NOU',162911,163439,0,0,NULL,NULL),(168787,'NOU',162912,163440,0,0,NULL,NULL),(168788,'NOU',162913,163441,0,0,NULL,NULL),(168789,'NOU',33091,163442,0,0,NULL,NULL),(168790,'NOU',162914,163443,0,0,NULL,NULL),(168791,'NOU',162915,163444,0,0,NULL,NULL),(168792,'NOU',162916,163445,0,0,NULL,NULL),(168793,'NOU',162917,163446,0,0,NULL,NULL),(168794,'NOU',162918,163447,0,0,NULL,NULL),(168795,'NOU',162919,163448,0,0,NULL,NULL),(168796,'NOU',162920,163449,0,0,NULL,NULL),(168797,'NOU',162921,163450,0,0,NULL,NULL),(168798,'NOU',162922,163451,0,0,NULL,NULL),(168799,'NOU',162923,163452,0,0,NULL,NULL),(168800,'NOU',162924,163453,0,0,NULL,NULL),(168801,'NOU',162925,163454,0,0,NULL,NULL),(168802,'NOU',162926,163455,0,0,NULL,NULL),(168803,'NOU',162927,163456,0,0,NULL,NULL),(168804,'NOU',162928,163457,0,0,NULL,NULL),(168805,'NOU',162929,163458,0,0,NULL,NULL),(168806,'NOU',162930,163459,0,0,NULL,NULL),(168807,'NOU',87128,163460,0,0,NULL,NULL),(168808,'NOU',162931,163461,0,0,NULL,NULL),(168809,'NOU',162932,163462,0,0,NULL,NULL),(168810,'NOU',162933,163463,0,0,NULL,NULL),(168811,'NOU',162934,163464,0,0,NULL,NULL),(168812,'NOU',162935,163465,0,0,NULL,NULL),(168813,'NOU',162936,163466,0,0,NULL,NULL),(168814,'NOU',162937,163467,0,0,NULL,NULL),(168815,'NOU',162938,163468,0,0,NULL,NULL),(168816,'NOU',162939,163469,0,0,NULL,NULL),(168817,'NOU',162940,163470,0,0,NULL,NULL),(168818,'NOU',162941,163471,0,0,NULL,NULL),(168819,'NOU',162942,163472,0,0,NULL,NULL),(168820,'NOU',162943,163473,0,0,NULL,NULL),(168821,'NOU',162944,163474,0,0,NULL,NULL),(168822,'NOU',162945,163475,0,0,NULL,NULL),(168823,'NOU',162946,163476,0,0,NULL,NULL),(168824,'NOU',162947,163477,0,0,NULL,NULL),(168825,'NOU',162948,163478,0,0,NULL,NULL),(168826,'NOU',162949,163479,0,0,NULL,NULL),(168827,'NOU',162950,163480,0,0,NULL,NULL),(168828,'NOU',162951,163481,0,0,NULL,NULL),(168829,'NOU',162952,163482,0,0,NULL,NULL),(168830,'NOU',162953,163483,0,0,NULL,NULL),(168831,'NOU',115769,163484,0,0,NULL,NULL),(168832,'NOU',162954,163485,0,0,NULL,NULL),(168833,'NOU',162955,163486,0,0,NULL,NULL),(168834,'NOU',162956,163487,0,0,NULL,NULL),(168835,'NOU',162957,163488,0,0,NULL,NULL),(168836,'NOU',162958,163489,0,0,NULL,NULL),(168837,'NOU',14774,163490,0,0,NULL,NULL),(168838,'NOU',162959,163491,0,0,NULL,NULL),(168839,'NOU',162960,163492,0,0,NULL,NULL),(168840,'NOU',162961,163493,0,0,NULL,NULL),(168841,'NOU',162962,163494,0,0,NULL,NULL),(168842,'NOU',162963,163495,0,0,NULL,NULL),(168843,'NOU',162964,163496,0,0,NULL,NULL),(168844,'NOU',162965,163497,0,0,NULL,NULL),(168845,'NOU',162966,163498,0,0,NULL,NULL),(168846,'NOU',162967,163499,0,0,NULL,NULL),(168847,'NOU',162968,163500,0,0,NULL,NULL),(168848,'NOU',162969,163501,0,0,NULL,NULL),(168849,'NOU',162970,163502,0,0,NULL,NULL),(168850,'NOU',162971,163503,0,0,NULL,NULL),(168851,'NOU',162972,163504,0,0,NULL,NULL),(168852,'NOU',162973,163505,0,0,NULL,NULL),(168853,'NOU',162974,163506,0,0,NULL,NULL),(168854,'NOU',162975,163507,0,0,NULL,NULL),(168855,'NOU',162976,163508,0,0,NULL,NULL),(168856,'NOU',162977,163509,0,0,NULL,NULL),(168857,'NOU',162978,163510,0,0,NULL,NULL),(168858,'NOU',125646,163511,0,0,NULL,NULL),(168859,'NOU',162979,163512,0,0,NULL,NULL),(168860,'NOU',162980,163513,0,0,NULL,NULL),(168861,'NOU',162981,163514,0,0,NULL,NULL),(168862,'NOU',162982,163515,0,0,NULL,NULL),(168863,'NOU',162983,163516,0,0,NULL,NULL),(168864,'NOU',162984,163517,0,0,NULL,NULL),(168865,'NOU',162985,163518,0,0,NULL,NULL),(168866,'NOU',162986,163519,0,0,NULL,NULL),(168867,'NOU',162987,163520,0,0,NULL,NULL),(168868,'NOU',162988,163521,0,0,NULL,NULL),(168869,'NOU',162989,163522,0,0,NULL,NULL),(168870,'NOU',162990,163523,0,0,NULL,NULL),(168871,'NOU',15288,163524,0,0,NULL,NULL),(168872,'NOU',162991,163525,0,0,NULL,NULL),(168873,'NOU',162992,163526,0,0,NULL,NULL),(168874,'NOU',162993,163527,0,0,NULL,NULL),(168875,'NOU',162994,163528,0,0,NULL,NULL),(168876,'NOU',162995,163529,0,0,NULL,NULL),(168877,'NOU',162996,163530,0,0,NULL,NULL),(168878,'NOU',162997,163531,0,0,NULL,NULL),(168879,'NOU',162998,163532,0,0,NULL,NULL),(168880,'NOU',162999,163533,0,0,NULL,NULL),(168881,'NOU',163001,163534,0,0,NULL,NULL),(168882,'NOU',163002,163535,0,0,NULL,NULL),(168883,'NOU',163003,163536,0,0,NULL,NULL),(168884,'NOU',163004,163537,0,0,NULL,NULL),(168885,'NOU',163005,163538,0,0,NULL,NULL),(168886,'NOU',160879,163539,0,0,NULL,NULL),(168887,'NOU',163006,163540,0,0,NULL,NULL),(168888,'NOU',163007,163541,0,0,NULL,NULL),(168889,'NOU',163008,163542,0,0,NULL,NULL),(168890,'NOU',163009,163543,0,0,NULL,NULL),(168891,'NOU',163010,163544,0,0,NULL,NULL),(168892,'NOU',163011,163545,0,0,NULL,NULL),(168893,'NOU',65086,163546,0,0,NULL,NULL),(168894,'NOU',163012,163547,0,0,NULL,NULL),(168895,'NOU',163013,163548,0,0,NULL,NULL),(168896,'NOU',163014,163549,0,0,NULL,NULL),(168897,'NOU',163015,163550,0,0,NULL,NULL),(168898,'NOU',163016,163551,0,0,NULL,NULL),(168899,'NOU',163017,163552,0,0,NULL,NULL),(168900,'NOU',163018,163553,0,0,NULL,NULL),(168901,'NOU',163019,163554,0,0,NULL,NULL),(168902,'NOU',163020,163555,0,0,NULL,NULL),(168903,'NOU',163021,163556,0,0,NULL,NULL),(168904,'NOU',163022,163557,0,0,NULL,NULL),(168905,'NOU',163023,163558,0,0,NULL,NULL),(168906,'NOU',163024,163559,0,0,NULL,NULL),(168907,'NOU',163025,163560,0,0,NULL,NULL),(168908,'NOU',163026,163561,0,0,NULL,NULL),(168909,'NOU',163027,163562,0,0,NULL,NULL),(168910,'NOU',163028,163563,0,0,NULL,NULL),(168911,'NOU',163029,163564,0,0,NULL,NULL),(168912,'NOU',163030,163565,0,0,NULL,NULL),(168913,'NOU',163031,163566,0,0,NULL,NULL),(168914,'NOU',163032,163567,0,0,NULL,NULL),(168915,'NOU',17476,163568,0,0,NULL,NULL),(168916,'NOU',163033,163569,0,0,NULL,NULL),(168917,'NOU',163034,163570,0,0,NULL,NULL),(168918,'NOU',163035,163571,0,0,NULL,NULL),(168919,'NOU',79726,163572,0,0,NULL,NULL),(168920,'NOU',163036,163573,0,0,NULL,NULL),(168921,'NOU',163037,163574,0,0,NULL,NULL),(168922,'NOU',163038,163575,0,0,NULL,NULL),(168923,'NOU',163039,163576,0,0,NULL,NULL),(168924,'NOU',163040,163577,0,0,NULL,NULL),(168925,'NOU',163041,163578,0,0,NULL,NULL),(168926,'NOU',163042,163579,0,0,NULL,NULL),(168927,'NOU',163043,163580,0,0,NULL,NULL),(168928,'NOU',163044,163581,0,0,NULL,NULL),(168929,'NOU',163045,163582,0,0,NULL,NULL),(168930,'NOU',163046,163583,0,0,NULL,NULL),(168931,'NOU',163047,163584,0,0,NULL,NULL),(168932,'NOU',163048,163585,0,0,NULL,NULL),(168933,'NOU',163049,163586,0,0,NULL,NULL),(168934,'NOU',163050,163587,0,0,NULL,NULL),(168935,'NOU',163051,163588,0,0,NULL,NULL),(168936,'NOU',4689,163589,0,0,NULL,NULL),(168937,'NOU',163052,163590,0,0,NULL,NULL),(168938,'NOU',163053,163591,0,0,NULL,NULL),(168939,'NOU',163054,163592,0,0,NULL,NULL),(168940,'NOU',163055,163593,0,0,NULL,NULL),(168941,'NOU',163056,163594,0,0,NULL,NULL),(168942,'NOU',163057,163595,0,0,NULL,NULL),(168943,'NOU',163058,163596,0,0,NULL,NULL),(168944,'NOU',163059,163597,0,0,NULL,NULL),(168945,'NOU',163060,163598,0,0,NULL,NULL),(168946,'NOU',163061,163599,0,0,NULL,NULL),(168947,'NOU',163062,163600,0,0,NULL,NULL),(168948,'NOU',163063,163601,0,0,NULL,NULL),(168949,'NOU',163064,163602,0,0,NULL,NULL),(168950,'NOU',163065,163603,0,0,NULL,NULL),(168951,'NOU',163066,163604,0,0,NULL,NULL),(168952,'NOU',163067,163605,0,0,NULL,NULL),(168953,'NOU',163068,163606,0,0,NULL,NULL),(168954,'NOU',163069,163607,0,0,NULL,NULL),(168955,'NOU',163070,163608,0,0,NULL,NULL),(168956,'NOU',163071,163609,0,0,NULL,NULL),(168957,'NOU',163072,163610,0,0,NULL,NULL),(168958,'NOU',163073,163611,0,0,NULL,NULL),(168959,'NOU',163074,163612,0,0,NULL,NULL),(168960,'NOU',163075,163613,0,0,NULL,NULL),(168961,'NOU',163076,163614,0,0,NULL,NULL),(168962,'NOU',163077,163615,0,0,NULL,NULL),(168963,'NOU',163078,163616,0,0,NULL,NULL),(168964,'NOU',29658,163617,0,0,NULL,NULL),(168965,'NOU',163079,163618,0,0,NULL,NULL),(168966,'NOU',163080,163619,0,0,NULL,NULL),(168967,'NOU',163081,163620,0,0,NULL,NULL),(168968,'NOU',163082,163621,0,0,NULL,NULL),(168969,'NOU',163083,163622,0,0,NULL,NULL),(168970,'NOU',163084,163623,0,0,NULL,NULL),(168971,'NOU',163085,163624,0,0,NULL,NULL),(168972,'NOU',163086,163625,0,0,NULL,NULL),(168973,'NOU',163087,163626,0,0,NULL,NULL),(168974,'NOU',163088,163627,0,0,NULL,NULL),(168975,'NOU',163089,163628,0,0,NULL,NULL),(168976,'NOU',163090,163629,0,0,NULL,NULL),(168977,'NOU',28864,163630,0,0,NULL,NULL),(168978,'NOU',163091,163631,0,0,NULL,NULL),(168979,'NOU',163092,163632,0,0,NULL,NULL),(168980,'NOU',163093,163633,0,0,NULL,NULL),(168981,'NOU',163094,163634,0,0,NULL,NULL),(168982,'NOU',15855,163635,0,0,NULL,NULL),(168983,'NOU',163095,163636,0,0,NULL,NULL),(168984,'NOU',163096,163637,0,0,NULL,NULL),(168985,'NOU',163097,163638,0,0,NULL,NULL),(168986,'NOU',163098,163639,0,0,NULL,NULL),(168987,'NOU',163100,163640,0,0,NULL,NULL),(168988,'NOU',163101,163641,0,0,NULL,NULL),(168989,'NOU',163102,163642,0,0,NULL,NULL),(168990,'NOU',163103,163643,0,0,NULL,NULL),(168991,'NOU',163104,163644,0,0,NULL,NULL),(168992,'NOU',163105,163645,0,0,NULL,NULL),(168993,'NOU',163106,163646,0,0,NULL,NULL),(168994,'NOU',17136,47108,0,0,NULL,NULL),(168995,'NOU',163107,163647,0,0,NULL,NULL),(168996,'NOU',163108,163648,0,0,NULL,NULL),(168997,'NOU',163109,163649,0,0,NULL,NULL),(168998,'NOU',163110,163650,0,0,NULL,NULL),(168999,'NOU',163111,163651,0,0,NULL,NULL),(169000,'NOU',163112,163652,0,0,NULL,NULL),(169001,'NOU',80052,163653,0,0,NULL,NULL),(169002,'NOU',163113,163654,0,0,NULL,NULL),(169003,'NOU',163114,163655,0,0,NULL,NULL),(169004,'NOU',163115,163656,0,0,NULL,NULL),(169005,'NOU',163116,163657,0,0,NULL,NULL),(169006,'NOU',163117,163658,0,0,NULL,NULL),(169007,'NOU',163118,163659,0,0,NULL,NULL),(169008,'NOU',163119,163660,0,0,NULL,NULL),(169009,'NOU',10452,163661,0,0,NULL,NULL),(169010,'NOU',163120,163662,0,0,NULL,NULL),(169011,'NOU',163121,163663,0,0,NULL,NULL),(169012,'NOU',163122,163664,0,0,NULL,NULL),(169013,'NOU',163123,163665,0,0,NULL,NULL),(169014,'NOU',6873,163666,0,0,NULL,NULL),(169015,'NOU',163124,163667,0,0,NULL,NULL),(169016,'NOU',163125,163668,0,0,NULL,NULL),(169017,'NOU',162269,163669,0,0,NULL,NULL),(169018,'NOU',163126,163670,0,0,NULL,NULL),(169019,'NOU',163127,163671,0,0,NULL,NULL),(169020,'NOU',163128,163672,0,0,NULL,NULL),(169021,'NOU',163129,163673,0,0,NULL,NULL),(169022,'NOU',163130,163674,0,0,NULL,NULL),(169023,'NOU',163131,163675,0,0,NULL,NULL),(169024,'NOU',163132,163676,0,0,NULL,NULL),(169025,'NOU',163133,163677,0,0,NULL,NULL),(169026,'NOU',163134,163678,0,0,NULL,NULL),(169027,'NOU',163135,163679,0,0,NULL,NULL),(169028,'NOU',163136,163680,0,0,NULL,NULL),(169029,'NOU',163137,163681,0,0,NULL,NULL),(169030,'NOU',163138,163682,0,0,NULL,NULL),(169031,'NOU',163139,163683,0,0,NULL,NULL),(169032,'NOU',163140,163684,0,0,NULL,NULL),(169033,'NOU',163141,163685,0,0,NULL,NULL),(169034,'NOU',163142,163686,0,0,NULL,NULL),(169035,'NOU',163143,163687,0,0,NULL,NULL),(169036,'NOU',163145,163688,0,0,NULL,NULL),(169037,'NOU',163146,163689,0,0,NULL,NULL),(169038,'NOU',163147,163690,0,0,NULL,NULL),(169039,'NOU',163148,163691,0,0,NULL,NULL),(169040,'NOU',163149,163692,0,0,NULL,NULL),(169041,'NOU',163150,163693,0,0,NULL,NULL),(169042,'NOU',163151,163694,0,0,NULL,NULL),(169043,'NOU',163152,163695,0,0,NULL,NULL),(169044,'NOU',163153,163696,0,0,NULL,NULL),(169045,'NOU',163154,163697,0,0,NULL,NULL),(169046,'NOU',163155,163698,0,0,NULL,NULL),(169047,'NOU',163156,163699,0,0,NULL,NULL),(169048,'NOU',163157,163700,0,0,NULL,NULL),(169049,'NOU',163158,163701,0,0,NULL,NULL),(169050,'NOU',163159,163702,0,0,NULL,NULL),(169051,'NOU',163160,163703,0,0,NULL,NULL),(169052,'NOU',163161,163704,0,0,NULL,NULL),(169053,'NOU',163162,163705,0,0,NULL,NULL),(169054,'NOU',163163,163706,0,0,NULL,NULL),(169055,'NOU',163164,163707,0,0,NULL,NULL),(169056,'NOU',163165,163708,0,0,NULL,NULL),(169057,'NOU',163166,163709,0,0,NULL,NULL),(169058,'NOU',163167,163710,0,0,NULL,NULL),(169059,'NOU',163168,163711,0,0,NULL,NULL),(169060,'NOU',163169,163712,0,0,NULL,NULL),(169061,'NOU',163170,163713,0,0,NULL,NULL),(169062,'NOU',163171,163714,0,0,NULL,NULL),(169063,'NOU',163172,163715,0,0,NULL,NULL),(169064,'NOU',163173,163716,0,0,NULL,NULL),(169065,'NOU',163174,163717,0,0,NULL,NULL),(169066,'NOU',163175,163718,0,0,NULL,NULL),(169067,'NOU',163176,163719,0,0,NULL,NULL),(169068,'NOU',163177,163720,0,0,NULL,NULL),(169069,'NOU',163178,163721,0,0,NULL,NULL),(169070,'NOU',163179,163722,0,0,NULL,NULL),(169071,'NOU',163180,163723,0,0,NULL,NULL),(169072,'NOU',163181,163724,0,0,NULL,NULL),(169073,'NOU',163182,163725,0,0,NULL,NULL),(169074,'NOU',163183,163726,0,0,NULL,NULL),(169075,'NOU',163184,163727,0,0,NULL,NULL),(169076,'NOU',163185,163728,0,0,NULL,NULL),(169077,'NOU',163186,163729,0,0,NULL,NULL),(169078,'NOU',163187,163730,0,0,NULL,NULL),(169079,'NOU',163188,163731,0,0,NULL,NULL),(169080,'NOU',163189,163732,0,0,NULL,NULL),(169081,'NOU',163190,163733,0,0,NULL,NULL),(169082,'NOU',163191,163734,0,0,NULL,NULL),(169083,'NOU',163192,163735,0,0,NULL,NULL),(169084,'NOU',163193,163736,0,0,NULL,NULL),(169085,'NOU',163194,163737,0,0,NULL,NULL),(169086,'NOU',163195,163738,0,0,NULL,NULL),(169087,'NOU',163196,163739,0,0,NULL,NULL),(169088,'NOU',163197,163740,0,0,NULL,NULL),(169089,'NOU',163198,163741,0,0,NULL,NULL),(169090,'NOU',163199,163742,0,0,NULL,NULL),(169091,'NOU',163200,163743,0,0,NULL,NULL),(169092,'NOU',163201,163744,0,0,NULL,NULL),(169093,'NOU',163202,163745,0,0,NULL,NULL),(169094,'NOU',10049,163746,0,0,NULL,NULL),(169095,'NOU',163203,163747,0,0,NULL,NULL),(169096,'NOU',163204,163748,0,0,NULL,NULL),(169097,'NOU',163205,163749,0,0,NULL,NULL),(169098,'NOU',156190,163750,0,0,NULL,NULL),(169099,'NOU',163206,163751,0,0,NULL,NULL),(169100,'NOU',163207,163752,0,0,NULL,NULL),(169101,'NOU',163208,163753,0,0,NULL,NULL),(169102,'NOU',102457,163754,0,0,NULL,NULL),(169103,'NOU',163209,163755,0,0,NULL,NULL),(169104,'NOU',45107,163756,0,0,NULL,NULL),(169105,'NOU',163210,163757,0,0,NULL,NULL),(169106,'NOU',163211,163758,0,0,NULL,NULL),(169107,'NOU',163212,163759,0,0,NULL,NULL),(169108,'NOU',163213,163760,0,0,NULL,NULL),(169109,'NOU',163214,163761,0,0,NULL,NULL),(169110,'NOU',163215,163762,0,0,NULL,NULL),(169111,'NOU',163216,163763,0,0,NULL,NULL),(169112,'NOU',163217,163764,0,0,NULL,NULL),(169113,'NOU',163218,163765,0,0,NULL,NULL),(169114,'NOU',163219,163766,0,0,NULL,NULL),(169115,'NOU',163220,163767,0,0,NULL,NULL),(169116,'NOU',117307,163768,0,0,NULL,NULL),(169117,'NOU',163221,163769,0,0,NULL,NULL),(169118,'NOU',163222,163770,0,0,NULL,NULL),(169119,'NOU',163223,163771,0,0,NULL,NULL),(169120,'NOU',163224,163772,0,0,NULL,NULL),(169121,'NOU',163225,163773,0,0,NULL,NULL),(169122,'NOU',163226,163774,0,0,NULL,NULL),(169123,'NOU',163227,163775,0,0,NULL,NULL),(169124,'NOU',105740,163776,0,0,NULL,NULL),(169125,'NOU',163228,163777,0,0,NULL,NULL),(169126,'NOU',163229,163778,0,0,NULL,NULL),(169127,'NOU',163230,163779,0,0,NULL,NULL),(169128,'NOU',163231,163780,0,0,NULL,NULL),(169129,'NOU',163232,163781,0,0,NULL,NULL),(169130,'NOU',163233,163782,0,0,NULL,NULL),(169131,'NOU',163234,163783,0,0,NULL,NULL),(169132,'NOU',163235,163784,0,0,NULL,NULL),(169133,'NOU',163236,163785,0,0,NULL,NULL),(169134,'NOU',163237,163786,0,0,NULL,NULL),(169135,'NOU',163238,163787,0,0,NULL,NULL),(169136,'NOU',163239,163788,0,0,NULL,NULL),(169137,'NOU',163240,163789,0,0,NULL,NULL),(169138,'NOU',163241,163790,0,0,NULL,NULL),(169139,'NOU',163242,163791,0,0,NULL,NULL),(169140,'NOU',163243,163792,0,0,NULL,NULL),(169141,'NOU',163244,163793,0,0,NULL,NULL),(169142,'NOU',163245,163794,0,0,NULL,NULL),(169143,'NOU',163246,163795,0,0,NULL,NULL),(169144,'NOU',163247,163796,0,0,NULL,NULL),(169145,'NOU',163248,163797,0,0,NULL,NULL),(169146,'NOU',163249,163798,0,0,NULL,NULL),(169147,'NOU',163250,163799,0,0,NULL,NULL),(169148,'NOU',42389,163800,0,0,NULL,NULL),(169149,'NOU',163251,163801,0,0,NULL,NULL),(169150,'NOU',163252,163802,0,0,NULL,NULL),(169151,'NOU',10289,163803,0,0,NULL,NULL),(169152,'NOU',163253,163804,0,0,NULL,NULL),(169153,'NOU',163254,163805,0,0,NULL,NULL),(169154,'NOU',163255,163806,0,0,NULL,NULL),(169155,'NOU',163256,163807,0,0,NULL,NULL),(169156,'NOU',163257,163808,0,0,NULL,NULL),(169157,'NOU',163258,163809,0,0,NULL,NULL),(169158,'NOU',163259,163810,0,0,NULL,NULL),(169159,'NOU',163260,163811,0,0,NULL,NULL),(169160,'NOU',163261,163812,0,0,NULL,NULL),(169161,'NOU',163262,163813,0,0,NULL,NULL),(169162,'NOU',163263,163814,0,0,NULL,NULL),(169163,'NOU',163264,163815,0,0,NULL,NULL),(169164,'NOU',163265,163816,0,0,NULL,NULL),(169165,'NOU',163266,163817,0,0,NULL,NULL),(169166,'NOU',61349,163818,0,0,NULL,NULL),(169167,'NOU',163267,163819,0,0,NULL,NULL),(169168,'NOU',163268,163820,0,0,NULL,NULL),(169169,'NOU',163269,163821,0,0,NULL,NULL),(169170,'NOU',163270,163822,0,0,NULL,NULL),(169171,'NOU',163271,163823,0,0,NULL,NULL),(169172,'NOU',163272,163824,0,0,NULL,NULL),(169173,'NOU',28319,163825,0,0,NULL,NULL),(169174,'NOU',163273,163826,0,0,NULL,NULL),(169175,'NOU',163274,163827,0,0,NULL,NULL),(169176,'NOU',163275,163828,0,0,NULL,NULL),(169177,'NOU',34310,163829,0,0,NULL,NULL),(169178,'NOU',163276,163830,0,0,NULL,NULL),(169179,'NOU',163277,163831,0,0,NULL,NULL),(169180,'NOU',163278,163832,0,0,NULL,NULL),(169181,'NOU',163279,163833,0,0,NULL,NULL),(169182,'NOU',163280,163834,0,0,NULL,NULL),(169183,'NOU',163281,163835,0,0,NULL,NULL),(169184,'NOU',163282,163836,0,0,NULL,NULL),(169185,'NOU',163283,163837,0,0,NULL,NULL),(169186,'NOU',163284,163838,0,0,NULL,NULL),(169187,'NOU',163285,163839,0,0,NULL,NULL),(169188,'NOU',163286,163840,0,0,NULL,NULL),(169189,'NOU',163287,163841,0,0,NULL,NULL),(169190,'NOU',163288,163842,0,0,NULL,NULL),(169191,'NOU',89657,163843,0,0,NULL,NULL),(169192,'NOU',163289,163844,0,0,NULL,NULL),(169193,'NOU',163290,163845,0,0,NULL,NULL),(169194,'NOU',163291,163846,0,0,NULL,NULL),(169195,'NOU',97996,163847,0,0,NULL,NULL),(169196,'NOU',163292,163848,0,0,NULL,NULL),(169197,'NOU',163293,163849,0,0,NULL,NULL),(169198,'NOU',163294,163850,0,0,NULL,NULL),(169199,'NOU',163295,163851,0,0,NULL,NULL),(169200,'NOU',163296,163852,0,0,NULL,NULL),(169201,'NOU',163297,163853,0,0,NULL,NULL),(169202,'NOU',163298,163854,0,0,NULL,NULL),(169203,'NOU',163299,163855,0,0,NULL,NULL),(169204,'NOU',163300,163856,0,0,NULL,NULL),(169205,'NOU',163301,163857,0,0,NULL,NULL),(169206,'NOU',90725,163858,0,0,NULL,NULL),(169207,'NOU',163302,65766,0,0,NULL,NULL),(169208,'NOU',163303,163859,0,0,NULL,NULL),(169209,'NOU',163304,163860,0,0,NULL,NULL),(169210,'NOU',163305,163861,0,0,NULL,NULL),(169211,'NOU',163306,163862,0,0,NULL,NULL),(169212,'NOU',163307,163863,0,0,NULL,NULL),(169213,'NOU',163308,163864,0,0,NULL,NULL),(169214,'NOU',163309,163865,0,0,NULL,NULL),(169215,'NOU',163310,163866,0,0,NULL,NULL),(169216,'NOU',163311,163867,0,0,NULL,NULL),(169217,'NOU',163312,163868,0,0,NULL,NULL),(169218,'NOU',163313,163869,0,0,NULL,NULL),(169219,'NOU',163314,163870,0,0,NULL,NULL),(169220,'NOU',163315,163871,0,0,NULL,NULL),(169221,'NOU',66593,163872,0,0,NULL,NULL),(169222,'NOU',163316,163873,0,0,NULL,NULL),(169223,'NOU',163317,163874,0,0,NULL,NULL),(169224,'NOU',163318,163875,0,0,NULL,NULL),(169225,'NOU',163319,163876,0,0,NULL,NULL),(169226,'NOU',163320,163877,0,0,NULL,NULL),(169227,'NOU',163321,163878,0,0,NULL,NULL),(169228,'NOU',163322,163879,0,0,NULL,NULL),(169229,'NOU',163323,163880,0,0,NULL,NULL),(169230,'NOU',163324,163881,0,0,NULL,NULL),(169231,'NOU',163325,163882,0,0,NULL,NULL),(169232,'NOU',163326,163883,0,0,NULL,NULL),(169233,'NOU',163327,163884,0,0,NULL,NULL),(169234,'NOU',163328,163885,0,0,NULL,NULL),(169235,'NOU',163329,163886,0,0,NULL,NULL),(169236,'NOU',163330,163887,0,0,NULL,NULL),(169237,'NOU',163331,163888,0,0,NULL,NULL),(169238,'NOU',163332,163889,0,0,NULL,NULL),(169239,'NOU',163333,163890,0,0,NULL,NULL),(169240,'NOU',163334,163891,0,0,NULL,NULL),(169241,'NOU',163335,163892,0,0,NULL,NULL),(169242,'NOU',163336,163893,0,0,NULL,NULL),(169243,'NOU',163337,163894,0,0,NULL,NULL),(169244,'NOU',163338,163895,0,0,NULL,NULL),(169245,'NOU',163339,163896,0,0,NULL,NULL),(169246,'NOU',163340,163897,0,0,NULL,NULL),(169247,'NOU',163341,163898,0,0,NULL,NULL),(169248,'NOU',163342,163899,0,0,NULL,NULL),(169249,'NOU',163343,163900,0,0,NULL,NULL),(169250,'NOU',163344,163901,0,0,NULL,NULL),(169251,'NOU',163345,163902,0,0,NULL,NULL),(169252,'NOU',163346,163903,0,0,NULL,NULL),(169253,'NOU',163347,163904,0,0,NULL,NULL),(169254,'NOU',163348,163905,0,0,NULL,NULL),(169255,'NOU',163349,163906,0,0,NULL,NULL),(169256,'NOU',163350,163907,0,0,NULL,NULL),(169257,'NOU',163351,163908,0,0,NULL,NULL),(169258,'NOU',163352,163909,0,0,NULL,NULL),(169259,'NOU',163353,163910,0,0,NULL,NULL),(169260,'NOU',163354,163911,0,0,NULL,NULL),(169261,'NOU',163355,163912,0,0,NULL,NULL),(169262,'NOU',163356,163913,0,0,NULL,NULL),(169263,'NOU',163357,163914,0,0,NULL,NULL),(169264,'NOU',163358,163915,0,0,NULL,NULL),(169265,'NOU',163359,163916,0,0,NULL,NULL),(169266,'NOU',163360,163917,0,0,NULL,NULL),(169267,'NOU',163361,163918,0,0,NULL,NULL),(169268,'NOU',34548,47507,0,0,NULL,NULL),(169269,'NOU',163362,163919,0,0,NULL,NULL),(169270,'NOU',163363,163920,0,0,NULL,NULL),(169271,'NOU',163364,163921,0,0,NULL,NULL),(169272,'NOU',163365,163922,0,0,NULL,NULL),(169273,'NOU',163366,163923,0,0,NULL,NULL),(169274,'NOU',20490,163924,0,0,NULL,NULL),(169275,'NOU',163367,163925,0,0,NULL,NULL),(169276,'NOU',163368,163926,0,0,NULL,NULL),(169277,'NOU',163369,163927,0,0,NULL,NULL),(169278,'NOU',163370,163928,0,0,NULL,NULL),(169279,'NOU',163371,163929,0,0,NULL,NULL),(169280,'NOU',163372,163930,0,0,NULL,NULL),(169281,'NOU',163373,163931,0,0,NULL,NULL),(169282,'NOU',163374,163932,0,0,NULL,NULL),(169283,'NOU',163375,163933,0,0,NULL,NULL),(169284,'NOU',163376,163934,0,0,NULL,NULL),(169285,'NOU',163377,163935,0,0,NULL,NULL),(169286,'NOU',163378,163936,0,0,NULL,NULL),(169287,'NOU',163379,163937,0,0,NULL,NULL),(169288,'NOU',163380,163938,0,0,NULL,NULL),(169289,'NOU',163381,163939,0,0,NULL,NULL),(169290,'NOU',163382,163940,0,0,NULL,NULL),(169291,'NOU',163383,163941,0,0,NULL,NULL),(169292,'NOU',163384,163942,0,0,NULL,NULL),(169293,'NOU',163385,163943,0,0,NULL,NULL),(169294,'NOU',147574,163944,0,0,NULL,NULL),(169295,'NOU',163386,163945,0,0,NULL,NULL),(169296,'NOU',163387,163946,0,0,NULL,NULL),(169297,'NOU',163388,163947,0,0,NULL,NULL),(169298,'NOU',163389,163948,0,0,NULL,NULL),(169299,'NOU',163390,163949,0,0,NULL,NULL),(169300,'NOU',163391,163950,0,0,NULL,NULL),(169301,'NOU',163392,163951,0,0,NULL,NULL),(169302,'NOU',163393,163952,0,0,NULL,NULL),(169303,'NOU',163394,163953,0,0,NULL,NULL),(169304,'NOU',163395,163954,0,0,NULL,NULL),(169305,'NOU',163396,163955,0,0,NULL,NULL),(169306,'NOU',11368,163956,0,0,NULL,NULL),(169307,'NOU',163397,163957,0,0,NULL,NULL),(169308,'NOU',163398,163958,0,0,NULL,NULL),(169309,'NOU',163399,163959,0,0,NULL,NULL),(169310,'NOU',163400,163960,0,0,NULL,NULL),(169311,'NOU',163401,163961,0,0,NULL,NULL),(169312,'NOU',163402,163962,0,0,NULL,NULL),(169313,'NOU',163403,163963,0,0,NULL,NULL),(169314,'NOU',163404,163964,0,0,NULL,NULL),(169315,'NOU',163405,163965,0,0,NULL,NULL),(169316,'NOU',163406,163966,0,0,NULL,NULL),(169317,'NOU',163407,163967,0,0,NULL,NULL),(169318,'NOU',163408,163968,0,0,NULL,NULL),(169319,'NOU',163409,163969,0,0,NULL,NULL),(169320,'NOU',42161,163970,0,0,NULL,NULL),(169321,'NOU',163410,163971,0,0,NULL,NULL),(169322,'NOU',163411,163972,0,0,NULL,NULL),(169323,'NOU',163412,163973,0,0,NULL,NULL),(169324,'NOU',163413,163974,0,0,NULL,NULL),(169325,'NOU',163414,163975,0,0,NULL,NULL),(169326,'NOU',163415,163976,0,0,NULL,NULL),(169327,'NOU',43663,163977,0,0,NULL,NULL),(169328,'NOU',163416,163978,0,0,NULL,NULL),(169329,'NOU',163417,163979,0,0,NULL,NULL),(169330,'NOU',163418,163980,0,0,NULL,NULL),(169331,'NOU',163419,163981,0,0,NULL,NULL),(169332,'NOU',163420,163982,0,0,NULL,NULL),(169333,'NOU',163421,163983,0,0,NULL,NULL),(169334,'NOU',163422,163984,0,0,NULL,NULL),(169335,'NOU',163423,163985,0,0,NULL,NULL),(169336,'NOU',163424,163986,0,0,NULL,NULL),(169337,'NOU',163425,163987,0,0,NULL,NULL),(169338,'NOU',163426,163988,0,0,NULL,NULL),(169339,'NOU',163427,163989,0,0,NULL,NULL),(169340,'NOU',163428,163990,0,0,NULL,NULL),(169341,'NOU',163429,163991,0,0,NULL,NULL),(169342,'NOU',163430,163992,0,0,NULL,NULL),(169343,'NOU',163431,163993,0,0,NULL,NULL),(169344,'NOU',163432,163994,0,0,NULL,NULL),(169345,'NOU',163433,163995,0,0,NULL,NULL),(169346,'NOU',10297,163996,0,0,NULL,NULL),(169347,'NOU',163434,163997,0,0,NULL,NULL),(169348,'NOU',163435,163998,0,0,NULL,NULL),(169349,'NOU',163436,163999,0,0,NULL,NULL),(169350,'NOU',163437,164000,0,0,NULL,NULL),(169351,'NOU',163438,164001,0,0,NULL,NULL),(169352,'NOU',163439,164002,0,0,NULL,NULL),(169353,'NOU',163440,164003,0,0,NULL,NULL),(169354,'NOU',163441,164004,0,0,NULL,NULL),(169355,'NOU',163442,164005,0,0,NULL,NULL),(169356,'NOU',163443,164006,0,0,NULL,NULL),(169357,'NOU',163444,164007,0,0,NULL,NULL),(169358,'NOU',163445,164008,0,0,NULL,NULL),(169359,'NOU',163446,164009,0,0,NULL,NULL),(169360,'NOU',163447,164010,0,0,NULL,NULL),(169361,'NOU',163448,164011,0,0,NULL,NULL),(169362,'NOU',163449,164012,0,0,NULL,NULL),(169363,'NOU',163450,164013,0,0,NULL,NULL),(169364,'NOU',163451,164014,0,0,NULL,NULL),(169365,'NOU',163452,164015,0,0,NULL,NULL),(169366,'NOU',163453,164016,0,0,NULL,NULL),(169367,'NOU',163454,164017,0,0,NULL,NULL),(169368,'NOU',163455,164018,0,0,NULL,NULL),(169369,'NOU',163456,164019,0,0,NULL,NULL),(169370,'NOU',163457,164020,0,0,NULL,NULL),(169371,'NOU',163458,164021,0,0,NULL,NULL),(169372,'NOU',163459,164022,0,0,NULL,NULL),(169373,'NOU',111694,164023,0,0,NULL,NULL),(169374,'NOU',104581,164024,0,0,NULL,NULL),(169375,'NOU',163460,164025,0,0,NULL,NULL),(169376,'NOU',163461,164026,0,0,NULL,NULL),(169377,'NOU',163462,164027,0,0,NULL,NULL),(169378,'NOU',65656,41738,0,0,NULL,NULL),(169379,'NOU',163463,164028,0,0,NULL,NULL),(169380,'NOU',163464,164029,0,0,NULL,NULL),(169381,'NOU',163465,164030,0,0,NULL,NULL),(169382,'NOU',113765,164031,0,0,NULL,NULL),(169383,'NOU',163466,164032,0,0,NULL,NULL),(169384,'NOU',163467,164033,0,0,NULL,NULL),(169385,'NOU',163468,164034,0,0,NULL,NULL),(169386,'NOU',163469,164035,0,0,NULL,NULL),(169387,'NOU',163470,164036,0,0,NULL,NULL),(169388,'NOU',163471,164037,0,0,NULL,NULL),(169389,'NOU',163472,164038,0,0,NULL,NULL),(169390,'NOU',163473,164039,0,0,NULL,NULL),(169391,'NOU',163474,164040,0,0,NULL,NULL),(169392,'NOU',163475,164041,0,0,NULL,NULL),(169393,'NOU',163476,164042,0,0,NULL,NULL),(169394,'NOU',163477,164043,0,0,NULL,NULL),(169395,'NOU',163478,164044,0,0,NULL,NULL),(169396,'NOU',163479,164045,0,0,NULL,NULL),(169397,'NOU',163480,164046,0,0,NULL,NULL),(169398,'NOU',163481,164047,0,0,NULL,NULL),(169399,'NOU',163482,164048,0,0,NULL,NULL),(169400,'NOU',163483,164049,0,0,NULL,NULL),(169401,'NOU',163484,164050,0,0,NULL,NULL),(169402,'NOU',163485,164051,0,0,NULL,NULL),(169403,'NOU',163486,164052,0,0,NULL,NULL),(169404,'NOU',163487,164053,0,0,NULL,NULL),(169405,'NOU',163488,164054,0,0,NULL,NULL),(169406,'NOU',5796,164055,0,0,NULL,NULL),(169407,'NOU',163489,164056,0,0,NULL,NULL),(169408,'NOU',163490,164057,0,0,NULL,NULL),(169409,'NOU',10032,164058,0,0,NULL,NULL),(169410,'NOU',163491,164059,0,0,NULL,NULL),(169411,'NOU',163492,164060,0,0,NULL,NULL),(169412,'NOU',163493,164061,0,0,NULL,NULL),(169413,'NOU',163494,164062,0,0,NULL,NULL),(169414,'NOU',163495,164063,0,0,NULL,NULL),(169415,'NOU',163496,164064,0,0,NULL,NULL),(169416,'NOU',163497,164065,0,0,NULL,NULL),(169417,'NOU',163498,164066,0,0,NULL,NULL),(169418,'NOU',163499,164067,0,0,NULL,NULL),(169419,'NOU',163500,164068,0,0,NULL,NULL),(169420,'NOU',163501,164069,0,0,NULL,NULL),(169421,'NOU',163502,164070,0,0,NULL,NULL),(169422,'NOU',163503,164071,0,0,NULL,NULL),(169423,'NOU',163504,164072,0,0,NULL,NULL),(169424,'NOU',163505,164073,0,0,NULL,NULL),(169425,'NOU',163506,164074,0,0,NULL,NULL),(169426,'NOU',163507,164075,0,0,NULL,NULL),(169427,'NOU',163508,164076,0,0,NULL,NULL),(169428,'NOU',163509,164077,0,0,NULL,NULL),(169429,'NOU',163510,164078,0,0,NULL,NULL),(169430,'NOU',163511,164079,0,0,NULL,NULL),(169431,'NOU',163512,164080,0,0,NULL,NULL),(169432,'NOU',163513,164081,0,0,NULL,NULL),(169433,'NOU',163514,164082,0,0,NULL,NULL),(169434,'NOU',163515,164083,0,0,NULL,NULL),(169435,'NOU',163516,164084,0,0,NULL,NULL),(169436,'NOU',163517,164085,0,0,NULL,NULL),(169437,'NOU',163518,164086,0,0,NULL,NULL),(169438,'NOU',163519,164087,0,0,NULL,NULL),(169439,'NOU',163520,164088,0,0,NULL,NULL),(169440,'NOU',163521,164089,0,0,NULL,NULL),(169441,'NOU',163522,164090,0,0,NULL,NULL),(169442,'NOU',163523,164091,0,0,NULL,NULL),(169443,'NOU',163524,164092,0,0,NULL,NULL),(169444,'NOU',163525,164093,0,0,NULL,NULL),(169445,'NOU',93229,164094,0,0,NULL,NULL),(169446,'NOU',163526,164095,0,0,NULL,NULL),(169447,'NOU',163527,164096,0,0,NULL,NULL),(169448,'NOU',163528,164097,0,0,NULL,NULL),(169449,'NOU',163529,164098,0,0,NULL,NULL),(169450,'NOU',163530,164099,0,0,NULL,NULL),(169451,'NOU',163531,164100,0,0,NULL,NULL),(169452,'NOU',105477,164101,0,0,NULL,NULL),(169453,'NOU',163532,164102,0,0,NULL,NULL),(169454,'NOU',163533,164103,0,0,NULL,NULL),(169455,'NOU',163534,164104,0,0,NULL,NULL),(169456,'NOU',163535,164105,0,0,NULL,NULL),(169457,'NOU',163536,164106,0,0,NULL,NULL),(169458,'NOU',163537,164107,0,0,NULL,NULL),(169459,'NOU',163538,164108,0,0,NULL,NULL),(169460,'NOU',163539,164109,0,0,NULL,NULL),(169461,'NOU',163540,164110,0,0,NULL,NULL),(169462,'NOU',163541,164111,0,0,NULL,NULL),(169463,'NOU',163542,164112,0,0,NULL,NULL),(169464,'NOU',163543,164113,0,0,NULL,NULL),(169465,'NOU',163544,164114,0,0,NULL,NULL),(169466,'NOU',163545,164115,0,0,NULL,NULL),(169467,'NOU',163546,164116,0,0,NULL,NULL),(169468,'NOU',163547,164117,0,0,NULL,NULL),(169469,'NOU',163548,164118,0,0,NULL,NULL),(169470,'NOU',163549,164119,0,0,NULL,NULL),(169471,'NOU',163550,164120,0,0,NULL,NULL),(169472,'NOU',163551,164121,0,0,NULL,NULL),(169473,'NOU',163552,164122,0,0,NULL,NULL),(169474,'NOU',163553,164123,0,0,NULL,NULL),(169475,'NOU',112527,164124,0,0,NULL,NULL),(169476,'NOU',163554,164125,0,0,NULL,NULL),(169477,'NOU',4633,164126,0,0,NULL,NULL),(169478,'NOU',163555,164127,0,0,NULL,NULL),(169479,'NOU',163556,164128,0,0,NULL,NULL),(169480,'NOU',81211,164129,0,0,NULL,NULL),(169481,'NOU',163557,164130,0,0,NULL,NULL),(169482,'NOU',163558,164131,0,0,NULL,NULL),(169483,'NOU',163559,164132,0,0,NULL,NULL),(169484,'NOU',163560,164133,0,0,NULL,NULL),(169485,'NOU',163561,164134,0,0,NULL,NULL),(169486,'NOU',163562,164135,0,0,NULL,NULL),(169487,'NOU',163563,164136,0,0,NULL,NULL),(169488,'NOU',163564,164137,0,0,NULL,NULL),(169489,'NOU',89135,164138,0,0,NULL,NULL),(169490,'NOU',163565,164139,0,0,NULL,NULL),(169491,'NOU',163566,164140,0,0,NULL,NULL),(169492,'NOU',163567,164141,0,0,NULL,NULL),(169493,'NOU',163568,164142,0,0,NULL,NULL),(169494,'NOU',163569,164143,0,0,NULL,NULL),(169495,'NOU',157724,164144,0,0,NULL,NULL),(169496,'NOU',163570,164145,0,0,NULL,NULL),(169497,'NOU',163571,164146,0,0,NULL,NULL),(169498,'NOU',163572,164147,0,0,NULL,NULL),(169499,'NOU',163573,164148,0,0,NULL,NULL),(169500,'NOU',163574,164149,0,0,NULL,NULL),(169501,'NOU',163575,164150,0,0,NULL,NULL),(169502,'NOU',163576,164151,0,0,NULL,NULL),(169503,'NOU',163577,164152,0,0,NULL,NULL),(169504,'NOU',163578,164153,0,0,NULL,NULL),(169505,'NOU',163579,164154,0,0,NULL,NULL),(169506,'NOU',163580,164155,0,0,NULL,NULL),(169507,'NOU',163581,164156,0,0,NULL,NULL),(169508,'NOU',163582,164157,0,0,NULL,NULL),(169509,'NOU',163583,164158,0,0,NULL,NULL),(169510,'NOU',163584,164159,0,0,NULL,NULL),(169511,'NOU',163585,164160,0,0,NULL,NULL),(169512,'NOU',163586,164161,0,0,NULL,NULL),(169513,'NOU',163587,164162,0,0,NULL,NULL),(169514,'NOU',163588,164163,0,0,NULL,NULL),(169515,'NOU',163589,164164,0,0,NULL,NULL),(169516,'NOU',163590,164165,0,0,NULL,NULL),(169517,'NOU',139191,164166,0,0,NULL,NULL),(169518,'NOU',163591,164167,0,0,NULL,NULL),(169519,'NOU',163592,164168,0,0,NULL,NULL),(169520,'NOU',163593,164169,0,0,NULL,NULL),(169521,'NOU',163594,164170,0,0,NULL,NULL),(169522,'NOU',163595,164171,0,0,NULL,NULL),(169523,'NOU',77950,164172,0,0,NULL,NULL),(169524,'NOU',163596,164173,0,0,NULL,NULL),(169525,'NOU',163597,164174,0,0,NULL,NULL),(169526,'NOU',163598,164175,0,0,NULL,NULL),(169527,'NOU',163599,164176,0,0,NULL,NULL),(169528,'NOU',163600,164177,0,0,NULL,NULL),(169529,'NOU',163601,164178,0,0,NULL,NULL),(169530,'NOU',163602,164179,0,0,NULL,NULL),(169531,'NOU',163603,164180,0,0,NULL,NULL),(169532,'NOU',163604,164181,0,0,NULL,NULL),(169533,'NOU',163605,164182,0,0,NULL,NULL),(169534,'NOU',163606,164183,0,0,NULL,NULL),(169535,'NOU',163607,164184,0,0,NULL,NULL),(169536,'NOU',163608,164185,0,0,NULL,NULL),(169537,'NOU',163609,164186,0,0,NULL,NULL),(169538,'NOU',163610,164187,0,0,NULL,NULL),(169539,'NOU',163611,164188,0,0,NULL,NULL),(169540,'NOU',163612,164189,0,0,NULL,NULL),(169541,'NOU',163613,164190,0,0,NULL,NULL),(169542,'NOU',163614,164191,0,0,NULL,NULL),(169543,'NOU',163615,164192,0,0,NULL,NULL),(169544,'NOU',163616,164193,0,0,NULL,NULL),(169545,'NOU',163617,164194,0,0,NULL,NULL),(169546,'NOU',163618,164195,0,0,NULL,NULL),(169547,'NOU',163619,164196,0,0,NULL,NULL),(169548,'NOU',163620,164197,0,0,NULL,NULL),(169549,'NOU',163621,164198,0,0,NULL,NULL),(169550,'NOU',163622,164199,0,0,NULL,NULL),(169551,'NOU',67944,164200,0,0,NULL,NULL),(169552,'NOU',163623,164201,0,0,NULL,NULL),(169553,'NOU',6125,164202,0,0,NULL,NULL),(169554,'NOU',163624,164203,0,0,NULL,NULL),(169555,'NOU',163625,164204,0,0,NULL,NULL),(169556,'NOU',163626,164205,0,0,NULL,NULL),(169557,'NOU',163627,164206,0,0,NULL,NULL),(169558,'NOU',5954,164207,0,0,NULL,NULL),(169559,'NOU',163628,164208,0,0,NULL,NULL),(169560,'NOU',163629,164209,0,0,NULL,NULL),(169561,'NOU',163630,164210,0,0,NULL,NULL),(169562,'NOU',163631,164211,0,0,NULL,NULL),(169563,'NOU',163632,164212,0,0,NULL,NULL),(169564,'NOU',163633,164213,0,0,NULL,NULL),(169565,'NOU',163634,164214,0,0,NULL,NULL),(169566,'NOU',163635,164215,0,0,NULL,NULL),(169567,'NOU',163636,164216,0,0,NULL,NULL),(169568,'NOU',163637,164217,0,0,NULL,NULL),(169569,'NOU',163638,164218,0,0,NULL,NULL),(169570,'NOU',163639,164219,0,0,NULL,NULL),(169571,'NOU',89083,164220,0,0,NULL,NULL),(169572,'NOU',163640,164221,0,0,NULL,NULL),(169573,'NOU',163641,164222,0,0,NULL,NULL),(169574,'NOU',163642,164223,0,0,NULL,NULL),(169575,'NOU',163643,164224,0,0,NULL,NULL),(169576,'NOU',163644,164225,0,0,NULL,NULL),(169577,'NOU',163645,164226,0,0,NULL,NULL),(169578,'NOU',163646,164227,0,0,NULL,NULL),(169579,'NOU',163647,164228,0,0,NULL,NULL),(169580,'NOU',11969,164229,0,0,NULL,NULL),(169581,'NOU',163648,164230,0,0,NULL,NULL),(169582,'NOU',163649,164231,0,0,NULL,NULL),(169583,'NOU',163650,164232,0,0,NULL,NULL),(169584,'NOU',163651,164233,0,0,NULL,NULL),(169585,'NOU',163652,164234,0,0,NULL,NULL),(169586,'NOU',40743,164235,0,0,NULL,NULL),(169587,'NOU',163653,164236,0,0,NULL,NULL),(169588,'NOU',163654,164237,0,0,NULL,NULL),(169589,'NOU',163655,164238,0,0,NULL,NULL),(169590,'NOU',163656,164239,0,0,NULL,NULL),(169591,'NOU',163657,164240,0,0,NULL,NULL),(169592,'NOU',163658,164241,0,0,NULL,NULL),(169593,'NOU',163659,164242,0,0,NULL,NULL),(169594,'NOU',163660,164243,0,0,NULL,NULL),(169595,'NOU',163661,164244,0,0,NULL,NULL),(169596,'NOU',21421,164245,0,0,NULL,NULL),(169597,'NOU',163662,164246,0,0,NULL,NULL),(169598,'NOU',163663,164247,0,0,NULL,NULL),(169599,'NOU',163664,164248,0,0,NULL,NULL),(169600,'NOU',163665,164249,0,0,NULL,NULL),(169601,'NOU',163666,164250,0,0,NULL,NULL),(169602,'NOU',163667,164251,0,0,NULL,NULL),(169603,'NOU',163668,164252,0,0,NULL,NULL),(169604,'NOU',163669,164253,0,0,NULL,NULL),(169605,'NOU',163670,164254,0,0,NULL,NULL),(169606,'NOU',163671,164255,0,0,NULL,NULL),(169607,'NOU',163672,164256,0,0,NULL,NULL),(169608,'NOU',163673,164257,0,0,NULL,NULL),(169609,'NOU',163674,164258,0,0,NULL,NULL),(169610,'NOU',163675,164259,0,0,NULL,NULL),(169611,'NOU',163676,164260,0,0,NULL,NULL),(169612,'NOU',163677,164261,0,0,NULL,NULL),(169613,'NOU',163678,164262,0,0,NULL,NULL),(169614,'NOU',163679,164263,0,0,NULL,NULL),(169615,'NOU',163680,164264,0,0,NULL,NULL),(169616,'NOU',163681,164265,0,0,NULL,NULL),(169617,'NOU',163682,164266,0,0,NULL,NULL),(169618,'NOU',163683,164267,0,0,NULL,NULL),(169619,'NOU',163684,164268,0,0,NULL,NULL),(169620,'NOU',156955,164269,0,0,NULL,NULL),(169621,'NOU',163685,164270,0,0,NULL,NULL),(169622,'NOU',163686,164271,0,0,NULL,NULL),(169623,'NOU',163687,164272,0,0,NULL,NULL),(169624,'NOU',163688,164273,0,0,NULL,NULL),(169625,'NOU',163689,164274,0,0,NULL,NULL),(169626,'NOU',163690,164275,0,0,NULL,NULL),(169627,'NOU',163691,164276,0,0,NULL,NULL),(169628,'NOU',163692,164277,0,0,NULL,NULL),(169629,'NOU',163693,164278,0,0,NULL,NULL),(169630,'NOU',163694,164279,0,0,NULL,NULL),(169631,'NOU',108802,164280,0,0,NULL,NULL),(169632,'NOU',163695,164281,0,0,NULL,NULL),(169633,'NOU',163696,164282,0,0,NULL,NULL),(169634,'NOU',163697,164283,0,0,NULL,NULL),(169635,'NOU',163698,164284,0,0,NULL,NULL),(169636,'NOU',163699,164285,0,0,NULL,NULL),(169637,'NOU',163700,164286,0,0,NULL,NULL),(169638,'NOU',163701,164287,0,0,NULL,NULL),(169639,'NOU',163702,164288,0,0,NULL,NULL),(169640,'NOU',163703,164289,0,0,NULL,NULL),(169641,'NOU',163704,164290,0,0,NULL,NULL),(169642,'NOU',163705,164291,0,0,NULL,NULL),(169643,'NOU',163706,164292,0,0,NULL,NULL),(169644,'NOU',163707,164293,0,0,NULL,NULL),(169645,'NOU',163708,164294,0,0,NULL,NULL),(169646,'NOU',163709,164295,0,0,NULL,NULL),(169647,'NOU',163710,164296,0,0,NULL,NULL),(169648,'NOU',163711,164297,0,0,NULL,NULL),(169649,'NOU',163712,164298,0,0,NULL,NULL),(169650,'NOU',163713,164299,0,0,NULL,NULL),(169651,'NOU',163714,164300,0,0,NULL,NULL),(169652,'NOU',163715,164301,0,0,NULL,NULL),(169653,'NOU',163716,164302,0,0,NULL,NULL),(169654,'NOU',163717,164303,0,0,NULL,NULL),(169655,'NOU',163718,164304,0,0,NULL,NULL),(169656,'NOU',163719,164305,0,0,NULL,NULL),(169657,'NOU',163720,164306,0,0,NULL,NULL),(169658,'NOU',163721,164307,0,0,NULL,NULL),(169659,'NOU',163722,164308,0,0,NULL,NULL),(169660,'NOU',163723,42649,0,0,NULL,NULL),(169661,'NOU',163724,164309,0,0,NULL,NULL),(169662,'NOU',163725,164310,0,0,NULL,NULL),(169663,'NOU',163726,164311,0,0,NULL,NULL),(169664,'NOU',163727,164312,0,0,NULL,NULL),(169665,'NOU',163728,164313,0,0,NULL,NULL),(169666,'NOU',163729,164314,0,0,NULL,NULL),(169667,'NOU',163730,164315,0,0,NULL,NULL),(169668,'NOU',5975,164316,0,0,NULL,NULL),(169669,'NOU',163731,164317,0,0,NULL,NULL),(169670,'NOU',163732,164318,0,0,NULL,NULL),(169671,'NOU',163733,164319,0,0,NULL,NULL),(169672,'NOU',163734,164320,0,0,NULL,NULL),(169673,'NOU',163735,164321,0,0,NULL,NULL),(169674,'NOU',163736,164322,0,0,NULL,NULL),(169675,'NOU',163737,164323,0,0,NULL,NULL),(169676,'NOU',163738,164324,0,0,NULL,NULL),(169677,'NOU',163739,164325,0,0,NULL,NULL),(169678,'NOU',163740,164326,0,0,NULL,NULL),(169679,'NOU',163741,164327,0,0,NULL,NULL),(169680,'NOU',163742,164328,0,0,NULL,NULL),(169681,'NOU',163743,164329,0,0,NULL,NULL),(169682,'NOU',163744,164330,0,0,NULL,NULL),(169683,'NOU',163745,164331,0,0,NULL,NULL),(169684,'NOU',163746,164332,0,0,NULL,NULL),(169685,'NOU',163747,164333,0,0,NULL,NULL),(169686,'NOU',163748,164334,0,0,NULL,NULL),(169687,'NOU',163749,164335,0,0,NULL,NULL),(169688,'NOU',163750,164336,0,0,NULL,NULL),(169689,'NOU',163751,164337,0,0,NULL,NULL),(169690,'NOU',163752,164338,0,0,NULL,NULL),(169691,'NOU',163753,164339,0,0,NULL,NULL),(169692,'NOU',163754,164340,0,0,NULL,NULL),(169693,'NOU',163755,164341,0,0,NULL,NULL),(169694,'NOU',163756,164342,0,0,NULL,NULL),(169695,'NOU',163757,164343,0,0,NULL,NULL),(169696,'NOU',163758,164344,0,0,NULL,NULL),(169697,'NOU',163759,164345,0,0,NULL,NULL),(169698,'NOU',163760,164346,0,0,NULL,NULL),(169699,'NOU',163761,164347,0,0,NULL,NULL),(169700,'NOU',163762,164348,0,0,NULL,NULL),(169701,'NOU',163763,164349,0,0,NULL,NULL),(169702,'NOU',163764,164350,0,0,NULL,NULL),(169703,'NOU',163765,164351,0,0,NULL,NULL),(169704,'NOU',163766,164352,0,0,NULL,NULL),(169705,'NOU',163767,164353,0,0,NULL,NULL),(169706,'NOU',163768,164354,0,0,NULL,NULL),(169707,'NOU',163769,164355,0,0,NULL,NULL),(169708,'NOU',163770,164356,0,0,NULL,NULL),(169709,'NOU',163771,164357,0,0,NULL,NULL),(169710,'NOU',163772,164358,0,0,NULL,NULL),(169711,'NOU',163773,164359,0,0,NULL,NULL),(169712,'NOU',163774,164360,0,0,NULL,NULL),(169713,'NOU',115921,164361,0,0,NULL,NULL),(169714,'NOU',163775,164362,0,0,NULL,NULL),(169715,'NOU',14934,164363,0,0,NULL,NULL),(169716,'NOU',163776,164364,0,0,NULL,NULL),(169717,'NOU',163777,164365,0,0,NULL,NULL),(169718,'NOU',9405,164366,0,0,NULL,NULL),(169719,'NOU',163778,164367,0,0,NULL,NULL),(169720,'NOU',163779,164368,0,0,NULL,NULL),(169721,'NOU',163780,164369,0,0,NULL,NULL),(169722,'NOU',163781,164370,0,0,NULL,NULL),(169723,'NOU',163782,164371,0,0,NULL,NULL),(169724,'NOU',163783,164372,0,0,NULL,NULL),(169725,'NOU',163784,164373,0,0,NULL,NULL),(169726,'NOU',163785,164374,0,0,NULL,NULL),(169727,'NOU',163786,164375,0,0,NULL,NULL),(169728,'NOU',163787,164376,0,0,NULL,NULL),(169729,'NOU',163788,164377,0,0,NULL,NULL),(169730,'NOU',163789,164378,0,0,NULL,NULL),(169731,'NOU',163790,164379,0,0,NULL,NULL),(169732,'NOU',163791,164380,0,0,NULL,NULL),(169733,'NOU',163792,164381,0,0,NULL,NULL),(169734,'NOU',163793,164382,0,0,NULL,NULL),(169735,'NOU',163794,164383,0,0,NULL,NULL),(169736,'NOU',163795,164384,0,0,NULL,NULL),(169737,'NOU',163796,164385,0,0,NULL,NULL),(169738,'NOU',163797,164386,0,0,NULL,NULL),(169739,'NOU',163798,164387,0,0,NULL,NULL),(169740,'NOU',163799,164388,0,0,NULL,NULL),(169741,'NOU',163800,164389,0,0,NULL,NULL),(169742,'NOU',163801,164390,0,0,NULL,NULL),(169743,'NOU',163802,164391,0,0,NULL,NULL),(169744,'NOU',163803,164392,0,0,NULL,NULL),(169745,'NOU',163804,164393,0,0,NULL,NULL),(169746,'NOU',163805,164394,0,0,NULL,NULL),(169747,'NOU',163806,164395,0,0,NULL,NULL),(169748,'NOU',163807,164396,0,0,NULL,NULL),(169749,'NOU',163808,164397,0,0,NULL,NULL),(169750,'NOU',163809,164398,0,0,NULL,NULL),(169751,'NOU',163810,164399,0,0,NULL,NULL),(169752,'NOU',163811,164400,0,0,NULL,NULL),(169753,'NOU',163812,164401,0,0,NULL,NULL),(169754,'NOU',163813,164402,0,0,NULL,NULL),(169755,'NOU',163814,164403,0,0,NULL,NULL),(169756,'NOU',163815,164404,0,0,NULL,NULL),(169757,'NOU',163816,164405,0,0,NULL,NULL),(169758,'NOU',163817,164406,0,0,NULL,NULL),(169759,'NOU',163818,164407,0,0,NULL,NULL),(169760,'NOU',163819,164408,0,0,NULL,NULL),(169761,'NOU',163820,164409,0,0,NULL,NULL),(169762,'NOU',163821,164410,0,0,NULL,NULL),(169763,'NOU',163822,164411,0,0,NULL,NULL),(169764,'NOU',163823,164412,0,0,NULL,NULL),(169765,'NOU',163824,164413,0,0,NULL,NULL),(169766,'NOU',163825,164414,0,0,NULL,NULL),(169767,'NOU',163826,164415,0,0,NULL,NULL),(169768,'NOU',163827,164416,0,0,NULL,NULL),(169769,'NOU',163828,164417,0,0,NULL,NULL),(169770,'NOU',163829,164418,0,0,NULL,NULL),(169771,'NOU',163830,164419,0,0,NULL,NULL),(169772,'NOU',163831,164420,0,0,NULL,NULL),(169773,'NOU',163832,164421,0,0,NULL,NULL),(169774,'NOU',163833,164422,0,0,NULL,NULL),(169775,'NOU',163834,164423,0,0,NULL,NULL),(169776,'NOU',163835,164424,0,0,NULL,NULL),(169777,'NOU',163836,164425,0,0,NULL,NULL),(169778,'NOU',163837,164426,0,0,NULL,NULL),(169779,'NOU',163838,164427,0,0,NULL,NULL),(169780,'NOU',163839,164428,0,0,NULL,NULL),(169781,'NOU',163840,164429,0,0,NULL,NULL),(169782,'NOU',163841,164430,0,0,NULL,NULL),(169783,'NOU',163842,164431,0,0,NULL,NULL),(169784,'NOU',163843,164432,0,0,NULL,NULL),(169785,'NOU',163844,164433,0,0,NULL,NULL),(169786,'NOU',163845,164434,0,0,NULL,NULL),(169787,'NOU',163846,164435,0,0,NULL,NULL),(169788,'NOU',163847,164436,0,0,NULL,NULL),(169789,'NOU',163848,164437,0,0,NULL,NULL),(169790,'NOU',163849,164438,0,0,NULL,NULL),(169791,'NOU',163850,164439,0,0,NULL,NULL),(169792,'NOU',163851,164440,0,0,NULL,NULL),(169793,'NOU',163852,164441,0,0,NULL,NULL),(169794,'NOU',163853,164442,0,0,NULL,NULL),(169795,'NOU',163854,164443,0,0,NULL,NULL),(169796,'NOU',163855,164444,0,0,NULL,NULL),(169797,'NOU',163856,164445,0,0,NULL,NULL),(169798,'NOU',163857,164446,0,0,NULL,NULL),(169799,'NOU',163858,164447,0,0,NULL,NULL),(169800,'NOU',163859,164448,0,0,NULL,NULL),(169801,'NOU',163860,164449,0,0,NULL,NULL),(169802,'NOU',163861,164450,0,0,NULL,NULL),(169803,'NOU',163862,164451,0,0,NULL,NULL),(169804,'NOU',139105,164452,0,0,NULL,NULL),(169805,'NOU',163863,164453,0,0,NULL,NULL),(169806,'NOU',163864,164454,0,0,NULL,NULL),(169807,'NOU',163865,164455,0,0,NULL,NULL),(169808,'NOU',163866,164456,0,0,NULL,NULL),(169809,'NOU',163867,164457,0,0,NULL,NULL),(169810,'NOU',163868,164458,0,0,NULL,NULL),(169811,'NOU',163869,164459,0,0,NULL,NULL),(169812,'NOU',163870,164460,0,0,NULL,NULL),(169813,'NOU',10458,164461,0,0,NULL,NULL),(169814,'NOU',163871,164462,0,0,NULL,NULL),(169815,'NOU',163872,164463,0,0,NULL,NULL),(169816,'NOU',163873,164464,0,0,NULL,NULL),(169817,'NOU',163874,164465,0,0,NULL,NULL),(169818,'NOU',163875,164466,0,0,NULL,NULL),(169819,'NOU',163877,164467,0,0,NULL,NULL),(169820,'NOU',163878,164468,0,0,NULL,NULL),(169821,'NOU',163879,164469,0,0,NULL,NULL),(169822,'NOU',44880,164470,0,0,NULL,NULL),(169823,'NOU',163880,164471,0,0,NULL,NULL),(169824,'NOU',163881,164472,0,0,NULL,NULL),(169825,'NOU',163882,164473,0,0,NULL,NULL),(169826,'NOU',36964,164474,0,0,NULL,NULL),(169827,'NOU',163883,164475,0,0,NULL,NULL),(169828,'NOU',163884,164476,0,0,NULL,NULL),(169829,'NOU',163885,164477,0,0,NULL,NULL),(169830,'NOU',163886,164478,0,0,NULL,NULL),(169831,'NOU',163887,164479,0,0,NULL,NULL),(169832,'NOU',163888,164480,0,0,NULL,NULL),(169833,'NOU',163889,164481,0,0,NULL,NULL),(169834,'NOU',163890,164482,0,0,NULL,NULL),(169835,'NOU',163891,164483,0,0,NULL,NULL),(169836,'NOU',163892,164484,0,0,NULL,NULL),(169837,'NOU',163893,164485,0,0,NULL,NULL),(169838,'NOU',163894,164486,0,0,NULL,NULL),(169839,'NOU',163895,164487,0,0,NULL,NULL),(169840,'NOU',163896,164488,0,0,NULL,NULL),(169841,'NOU',163897,164489,0,0,NULL,NULL),(169842,'NOU',163898,164490,0,0,NULL,NULL),(169843,'NOU',18278,164491,0,0,NULL,NULL),(169844,'NOU',163899,164492,0,0,NULL,NULL),(169845,'NOU',163900,164493,0,0,NULL,NULL),(169846,'NOU',163901,164494,0,0,NULL,NULL),(169847,'NOU',163902,164495,0,0,NULL,NULL),(169848,'NOU',163903,164496,0,0,NULL,NULL),(169849,'NOU',163904,164497,0,0,NULL,NULL),(169850,'NOU',163905,164498,0,0,NULL,NULL),(169851,'NOU',163906,164499,0,0,NULL,NULL),(169852,'NOU',160228,164500,0,0,NULL,NULL),(169853,'NOU',163907,164501,0,0,NULL,NULL),(169854,'NOU',163908,164502,0,0,NULL,NULL),(169855,'NOU',6098,164503,0,0,NULL,NULL),(169856,'NOU',163909,164504,0,0,NULL,NULL),(169857,'NOU',163910,164505,0,0,NULL,NULL),(169858,'NOU',163911,164506,0,0,NULL,NULL),(169859,'NOU',163912,164507,0,0,NULL,NULL),(169860,'NOU',163913,164508,0,0,NULL,NULL),(169861,'NOU',163914,164509,0,0,NULL,NULL),(169862,'NOU',163915,164510,0,0,NULL,NULL),(169863,'NOU',163916,164511,0,0,NULL,NULL),(169864,'NOU',163917,164512,0,0,NULL,NULL),(169865,'NOU',163918,164513,0,0,NULL,NULL),(169866,'NOU',163919,164514,0,0,NULL,NULL),(169867,'NOU',163920,164515,0,0,NULL,NULL),(169868,'NOU',163921,164516,0,0,NULL,NULL),(169869,'NOU',163922,52939,0,0,NULL,NULL),(169870,'NOU',163923,164517,0,0,NULL,NULL),(169871,'NOU',163924,164518,0,0,NULL,NULL),(169872,'NOU',163925,164519,0,0,NULL,NULL),(169873,'NOU',163926,164520,0,0,NULL,NULL),(169874,'NOU',163927,164521,0,0,NULL,NULL),(169875,'NOU',163928,164522,0,0,NULL,NULL),(169876,'NOU',163929,164523,0,0,NULL,NULL),(169877,'NOU',163930,164524,0,0,NULL,NULL),(169878,'NOU',163931,164525,0,0,NULL,NULL),(169879,'NOU',163932,164526,0,0,NULL,NULL),(169880,'NOU',163933,164527,0,0,NULL,NULL),(169881,'NOU',163934,164528,0,0,NULL,NULL),(169882,'NOU',163935,164529,0,0,NULL,NULL),(169883,'NOU',163936,164530,0,0,NULL,NULL),(169884,'NOU',163937,164531,0,0,NULL,NULL),(169885,'NOU',163938,164532,0,0,NULL,NULL),(169886,'NOU',163939,164533,0,0,NULL,NULL),(169887,'NOU',163940,164534,0,0,NULL,NULL),(169888,'NOU',163941,164535,0,0,NULL,NULL),(169889,'NOU',163942,164536,0,0,NULL,NULL),(169890,'NOU',163943,164537,0,0,NULL,NULL),(169891,'NOU',163944,164538,0,0,NULL,NULL),(169892,'NOU',163945,164539,0,0,NULL,NULL),(169893,'NOU',163946,164540,0,0,NULL,NULL),(169894,'NOU',163947,164541,0,0,NULL,NULL),(169895,'NOU',163948,164542,0,0,NULL,NULL),(169896,'NOU',163949,164543,0,0,NULL,NULL),(169897,'NOU',163950,164544,0,0,NULL,NULL),(169898,'NOU',163951,164545,0,0,NULL,NULL),(169899,'NOU',163952,164546,0,0,NULL,NULL),(169900,'NOU',163953,164547,0,0,NULL,NULL),(169901,'NOU',163954,164548,0,0,NULL,NULL),(169902,'NOU',163955,164549,0,0,NULL,NULL),(169903,'NOU',163956,164550,0,0,NULL,NULL),(169904,'NOU',163957,164551,0,0,NULL,NULL),(169905,'NOU',163958,164552,0,0,NULL,NULL),(169906,'NOU',163959,164553,0,0,NULL,NULL),(169907,'NOU',163960,164554,0,0,NULL,NULL),(169908,'NOU',163961,164555,0,0,NULL,NULL),(169909,'NOU',163962,164556,0,0,NULL,NULL),(169910,'NOU',163963,164557,0,0,NULL,NULL),(169911,'NOU',163964,164558,0,0,NULL,NULL),(169912,'NOU',163965,164559,0,0,NULL,NULL),(169913,'NOU',163966,164560,0,0,NULL,NULL),(169914,'NOU',163967,164561,0,0,NULL,NULL),(169915,'NOU',163968,164562,0,0,NULL,NULL),(169916,'NOU',163969,164563,0,0,NULL,NULL),(169917,'NOU',163970,164564,0,0,NULL,NULL),(169918,'NOU',163971,164565,0,0,NULL,NULL),(169919,'NOU',163972,164566,0,0,NULL,NULL),(169920,'NOU',163973,164567,0,0,NULL,NULL),(169921,'NOU',163974,164568,0,0,NULL,NULL),(169922,'NOU',163975,164569,0,0,NULL,NULL),(169923,'NOU',163976,164570,0,0,NULL,NULL),(169924,'NOU',163977,164571,0,0,NULL,NULL),(169925,'NOU',163978,164572,0,0,NULL,NULL),(169926,'NOU',163979,164573,0,0,NULL,NULL),(169927,'NOU',163980,164574,0,0,NULL,NULL),(169928,'NOU',163981,164575,0,0,NULL,NULL),(169929,'NOU',18268,164576,0,0,NULL,NULL),(169930,'NOU',163982,164577,0,0,NULL,NULL),(169931,'NOU',163983,164578,0,0,NULL,NULL),(169932,'NOU',163984,164579,0,0,NULL,NULL),(169933,'NOU',163985,164580,0,0,NULL,NULL),(169934,'NOU',163986,164581,0,0,NULL,NULL),(169935,'NOU',163987,164582,0,0,NULL,NULL),(169936,'NOU',163988,164583,0,0,NULL,NULL),(169937,'NOU',163989,164584,0,0,NULL,NULL),(169938,'NOU',163990,164585,0,0,NULL,NULL),(169939,'NOU',163991,164586,0,0,NULL,NULL),(169940,'NOU',60052,164587,0,0,NULL,NULL),(169941,'NOU',163992,164588,0,0,NULL,NULL),(169942,'NOU',163993,164589,0,0,NULL,NULL),(169943,'NOU',163994,164590,0,0,NULL,NULL),(169944,'NOU',163995,164591,0,0,NULL,NULL),(169945,'NOU',163996,164592,0,0,NULL,NULL),(169946,'NOU',163997,164593,0,0,NULL,NULL),(169947,'NOU',163998,164594,0,0,NULL,NULL),(169948,'NOU',163999,164595,0,0,NULL,NULL),(169949,'NOU',164000,164596,0,0,NULL,NULL),(169950,'NOU',164001,164597,0,0,NULL,NULL),(169951,'NOU',164002,164598,0,0,NULL,NULL),(169952,'NOU',164003,164599,0,0,NULL,NULL),(169953,'NOU',164004,164600,0,0,NULL,NULL),(169954,'NOU',164005,164601,0,0,NULL,NULL),(169955,'NOU',164006,164602,0,0,NULL,NULL),(169956,'NOU',164007,164603,0,0,NULL,NULL),(169957,'NOU',164008,164604,0,0,NULL,NULL),(169958,'NOU',164009,164605,0,0,NULL,NULL),(169959,'NOU',164010,164606,0,0,NULL,NULL),(169960,'NOU',164011,164607,0,0,NULL,NULL),(169961,'NOU',164012,164608,0,0,NULL,NULL),(169962,'NOU',164013,164609,0,0,NULL,NULL),(169963,'NOU',164014,164610,0,0,NULL,NULL),(169964,'NOU',164015,164611,0,0,NULL,NULL),(169965,'NOU',164016,164612,0,0,NULL,NULL),(169966,'NOU',24021,164613,0,0,NULL,NULL),(169967,'NOU',164017,164614,0,0,NULL,NULL),(169968,'NOU',164018,164615,0,0,NULL,NULL),(169969,'NOU',164019,164616,0,0,NULL,NULL),(169970,'NOU',5854,164617,0,0,NULL,NULL),(169971,'NOU',164020,164618,0,0,NULL,NULL),(169972,'NOU',164021,164619,0,0,NULL,NULL),(169973,'NOU',164022,164620,0,0,NULL,NULL),(169974,'NOU',164023,164621,0,0,NULL,NULL),(169975,'NOU',164024,164622,0,0,NULL,NULL),(169976,'NOU',164025,164623,0,0,NULL,NULL),(169977,'NOU',164027,164624,0,0,NULL,NULL),(169978,'NOU',164028,164625,0,0,NULL,NULL),(169979,'NOU',164029,164626,0,0,NULL,NULL),(169980,'NOU',164030,164627,0,0,NULL,NULL),(169981,'NOU',164031,164628,0,0,NULL,NULL),(169982,'NOU',164032,164629,0,0,NULL,NULL),(169983,'NOU',164033,164630,0,0,NULL,NULL),(169984,'NOU',164034,164631,0,0,NULL,NULL),(169985,'NOU',164035,164632,0,0,NULL,NULL),(169986,'NOU',164036,164633,0,0,NULL,NULL),(169987,'NOU',164037,164634,0,0,NULL,NULL),(169988,'NOU',76230,164635,0,0,NULL,NULL),(169989,'NOU',164038,164636,0,0,NULL,NULL),(169990,'NOU',164039,164637,0,0,NULL,NULL),(169991,'NOU',164040,164638,0,0,NULL,NULL),(169992,'NOU',164041,164639,0,0,NULL,NULL),(169993,'NOU',29407,164640,0,0,NULL,NULL),(169994,'NOU',164042,164641,0,0,NULL,NULL),(169995,'NOU',164043,164642,0,0,NULL,NULL),(169996,'NOU',164044,164643,0,0,NULL,NULL),(169997,'NOU',164045,164644,0,0,NULL,NULL),(169998,'NOU',164046,164645,0,0,NULL,NULL),(169999,'NOU',164047,164646,0,0,NULL,NULL),(170000,'NOU',141937,164647,0,0,NULL,NULL),(170001,'NOU',164048,164648,0,0,NULL,NULL),(170002,'NOU',164049,164649,0,0,NULL,NULL),(170003,'NOU',164050,164650,0,0,NULL,NULL),(170004,'NOU',164051,164651,0,0,NULL,NULL),(170005,'NOU',164052,164652,0,0,NULL,NULL),(170006,'NOU',164053,164653,0,0,NULL,NULL),(170007,'NOU',164054,164654,0,0,NULL,NULL),(170008,'NOU',164055,164655,0,0,NULL,NULL),(170009,'NOU',164056,164656,0,0,NULL,NULL),(170010,'NOU',164057,164657,0,0,NULL,NULL),(170011,'NOU',164058,164658,0,0,NULL,NULL),(170012,'NOU',164059,164659,0,0,NULL,NULL),(170013,'NOU',164060,164660,0,0,NULL,NULL),(170014,'NOU',164061,164661,0,0,NULL,NULL),(170015,'NOU',164062,164662,0,0,NULL,NULL),(170016,'NOU',164063,164663,0,0,NULL,NULL),(170017,'NOU',164064,164664,0,0,NULL,NULL),(170018,'NOU',164065,164665,0,0,NULL,NULL),(170019,'NOU',154196,164666,0,0,NULL,NULL),(170020,'NOU',164066,164667,0,0,NULL,NULL),(170021,'NOU',164067,164668,0,0,NULL,NULL),(170022,'NOU',164068,164669,0,0,NULL,NULL),(170023,'NOU',164069,164670,0,0,NULL,NULL),(170024,'NOU',164070,164671,0,0,NULL,NULL),(170025,'NOU',164071,164672,0,0,NULL,NULL),(170026,'NOU',164072,164673,0,0,NULL,NULL),(170027,'NOU',164073,164674,0,0,NULL,NULL),(170028,'NOU',164074,164675,0,0,NULL,NULL),(170029,'NOU',164075,164676,0,0,NULL,NULL),(170030,'NOU',164076,164677,0,0,NULL,NULL),(170031,'NOU',164077,164678,0,0,NULL,NULL),(170032,'NOU',164078,164679,0,0,NULL,NULL),(170033,'NOU',164079,164680,0,0,NULL,NULL),(170034,'NOU',164080,164681,0,0,NULL,NULL),(170035,'NOU',164081,164682,0,0,NULL,NULL),(170036,'NOU',164082,164683,0,0,NULL,NULL),(170037,'NOU',164083,164684,0,0,NULL,NULL),(170038,'NOU',164084,164685,0,0,NULL,NULL),(170039,'NOU',164085,164686,0,0,NULL,NULL),(170040,'NOU',164086,164687,0,0,NULL,NULL),(170041,'NOU',164087,164688,0,0,NULL,NULL),(170042,'NOU',164088,164689,0,0,NULL,NULL),(170043,'NOU',164089,164690,0,0,NULL,NULL),(170044,'NOU',148093,164691,0,0,NULL,NULL),(170045,'NOU',164090,164692,0,0,NULL,NULL),(170046,'NOU',164091,164693,0,0,NULL,NULL),(170047,'NOU',164092,164694,0,0,NULL,NULL),(170048,'NOU',164093,164695,0,0,NULL,NULL),(170049,'NOU',164094,164696,0,0,NULL,NULL),(170050,'NOU',164095,164697,0,0,NULL,NULL),(170051,'NOU',164096,164698,0,0,NULL,NULL),(170052,'NOU',164097,164699,0,0,NULL,NULL),(170053,'NOU',164098,164700,0,0,NULL,NULL),(170054,'NOU',164099,164701,0,0,NULL,NULL),(170055,'NOU',164100,164702,0,0,NULL,NULL),(170056,'NOU',164101,164703,0,0,NULL,NULL),(170057,'NOU',164102,164704,0,0,NULL,NULL),(170058,'NOU',164103,164705,0,0,NULL,NULL),(170059,'NOU',164104,164706,0,0,NULL,NULL),(170060,'NOU',164105,164707,0,0,NULL,NULL),(170061,'NOU',164106,164708,0,0,NULL,NULL),(170062,'NOU',164107,164709,0,0,NULL,NULL),(170063,'NOU',164108,164710,0,0,NULL,NULL),(170064,'NOU',121006,164711,0,0,NULL,NULL),(170065,'NOU',42788,164712,0,0,NULL,NULL),(170066,'NOU',164109,164713,0,0,NULL,NULL),(170067,'NOU',164110,164714,0,0,NULL,NULL),(170068,'NOU',164111,164715,0,0,NULL,NULL),(170069,'NOU',164112,164716,0,0,NULL,NULL),(170070,'NOU',164113,164717,0,0,NULL,NULL),(170071,'NOU',164114,164718,0,0,NULL,NULL),(170072,'NOU',164115,164719,0,0,NULL,NULL),(170073,'NOU',164116,164720,0,0,NULL,NULL),(170074,'NOU',164117,164721,0,0,NULL,NULL),(170075,'NOU',164118,164722,0,0,NULL,NULL),(170076,'NOU',164119,164723,0,0,NULL,NULL),(170077,'NOU',164120,164724,0,0,NULL,NULL),(170078,'NOU',164121,164725,0,0,NULL,NULL),(170079,'NOU',164122,164726,0,0,NULL,NULL),(170080,'NOU',164123,164727,0,0,NULL,NULL),(170081,'NOU',164124,164728,0,0,NULL,NULL),(170082,'NOU',164125,164729,0,0,NULL,NULL),(170083,'NOU',164126,164730,0,0,NULL,NULL),(170084,'NOU',149050,164731,0,0,NULL,NULL),(170085,'NOU',164127,164732,0,0,NULL,NULL),(170086,'NOU',164128,164733,0,0,NULL,NULL),(170087,'NOU',164129,164734,0,0,NULL,NULL),(170088,'NOU',164130,164735,0,0,NULL,NULL),(170089,'NOU',164131,164736,0,0,NULL,NULL),(170090,'NOU',164132,164737,0,0,NULL,NULL),(170091,'NOU',164133,164738,0,0,NULL,NULL),(170092,'NOU',164134,164739,0,0,NULL,NULL),(170093,'NOU',164135,164740,0,0,NULL,NULL),(170094,'NOU',164136,164741,0,0,NULL,NULL),(170095,'NOU',164137,164742,0,0,NULL,NULL),(170096,'NOU',164138,164743,0,0,NULL,NULL),(170097,'NOU',164139,164744,0,0,NULL,NULL),(170098,'NOU',164140,164745,0,0,NULL,NULL),(170099,'NOU',164141,164746,0,0,NULL,NULL),(170100,'NOU',164142,164747,0,0,NULL,NULL),(170101,'NOU',19561,53353,0,0,NULL,NULL),(170102,'NOU',164143,164748,0,0,NULL,NULL),(170103,'NOU',164144,164749,0,0,NULL,NULL),(170104,'NOU',9414,164750,0,0,NULL,NULL),(170105,'NOU',164145,164751,0,0,NULL,NULL),(170106,'NOU',164146,164752,0,0,NULL,NULL),(170107,'NOU',164147,164753,0,0,NULL,NULL),(170108,'NOU',164148,164754,0,0,NULL,NULL),(170109,'NOU',164149,164755,0,0,NULL,NULL),(170110,'NOU',164150,164756,0,0,NULL,NULL),(170111,'NOU',22722,164757,0,0,NULL,NULL),(170112,'NOU',164151,164758,0,0,NULL,NULL),(170113,'NOU',164152,164759,0,0,NULL,NULL),(170114,'NOU',164153,164760,0,0,NULL,NULL),(170115,'NOU',164154,164761,0,0,NULL,NULL),(170116,'NOU',164155,164762,0,0,NULL,NULL),(170117,'NOU',164156,164763,0,0,NULL,NULL),(170118,'NOU',164157,164764,0,0,NULL,NULL),(170119,'NOU',164158,164765,0,0,NULL,NULL),(170120,'NOU',164159,164766,0,0,NULL,NULL),(170121,'NOU',164160,164767,0,0,NULL,NULL),(170122,'NOU',164161,164768,0,0,NULL,NULL),(170123,'NOU',164162,164769,0,0,NULL,NULL),(170124,'NOU',164163,164770,0,0,NULL,NULL),(170125,'NOU',164164,164771,0,0,NULL,NULL),(170126,'NOU',164165,164772,0,0,NULL,NULL),(170127,'NOU',164166,164773,0,0,NULL,NULL),(170128,'NOU',164167,164774,0,0,NULL,NULL),(170129,'NOU',164168,164775,0,0,NULL,NULL),(170130,'NOU',164169,164776,0,0,NULL,NULL),(170131,'NOU',164170,164777,0,0,NULL,NULL),(170132,'NOU',164171,164778,0,0,NULL,NULL),(170133,'NOU',164172,164779,0,0,NULL,NULL),(170134,'NOU',164173,164780,0,0,NULL,NULL),(170135,'NOU',5117,164781,0,0,NULL,NULL),(170136,'NOU',164174,164782,0,0,NULL,NULL),(170137,'NOU',164175,164783,0,0,NULL,NULL),(170138,'NOU',164176,164784,0,0,NULL,NULL),(170139,'NOU',164177,164785,0,0,NULL,NULL),(170140,'NOU',164179,164786,0,0,NULL,NULL),(170141,'NOU',164180,164787,0,0,NULL,NULL),(170142,'NOU',164181,164788,0,0,NULL,NULL),(170143,'NOU',164182,164789,0,0,NULL,NULL),(170144,'NOU',164183,164790,0,0,NULL,NULL),(170145,'NOU',164184,164791,0,0,NULL,NULL),(170146,'NOU',164185,164792,0,0,NULL,NULL),(170147,'NOU',164186,164793,0,0,NULL,NULL),(170148,'NOU',164187,164794,0,0,NULL,NULL),(170149,'NOU',164188,164795,0,0,NULL,NULL),(170150,'NOU',164189,164796,0,0,NULL,NULL),(170151,'NOU',119896,164797,0,0,NULL,NULL),(170152,'NOU',164190,164798,0,0,NULL,NULL),(170153,'NOU',132282,164799,0,0,NULL,NULL),(170154,'NOU',164191,164800,0,0,NULL,NULL),(170155,'NOU',164192,164801,0,0,NULL,NULL),(170156,'NOU',164193,164802,0,0,NULL,NULL),(170157,'NOU',164194,164803,0,0,NULL,NULL),(170158,'NOU',164195,164804,0,0,NULL,NULL),(170159,'NOU',164196,164805,0,0,NULL,NULL),(170160,'NOU',164197,164806,0,0,NULL,NULL),(170161,'NOU',164198,164807,0,0,NULL,NULL),(170162,'NOU',164199,164808,0,0,NULL,NULL),(170163,'NOU',164200,164809,0,0,NULL,NULL),(170164,'NOU',62745,164810,0,0,NULL,NULL),(170165,'NOU',164201,164811,0,0,NULL,NULL),(170166,'NOU',148698,164812,0,0,NULL,NULL),(170167,'NOU',164202,164813,0,0,NULL,NULL),(170168,'NOU',164203,164814,0,0,NULL,NULL),(170169,'NOU',164204,164815,0,0,NULL,NULL),(170170,'NOU',164205,164816,0,0,NULL,NULL),(170171,'NOU',164206,164817,0,0,NULL,NULL),(170172,'NOU',164207,164818,0,0,NULL,NULL),(170173,'NOU',164208,164819,0,0,NULL,NULL),(170174,'NOU',164209,164820,0,0,NULL,NULL),(170175,'NOU',164210,164821,0,0,NULL,NULL),(170176,'NOU',164211,164822,0,0,NULL,NULL),(170177,'NOU',164212,164823,0,0,NULL,NULL),(170178,'NOU',164213,164824,0,0,NULL,NULL),(170179,'NOU',164214,164825,0,0,NULL,NULL),(170180,'NOU',164215,164826,0,0,NULL,NULL),(170181,'NOU',164216,164827,0,0,NULL,NULL),(170182,'NOU',164217,164828,0,0,NULL,NULL),(170183,'NOU',164218,164829,0,0,NULL,NULL),(170184,'NOU',164219,164830,0,0,NULL,NULL),(170185,'NOU',164220,164831,0,0,NULL,NULL),(170186,'NOU',164221,164832,0,0,NULL,NULL),(170187,'NOU',164222,164833,0,0,NULL,NULL),(170188,'NOU',164223,164834,0,0,NULL,NULL),(170189,'NOU',164224,164835,0,0,NULL,NULL),(170190,'NOU',164225,164836,0,0,NULL,NULL),(170191,'NOU',164226,164837,0,0,NULL,NULL),(170192,'NOU',164227,164838,0,0,NULL,NULL),(170193,'NOU',164228,164839,0,0,NULL,NULL),(170194,'NOU',164229,164840,0,0,NULL,NULL),(170195,'NOU',164230,164841,0,0,NULL,NULL),(170196,'NOU',164231,164842,0,0,NULL,NULL),(170197,'NOU',164232,164843,0,0,NULL,NULL),(170198,'NOU',164233,164844,0,0,NULL,NULL),(170199,'NOU',164234,164845,0,0,NULL,NULL),(170200,'NOU',164235,164846,0,0,NULL,NULL),(170201,'NOU',164236,164847,0,0,NULL,NULL),(170202,'NOU',164237,164848,0,0,NULL,NULL),(170203,'NOU',164238,164849,0,0,NULL,NULL),(170204,'NOU',164239,164850,0,0,NULL,NULL),(170205,'NOU',138106,164851,0,0,NULL,NULL),(170206,'NOU',164240,164852,0,0,NULL,NULL),(170207,'NOU',164241,164853,0,0,NULL,NULL),(170208,'NOU',164242,164854,0,0,NULL,NULL),(170209,'NOU',164243,164855,0,0,NULL,NULL),(170210,'NOU',164244,164856,0,0,NULL,NULL),(170211,'NOU',164245,164857,0,0,NULL,NULL),(170212,'NOU',164246,164858,0,0,NULL,NULL),(170213,'NOU',164247,164859,0,0,NULL,NULL),(170214,'NOU',164248,164860,0,0,NULL,NULL),(170215,'NOU',164249,164861,0,0,NULL,NULL),(170216,'NOU',164250,164862,0,0,NULL,NULL),(170217,'NOU',164251,164863,0,0,NULL,NULL),(170218,'NOU',164252,164864,0,0,NULL,NULL),(170219,'NOU',121246,164865,0,0,NULL,NULL),(170220,'NOU',164253,164866,0,0,NULL,NULL),(170221,'NOU',164254,164867,0,0,NULL,NULL),(170222,'NOU',164255,164868,0,0,NULL,NULL),(170223,'NOU',164256,164869,0,0,NULL,NULL),(170224,'NOU',164257,164870,0,0,NULL,NULL),(170225,'NOU',164258,164871,0,0,NULL,NULL),(170226,'NOU',164259,164872,0,0,NULL,NULL),(170227,'NOU',164260,164873,0,0,NULL,NULL),(170228,'NOU',164261,164874,0,0,NULL,NULL),(170229,'NOU',164262,164875,0,0,NULL,NULL),(170230,'NOU',164263,164876,0,0,NULL,NULL),(170231,'NOU',164264,164877,0,0,NULL,NULL),(170232,'NOU',8746,164878,0,0,NULL,NULL),(170233,'NOU',164265,164879,0,0,NULL,NULL),(170234,'NOU',164266,164880,0,0,NULL,NULL),(170235,'NOU',164267,164881,0,0,NULL,NULL),(170236,'NOU',164268,164882,0,0,NULL,NULL),(170237,'NOU',164269,164883,0,0,NULL,NULL),(170238,'NOU',164270,164884,0,0,NULL,NULL),(170239,'NOU',164271,164885,0,0,NULL,NULL),(170240,'NOU',164272,164886,0,0,NULL,NULL),(170241,'NOU',164273,164887,0,0,NULL,NULL),(170242,'NOU',164274,164888,0,0,NULL,NULL),(170243,'NOU',164275,164889,0,0,NULL,NULL),(170244,'NOU',164276,164890,0,0,NULL,NULL),(170245,'NOU',164277,164891,0,0,NULL,NULL),(170246,'NOU',164278,164892,0,0,NULL,NULL),(170247,'NOU',164279,164893,0,0,NULL,NULL),(170248,'NOU',164280,164894,0,0,NULL,NULL),(170249,'NOU',164281,164895,0,0,NULL,NULL),(170250,'NOU',164282,164896,0,0,NULL,NULL),(170251,'NOU',164283,164897,0,0,NULL,NULL),(170252,'NOU',164284,164898,0,0,NULL,NULL),(170253,'NOU',164285,164899,0,0,NULL,NULL),(170254,'NOU',164286,164900,0,0,NULL,NULL),(170255,'NOU',164287,164901,0,0,NULL,NULL),(170256,'NOU',117554,164902,0,0,NULL,NULL),(170257,'NOU',164288,164903,0,0,NULL,NULL),(170258,'NOU',164289,164904,0,0,NULL,NULL),(170259,'NOU',164290,164905,0,0,NULL,NULL),(170260,'NOU',164291,164906,0,0,NULL,NULL),(170261,'NOU',164292,164907,0,0,NULL,NULL),(170262,'NOU',164293,164908,0,0,NULL,NULL),(170263,'NOU',164294,164909,0,0,NULL,NULL),(170264,'NOU',164295,164910,0,0,NULL,NULL),(170265,'NOU',164296,164911,0,0,NULL,NULL),(170266,'NOU',164297,164912,0,0,NULL,NULL),(170267,'NOU',164298,164913,0,0,NULL,NULL),(170268,'NOU',164299,164914,0,0,NULL,NULL),(170269,'NOU',164300,164915,0,0,NULL,NULL),(170270,'NOU',164301,164916,0,0,NULL,NULL),(170271,'NOU',164302,164917,0,0,NULL,NULL),(170272,'NOU',164303,164918,0,0,NULL,NULL),(170273,'NOU',164304,164919,0,0,NULL,NULL),(170274,'NOU',164305,164920,0,0,NULL,NULL),(170275,'NOU',164306,164921,0,0,NULL,NULL),(170276,'NOU',164307,164922,0,0,NULL,NULL),(170277,'NOU',164308,164923,0,0,NULL,NULL),(170278,'NOU',164309,164924,0,0,NULL,NULL),(170279,'NOU',164310,164925,0,0,NULL,NULL),(170280,'NOU',164311,164926,0,0,NULL,NULL),(170281,'NOU',164312,164927,0,0,NULL,NULL),(170282,'NOU',164313,164928,0,0,NULL,NULL),(170283,'NOU',164314,164929,0,0,NULL,NULL),(170284,'NOU',164315,164930,0,0,NULL,NULL),(170285,'NOU',164316,164931,0,0,NULL,NULL),(170286,'NOU',164317,164932,0,0,NULL,NULL),(170287,'NOU',164318,164933,0,0,NULL,NULL),(170288,'NOU',164319,164934,0,0,NULL,NULL),(170289,'NOU',164320,164935,0,0,NULL,NULL),(170290,'NOU',164321,164936,0,0,NULL,NULL),(170291,'NOU',164322,164937,0,0,NULL,NULL),(170292,'NOU',164323,164938,0,0,NULL,NULL),(170293,'NOU',164324,164939,0,0,NULL,NULL),(170294,'NOU',164325,164940,0,0,NULL,NULL),(170295,'NOU',164326,164941,0,0,NULL,NULL),(170296,'NOU',164327,164942,0,0,NULL,NULL),(170297,'NOU',18586,164943,0,0,NULL,NULL),(170298,'NOU',164328,164944,0,0,NULL,NULL),(170299,'NOU',164329,164945,0,0,NULL,NULL),(170300,'NOU',164330,164946,0,0,NULL,NULL),(170301,'NOU',164331,164947,0,0,NULL,NULL),(170302,'NOU',164332,164948,0,0,NULL,NULL),(170303,'NOU',164333,164949,0,0,NULL,NULL),(170304,'NOU',164334,164950,0,0,NULL,NULL),(170305,'NOU',164335,164951,0,0,NULL,NULL),(170306,'NOU',164336,164952,0,0,NULL,NULL),(170307,'NOU',164337,164953,0,0,NULL,NULL),(170308,'NOU',164338,164954,0,0,NULL,NULL),(170309,'NOU',164339,164955,0,0,NULL,NULL),(170310,'NOU',164340,164956,0,0,NULL,NULL),(170311,'NOU',164341,164957,0,0,NULL,NULL),(170312,'NOU',164342,164958,0,0,NULL,NULL),(170313,'NOU',164343,164959,0,0,NULL,NULL),(170314,'NOU',164344,164960,0,0,NULL,NULL),(170315,'NOU',164345,164961,0,0,NULL,NULL),(170316,'NOU',21192,164962,0,0,NULL,NULL),(170317,'NOU',164346,164963,0,0,NULL,NULL),(170318,'NOU',164347,164964,0,0,NULL,NULL),(170319,'NOU',164348,164965,0,0,NULL,NULL),(170320,'NOU',164349,164966,0,0,NULL,NULL),(170321,'NOU',164350,164967,0,0,NULL,NULL),(170322,'NOU',164351,164968,0,0,NULL,NULL),(170323,'NOU',164352,164969,0,0,NULL,NULL),(170324,'NOU',164353,164970,0,0,NULL,NULL),(170325,'NOU',164354,164971,0,0,NULL,NULL),(170326,'NOU',164355,164972,0,0,NULL,NULL),(170327,'NOU',164356,164973,0,0,NULL,NULL),(170328,'NOU',164357,164974,0,0,NULL,NULL),(170329,'NOU',11137,164975,0,0,NULL,NULL),(170330,'NOU',164358,164976,0,0,NULL,NULL),(170331,'NOU',164359,164977,0,0,NULL,NULL),(170332,'NOU',164360,164978,0,0,NULL,NULL),(170333,'NOU',164361,164979,0,0,NULL,NULL),(170334,'NOU',164362,164980,0,0,NULL,NULL),(170335,'NOU',164363,164981,0,0,NULL,NULL),(170336,'NOU',164364,164982,0,0,NULL,NULL),(170337,'NOU',164365,164983,0,0,NULL,NULL),(170338,'NOU',164366,164984,0,0,NULL,NULL),(170339,'NOU',164367,164985,0,0,NULL,NULL),(170340,'NOU',164368,164986,0,0,NULL,NULL),(170341,'NOU',164369,164987,0,0,NULL,NULL),(170342,'NOU',164370,164988,0,0,NULL,NULL),(170343,'NOU',164371,164989,0,0,NULL,NULL),(170344,'NOU',164372,164990,0,0,NULL,NULL),(170345,'NOU',164373,164991,0,0,NULL,NULL),(170346,'NOU',164374,164992,0,0,NULL,NULL),(170347,'NOU',164375,164993,0,0,NULL,NULL),(170348,'NOU',164376,164994,0,0,NULL,NULL),(170349,'NOU',164377,164995,0,0,NULL,NULL),(170350,'NOU',79771,164996,0,0,NULL,NULL),(170351,'NOU',164378,164997,0,0,NULL,NULL),(170352,'NOU',164379,164998,0,0,NULL,NULL),(170353,'NOU',164380,164999,0,0,NULL,NULL),(170354,'NOU',164381,165000,0,0,NULL,NULL),(170355,'NOU',164382,165001,0,0,NULL,NULL),(170356,'NOU',164383,165002,0,0,NULL,NULL),(170357,'NOU',164384,165003,0,0,NULL,NULL),(170358,'NOU',164385,165004,0,0,NULL,NULL),(170359,'NOU',164386,165005,0,0,NULL,NULL),(170360,'NOU',164387,165006,0,0,NULL,NULL),(170361,'NOU',164388,165007,0,0,NULL,NULL),(170362,'NOU',164389,165008,0,0,NULL,NULL),(170363,'NOU',164390,165009,0,0,NULL,NULL),(170364,'NOU',164391,165010,0,0,NULL,NULL),(170365,'NOU',164392,165011,0,0,NULL,NULL),(170366,'NOU',164393,165012,0,0,NULL,NULL),(170367,'NOU',164394,165013,0,0,NULL,NULL),(170368,'NOU',164395,165014,0,0,NULL,NULL),(170369,'NOU',164396,165015,0,0,NULL,NULL),(170370,'NOU',164397,165016,0,0,NULL,NULL),(170371,'NOU',164398,165017,0,0,NULL,NULL),(170372,'NOU',164399,165018,0,0,NULL,NULL),(170373,'NOU',164400,165019,0,0,NULL,NULL),(170374,'NOU',164401,165020,0,0,NULL,NULL),(170375,'NOU',164402,165021,0,0,NULL,NULL),(170376,'NOU',164403,165022,0,0,NULL,NULL),(170377,'NOU',164404,165023,0,0,NULL,NULL),(170378,'NOU',164405,165024,0,0,NULL,NULL),(170379,'NOU',164406,165025,0,0,NULL,NULL),(170380,'NOU',164407,165026,0,0,NULL,NULL),(170381,'NOU',164408,165027,0,0,NULL,NULL),(170382,'NOU',7155,165028,0,0,NULL,NULL),(170383,'NOU',164409,165029,0,0,NULL,NULL),(170384,'NOU',164410,165030,0,0,NULL,NULL),(170385,'NOU',164411,165031,0,0,NULL,NULL),(170386,'NOU',164412,165032,0,0,NULL,NULL),(170387,'NOU',45534,165033,0,0,NULL,NULL),(170388,'NOU',164413,165034,0,0,NULL,NULL),(170389,'NOU',164414,165035,0,0,NULL,NULL),(170390,'NOU',164415,165036,0,0,NULL,NULL),(170391,'NOU',164416,165037,0,0,NULL,NULL),(170392,'NOU',164417,165038,0,0,NULL,NULL),(170393,'NOU',164418,165039,0,0,NULL,NULL),(170394,'NOU',164419,165040,0,0,NULL,NULL),(170395,'NOU',164420,165041,0,0,NULL,NULL),(170396,'NOU',164421,165042,0,0,NULL,NULL),(170397,'NOU',4392,165043,0,0,NULL,NULL),(170398,'NOU',164422,165044,0,0,NULL,NULL),(170399,'NOU',164423,165045,0,0,NULL,NULL),(170400,'NOU',164424,165046,0,0,NULL,NULL),(170401,'NOU',164425,165047,0,0,NULL,NULL),(170402,'NOU',164426,165048,0,0,NULL,NULL),(170403,'NOU',164427,165049,0,0,NULL,NULL),(170404,'NOU',164428,165050,0,0,NULL,NULL),(170405,'NOU',164429,165051,0,0,NULL,NULL),(170406,'NOU',164430,165052,0,0,NULL,NULL),(170407,'NOU',164431,165053,0,0,NULL,NULL),(170408,'NOU',164432,165054,0,0,NULL,NULL),(170409,'NOU',164433,165055,0,0,NULL,NULL),(170410,'NOU',164434,165056,0,0,NULL,NULL),(170411,'NOU',164435,165057,0,0,NULL,NULL),(170412,'NOU',164436,165058,0,0,NULL,NULL),(170413,'NOU',164437,165059,0,0,NULL,NULL),(170414,'NOU',164438,165060,0,0,NULL,NULL),(170415,'NOU',164439,165061,0,0,NULL,NULL),(170416,'NOU',164440,165062,0,0,NULL,NULL),(170417,'NOU',164441,165063,0,0,NULL,NULL),(170418,'NOU',164442,165064,0,0,NULL,NULL),(170419,'NOU',164443,165065,0,0,NULL,NULL),(170420,'NOU',164444,165066,0,0,NULL,NULL),(170421,'NOU',164445,165067,0,0,NULL,NULL),(170422,'NOU',47604,165068,0,0,NULL,NULL),(170423,'NOU',164446,165069,0,0,NULL,NULL),(170424,'NOU',164447,165070,0,0,NULL,NULL),(170425,'NOU',164448,165071,0,0,NULL,NULL),(170426,'NOU',164449,165072,0,0,NULL,NULL),(170427,'NOU',164450,165073,0,0,NULL,NULL),(170428,'NOU',164451,165074,0,0,NULL,NULL),(170429,'NOU',164452,165075,0,0,NULL,NULL),(170430,'NOU',164453,165076,0,0,NULL,NULL),(170431,'NOU',164454,165077,0,0,NULL,NULL),(170432,'NOU',164455,165078,0,0,NULL,NULL),(170433,'NOU',164456,165079,0,0,NULL,NULL),(170434,'NOU',164457,165080,0,0,NULL,NULL),(170435,'NOU',164458,165081,0,0,NULL,NULL),(170436,'NOU',164459,165082,0,0,NULL,NULL),(170437,'NOU',164460,165083,0,0,NULL,NULL),(170438,'NOU',164461,165084,0,0,NULL,NULL),(170439,'NOU',164462,165085,0,0,NULL,NULL),(170440,'NOU',164463,165086,0,0,NULL,NULL),(170441,'NOU',164464,165087,0,0,NULL,NULL),(170442,'NOU',11614,165088,0,0,NULL,NULL),(170443,'NOU',164465,165089,0,0,NULL,NULL),(170444,'NOU',164466,165090,0,0,NULL,NULL),(170445,'NOU',164467,165091,0,0,NULL,NULL),(170446,'NOU',164468,165092,0,0,NULL,NULL),(170447,'NOU',164469,165093,0,0,NULL,NULL),(170448,'NOU',4516,165094,0,0,NULL,NULL),(170449,'NOU',164470,165095,0,0,NULL,NULL),(170450,'NOU',164471,165096,0,0,NULL,NULL),(170451,'NOU',164472,165097,0,0,NULL,NULL),(170452,'NOU',164473,165098,0,0,NULL,NULL),(170453,'NOU',126312,165099,0,0,NULL,NULL),(170454,'NOU',164474,165100,0,0,NULL,NULL),(170455,'NOU',164475,165101,0,0,NULL,NULL),(170456,'NOU',164476,165102,0,0,NULL,NULL),(170457,'NOU',164477,165103,0,0,NULL,NULL),(170458,'NOU',164478,165104,0,0,NULL,NULL),(170459,'NOU',164479,165105,0,0,NULL,NULL),(170460,'NOU',164480,165106,0,0,NULL,NULL),(170461,'NOU',164481,165107,0,0,NULL,NULL),(170462,'NOU',164482,165108,0,0,NULL,NULL),(170463,'NOU',87430,165109,0,0,NULL,NULL),(170464,'NOU',164483,165110,0,0,NULL,NULL),(170465,'NOU',164484,165111,0,0,NULL,NULL),(170466,'NOU',164486,165112,0,0,NULL,NULL),(170467,'NOU',164487,165113,0,0,NULL,NULL),(170468,'NOU',164488,165114,0,0,NULL,NULL),(170469,'NOU',164489,165115,0,0,NULL,NULL),(170470,'NOU',164490,165116,0,0,NULL,NULL),(170471,'NOU',164491,165117,0,0,NULL,NULL),(170472,'NOU',164492,165118,0,0,NULL,NULL),(170473,'NOU',164493,165119,0,0,NULL,NULL),(170474,'NOU',40538,165120,0,0,NULL,NULL),(170475,'NOU',164494,165121,0,0,NULL,NULL),(170476,'NOU',164495,165122,0,0,NULL,NULL),(170477,'NOU',164496,165123,0,0,NULL,NULL),(170478,'NOU',123254,165124,0,0,NULL,NULL),(170479,'NOU',164497,165125,0,0,NULL,NULL),(170480,'NOU',164498,165126,0,0,NULL,NULL),(170481,'NOU',164499,165127,0,0,NULL,NULL),(170482,'NOU',164500,165128,0,0,NULL,NULL),(170483,'NOU',164501,165129,0,0,NULL,NULL),(170484,'NOU',164502,165130,0,0,NULL,NULL),(170485,'NOU',164503,165131,0,0,NULL,NULL),(170486,'NOU',164504,165132,0,0,NULL,NULL),(170487,'NOU',164505,165133,0,0,NULL,NULL),(170488,'NOU',164506,165134,0,0,NULL,NULL),(170489,'NOU',164507,165135,0,0,NULL,NULL),(170490,'NOU',96400,165136,0,0,NULL,NULL),(170491,'NOU',164508,165137,0,0,NULL,NULL),(170492,'NOU',164509,165138,0,0,NULL,NULL),(170493,'NOU',26243,165139,0,0,NULL,NULL),(170494,'NOU',164510,165140,0,0,NULL,NULL),(170495,'NOU',70501,165141,0,0,NULL,NULL),(170496,'NOU',164511,165142,0,0,NULL,NULL),(170497,'NOU',164512,165143,0,0,NULL,NULL),(170498,'NOU',164513,165144,0,0,NULL,NULL),(170499,'NOU',164514,165145,0,0,NULL,NULL),(170500,'NOU',21082,165146,0,0,NULL,NULL),(170501,'NOU',164517,165147,0,0,NULL,NULL),(170502,'NOU',164518,165148,0,0,NULL,NULL),(170503,'NOU',45278,165149,0,0,NULL,NULL),(170504,'NOU',164519,165150,0,0,NULL,NULL),(170505,'NOU',62959,165151,0,0,NULL,NULL),(170506,'NOU',164520,165152,0,0,NULL,NULL),(170507,'NOU',164521,165153,0,0,NULL,NULL),(170508,'NOU',164522,165154,0,0,NULL,NULL),(170509,'NOU',164523,165155,0,0,NULL,NULL),(170510,'NOU',164524,165156,0,0,NULL,NULL),(170511,'NOU',164525,165157,0,0,NULL,NULL),(170512,'NOU',164526,165158,0,0,NULL,NULL),(170513,'NOU',164527,165159,0,0,NULL,NULL),(170514,'NOU',164528,165160,0,0,NULL,NULL),(170515,'NOU',164529,165161,0,0,NULL,NULL),(170516,'NOU',80588,165162,0,0,NULL,NULL),(170517,'NOU',164530,165163,0,0,NULL,NULL),(170518,'NOU',164531,165164,0,0,NULL,NULL),(170519,'NOU',164532,165165,0,0,NULL,NULL),(170520,'NOU',164533,165166,0,0,NULL,NULL),(170521,'NOU',164534,165167,0,0,NULL,NULL),(170522,'NOU',164535,165168,0,0,NULL,NULL),(170523,'NOU',164536,165169,0,0,NULL,NULL),(170524,'NOU',164537,165170,0,0,NULL,NULL),(170525,'NOU',164538,165171,0,0,NULL,NULL),(170526,'NOU',164539,165172,0,0,NULL,NULL),(170527,'NOU',164540,165173,0,0,NULL,NULL),(170528,'NOU',164541,165174,0,0,NULL,NULL),(170529,'NOU',164542,165175,0,0,NULL,NULL),(170530,'NOU',164543,165176,0,0,NULL,NULL),(170531,'NOU',164544,165177,0,0,NULL,NULL),(170532,'NOU',164545,165178,0,0,NULL,NULL),(170533,'NOU',164546,165179,0,0,NULL,NULL),(170534,'NOU',164547,165180,0,0,NULL,NULL),(170535,'NOU',164548,165181,0,0,NULL,NULL),(170536,'NOU',164549,165182,0,0,NULL,NULL),(170537,'NOU',164550,165183,0,0,NULL,NULL),(170538,'NOU',164551,165184,0,0,NULL,NULL),(170539,'NOU',164552,165185,0,0,NULL,NULL),(170540,'NOU',164553,165186,0,0,NULL,NULL),(170541,'NOU',164554,165187,0,0,NULL,NULL),(170542,'NOU',164555,165188,0,0,NULL,NULL),(170543,'NOU',164556,165189,0,0,NULL,NULL),(170544,'NOU',164557,165190,0,0,NULL,NULL),(170545,'NOU',164558,165191,0,0,NULL,NULL),(170546,'NOU',164559,165192,0,0,NULL,NULL),(170547,'NOU',164560,165193,0,0,NULL,NULL),(170548,'NOU',164561,165194,0,0,NULL,NULL),(170549,'NOU',164562,165195,0,0,NULL,NULL),(170550,'NOU',164563,165196,0,0,NULL,NULL),(170551,'NOU',164564,165197,0,0,NULL,NULL),(170552,'NOU',164565,165198,0,0,NULL,NULL),(170553,'NOU',164566,165199,0,0,NULL,NULL),(170554,'NOU',164567,165200,0,0,NULL,NULL),(170555,'NOU',164568,165201,0,0,NULL,NULL),(170556,'NOU',164569,165202,0,0,NULL,NULL),(170557,'NOU',164570,165203,0,0,NULL,NULL),(170558,'NOU',164571,165204,0,0,NULL,NULL),(170559,'NOU',164572,165205,0,0,NULL,NULL),(170560,'NOU',164573,165206,0,0,NULL,NULL),(170561,'NOU',89653,165207,0,0,NULL,NULL),(170562,'NOU',164574,165208,0,0,NULL,NULL),(170563,'NOU',164575,165209,0,0,NULL,NULL),(170564,'NOU',164576,165210,0,0,NULL,NULL),(170565,'NOU',164577,165211,0,0,NULL,NULL),(170566,'NOU',164578,165212,0,0,NULL,NULL),(170567,'NOU',164579,165213,0,0,NULL,NULL),(170568,'NOU',164580,165214,0,0,NULL,NULL),(170569,'NOU',164581,165215,0,0,NULL,NULL),(170570,'NOU',164582,165216,0,0,NULL,NULL),(170571,'NOU',164583,165217,0,0,NULL,NULL),(170572,'NOU',164584,165218,0,0,NULL,NULL),(170573,'NOU',164585,165219,0,0,NULL,NULL),(170574,'NOU',164586,165220,0,0,NULL,NULL),(170575,'NOU',164587,165221,0,0,NULL,NULL),(170576,'NOU',164588,165222,0,0,NULL,NULL),(170577,'NOU',164589,165223,0,0,NULL,NULL),(170578,'NOU',164590,165224,0,0,NULL,NULL),(170579,'NOU',164591,165225,0,0,NULL,NULL),(170580,'NOU',164592,165226,0,0,NULL,NULL),(170581,'NOU',164593,165227,0,0,NULL,NULL),(170582,'NOU',164594,165228,0,0,NULL,NULL),(170583,'NOU',164595,165229,0,0,NULL,NULL),(170584,'NOU',164596,165230,0,0,NULL,NULL),(170585,'NOU',164597,165231,0,0,NULL,NULL),(170586,'NOU',164598,165232,0,0,NULL,NULL),(170587,'NOU',164599,165233,0,0,NULL,NULL),(170588,'NOU',164600,165234,0,0,NULL,NULL),(170589,'NOU',120238,165235,0,0,NULL,NULL),(170590,'NOU',164601,165236,0,0,NULL,NULL),(170591,'NOU',41575,165237,0,0,NULL,NULL),(170592,'NOU',164602,165238,0,0,NULL,NULL),(170593,'NOU',164603,165239,0,0,NULL,NULL),(170594,'NOU',164604,165240,0,0,NULL,NULL),(170595,'NOU',164605,165241,0,0,NULL,NULL),(170596,'NOU',164606,165242,0,0,NULL,NULL),(170597,'NOU',164607,165243,0,0,NULL,NULL),(170598,'NOU',164608,165244,0,0,NULL,NULL),(170599,'NOU',164609,165245,0,0,NULL,NULL),(170600,'NOU',164610,165246,0,0,NULL,NULL),(170601,'NOU',164611,165247,0,0,NULL,NULL),(170602,'NOU',164612,165248,0,0,NULL,NULL),(170603,'NOU',164613,165249,0,0,NULL,NULL),(170604,'NOU',164614,165250,0,0,NULL,NULL),(170605,'NOU',164615,165251,0,0,NULL,NULL),(170606,'NOU',164616,165252,0,0,NULL,NULL),(170607,'NOU',164617,165253,0,0,NULL,NULL),(170608,'NOU',164618,165254,0,0,NULL,NULL),(170609,'NOU',164619,165255,0,0,NULL,NULL),(170610,'NOU',164620,165256,0,0,NULL,NULL),(170611,'NOU',164621,165257,0,0,NULL,NULL),(170612,'NOU',164622,165258,0,0,NULL,NULL),(170613,'NOU',164623,165259,0,0,NULL,NULL),(170614,'NOU',164624,165260,0,0,NULL,NULL),(170615,'NOU',164625,165261,0,0,NULL,NULL),(170616,'NOU',164626,165262,0,0,NULL,NULL),(170617,'NOU',164627,165263,0,0,NULL,NULL),(170618,'NOU',164628,165264,0,0,NULL,NULL),(170619,'NOU',164629,165265,0,0,NULL,NULL),(170620,'NOU',145123,165266,0,0,NULL,NULL),(170621,'NOU',164630,165267,0,0,NULL,NULL),(170622,'NOU',164631,165268,0,0,NULL,NULL),(170623,'NOU',164632,165269,0,0,NULL,NULL),(170624,'NOU',164633,165270,0,0,NULL,NULL),(170625,'NOU',164634,165271,0,0,NULL,NULL),(170626,'NOU',164635,165272,0,0,NULL,NULL),(170627,'NOU',77426,165273,0,0,NULL,NULL),(170628,'NOU',164636,165274,0,0,NULL,NULL),(170629,'NOU',164637,165275,0,0,NULL,NULL),(170630,'NOU',164638,165276,0,0,NULL,NULL),(170631,'NOU',164639,165277,0,0,NULL,NULL),(170632,'NOU',164640,165278,0,0,NULL,NULL),(170633,'NOU',164641,165279,0,0,NULL,NULL),(170634,'NOU',164642,165280,0,0,NULL,NULL),(170635,'NOU',164643,165281,0,0,NULL,NULL),(170636,'NOU',164644,165282,0,0,NULL,NULL),(170637,'NOU',89294,165283,0,0,NULL,NULL),(170638,'NOU',164645,165284,0,0,NULL,NULL),(170639,'NOU',140996,165285,0,0,NULL,NULL),(170640,'NOU',164646,165286,0,0,NULL,NULL),(170641,'NOU',164647,165287,0,0,NULL,NULL),(170642,'NOU',164648,165288,0,0,NULL,NULL),(170643,'NOU',164649,165289,0,0,NULL,NULL),(170644,'NOU',164650,165290,0,0,NULL,NULL),(170645,'NOU',164651,165291,0,0,NULL,NULL),(170646,'NOU',164652,165292,0,0,NULL,NULL),(170647,'NOU',60952,165293,0,0,NULL,NULL),(170648,'NOU',164653,165294,0,0,NULL,NULL),(170649,'NOU',164654,165295,0,0,NULL,NULL),(170650,'NOU',164655,165296,0,0,NULL,NULL),(170651,'NOU',164656,165297,0,0,NULL,NULL),(170652,'NOU',164657,165298,0,0,NULL,NULL),(170653,'NOU',164658,165299,0,0,NULL,NULL),(170654,'NOU',164659,165300,0,0,NULL,NULL),(170655,'NOU',164660,165301,0,0,NULL,NULL),(170656,'NOU',164661,165302,0,0,NULL,NULL),(170657,'NOU',164662,165303,0,0,NULL,NULL),(170658,'NOU',164663,165304,0,0,NULL,NULL),(170659,'NOU',164664,165305,0,0,NULL,NULL),(170660,'NOU',164665,165306,0,0,NULL,NULL),(170661,'NOU',164666,165307,0,0,NULL,NULL),(170662,'NOU',164667,165308,0,0,NULL,NULL),(170663,'NOU',164668,165309,0,0,NULL,NULL),(170664,'NOU',26226,165310,0,0,NULL,NULL),(170665,'NOU',164669,165311,0,0,NULL,NULL),(170666,'NOU',164670,165312,0,0,NULL,NULL),(170667,'NOU',164671,165313,0,0,NULL,NULL),(170668,'NOU',164672,165314,0,0,NULL,NULL),(170669,'NOU',164673,165315,0,0,NULL,NULL),(170670,'NOU',164674,165316,0,0,NULL,NULL),(170671,'NOU',164675,165317,0,0,NULL,NULL),(170672,'NOU',164676,165318,0,0,NULL,NULL),(170673,'NOU',164677,165319,0,0,NULL,NULL),(170674,'NOU',164678,165320,0,0,NULL,NULL),(170675,'NOU',164679,165321,0,0,NULL,NULL),(170676,'NOU',164680,165322,0,0,NULL,NULL),(170677,'NOU',164681,165323,0,0,NULL,NULL),(170678,'NOU',164682,165324,0,0,NULL,NULL),(170679,'NOU',164683,165325,0,0,NULL,NULL),(170680,'NOU',164684,165326,0,0,NULL,NULL),(170681,'NOU',164685,165327,0,0,NULL,NULL),(170682,'NOU',164686,165328,0,0,NULL,NULL),(170683,'NOU',164687,165329,0,0,NULL,NULL),(170684,'NOU',164688,165330,0,0,NULL,NULL),(170685,'NOU',164689,165331,0,0,NULL,NULL),(170686,'NOU',164690,165332,0,0,NULL,NULL),(170687,'NOU',164691,165333,0,0,NULL,NULL),(170688,'NOU',164692,165334,0,0,NULL,NULL),(170689,'NOU',164693,165335,0,0,NULL,NULL),(170690,'NOU',164694,165336,0,0,NULL,NULL),(170691,'NOU',164695,165337,0,0,NULL,NULL),(170692,'NOU',164696,165338,0,0,NULL,NULL),(170693,'NOU',164697,165339,0,0,NULL,NULL),(170694,'NOU',164698,165340,0,0,NULL,NULL),(170695,'NOU',164699,165341,0,0,NULL,NULL),(170696,'NOU',164700,165342,0,0,NULL,NULL),(170697,'NOU',164701,165343,0,0,NULL,NULL),(170698,'NOU',164702,165344,0,0,NULL,NULL),(170699,'NOU',164703,165345,0,0,NULL,NULL),(170700,'NOU',164704,165346,0,0,NULL,NULL),(170701,'NOU',164705,165347,0,0,NULL,NULL),(170702,'NOU',164706,165348,0,0,NULL,NULL),(170703,'NOU',164707,165349,0,0,NULL,NULL),(170704,'NOU',164708,165350,0,0,NULL,NULL),(170705,'NOU',164709,165351,0,0,NULL,NULL),(170706,'NOU',164710,165352,0,0,NULL,NULL),(170707,'NOU',164711,165353,0,0,NULL,NULL),(170708,'NOU',164712,165354,0,0,NULL,NULL),(170709,'NOU',164713,165355,0,0,NULL,NULL),(170710,'NOU',26323,165356,0,0,NULL,NULL),(170711,'NOU',164714,165357,0,0,NULL,NULL),(170712,'NOU',164715,165358,0,0,NULL,NULL),(170713,'NOU',164716,165359,0,0,NULL,NULL),(170714,'NOU',164717,165360,0,0,NULL,NULL),(170715,'NOU',164718,165361,0,0,NULL,NULL),(170716,'NOU',164719,165362,0,0,NULL,NULL),(170717,'NOU',164720,165363,0,0,NULL,NULL),(170718,'NOU',164721,165364,0,0,NULL,NULL),(170719,'NOU',164722,165365,0,0,NULL,NULL),(170720,'NOU',164723,165366,0,0,NULL,NULL),(170721,'NOU',164724,165367,0,0,NULL,NULL),(170722,'NOU',164725,165368,0,0,NULL,NULL),(170723,'NOU',164726,165369,0,0,NULL,NULL),(170724,'NOU',164727,165370,0,0,NULL,NULL),(170725,'NOU',164728,165371,0,0,NULL,NULL),(170726,'NOU',164729,165372,0,0,NULL,NULL),(170727,'NOU',164730,165373,0,0,NULL,NULL),(170728,'NOU',164731,165374,0,0,NULL,NULL),(170729,'NOU',164732,165375,0,0,NULL,NULL),(170730,'NOU',164733,165376,0,0,NULL,NULL),(170731,'NOU',164734,165377,0,0,NULL,NULL),(170732,'NOU',164735,165378,0,0,NULL,NULL),(170733,'NOU',164736,165379,0,0,NULL,NULL),(170734,'NOU',32705,165380,0,0,NULL,NULL),(170735,'NOU',164737,165381,0,0,NULL,NULL),(170736,'NOU',164738,165382,0,0,NULL,NULL),(170737,'NOU',164739,165383,0,0,NULL,NULL),(170738,'NOU',164740,165384,0,0,NULL,NULL),(170739,'NOU',164741,165385,0,0,NULL,NULL),(170740,'NOU',164742,165386,0,0,NULL,NULL),(170741,'NOU',164743,165387,0,0,NULL,NULL),(170742,'NOU',120215,165388,0,0,NULL,NULL),(170743,'NOU',164744,165389,0,0,NULL,NULL),(170744,'NOU',164745,165390,0,0,NULL,NULL),(170745,'NOU',164746,165391,0,0,NULL,NULL),(170746,'NOU',164747,165392,0,0,NULL,NULL),(170747,'NOU',164748,165393,0,0,NULL,NULL),(170748,'NOU',164749,165394,0,0,NULL,NULL),(170749,'NOU',164750,165395,0,0,NULL,NULL),(170750,'NOU',164751,165396,0,0,NULL,NULL),(170751,'NOU',164752,165397,0,0,NULL,NULL),(170752,'NOU',164753,165398,0,0,NULL,NULL),(170753,'NOU',164754,165399,0,0,NULL,NULL),(170754,'NOU',107296,165400,0,0,NULL,NULL),(170755,'NOU',164755,165401,0,0,NULL,NULL),(170756,'NOU',164756,165402,0,0,NULL,NULL),(170757,'NOU',164757,165403,0,0,NULL,NULL),(170758,'NOU',164758,165404,0,0,NULL,NULL),(170759,'NOU',164759,165405,0,0,NULL,NULL),(170760,'NOU',164760,165406,0,0,NULL,NULL),(170761,'NOU',164761,165407,0,0,NULL,NULL),(170762,'NOU',164762,165408,0,0,NULL,NULL),(170763,'NOU',164763,165409,0,0,NULL,NULL),(170764,'NOU',164764,165410,0,0,NULL,NULL),(170765,'NOU',164765,165411,0,0,NULL,NULL),(170766,'NOU',164766,165412,0,0,NULL,NULL),(170767,'NOU',164767,165413,0,0,NULL,NULL),(170768,'NOU',164768,165414,0,0,NULL,NULL),(170769,'NOU',164769,165415,0,0,NULL,NULL),(170770,'NOU',164770,165416,0,0,NULL,NULL),(170771,'NOU',164771,165417,0,0,NULL,NULL),(170772,'NOU',164772,165418,0,0,NULL,NULL),(170773,'NOU',164773,165419,0,0,NULL,NULL),(170774,'NOU',164774,165420,0,0,NULL,NULL),(170775,'NOU',164775,165421,0,0,NULL,NULL),(170776,'NOU',78356,165422,0,0,NULL,NULL),(170777,'NOU',164776,165423,0,0,NULL,NULL),(170778,'NOU',164777,165424,0,0,NULL,NULL),(170779,'NOU',164778,165425,0,0,NULL,NULL),(170780,'NOU',164779,165426,0,0,NULL,NULL),(170781,'NOU',164780,165427,0,0,NULL,NULL),(170782,'NOU',164781,165428,0,0,NULL,NULL),(170783,'NOU',164782,165429,0,0,NULL,NULL),(170784,'NOU',164783,165430,0,0,NULL,NULL),(170785,'NOU',164784,165431,0,0,NULL,NULL),(170786,'NOU',164785,165432,0,0,NULL,NULL),(170787,'NOU',32505,165433,0,0,NULL,NULL),(170788,'NOU',164786,165434,0,0,NULL,NULL),(170789,'NOU',164787,165435,0,0,NULL,NULL),(170790,'NOU',164788,165436,0,0,NULL,NULL),(170791,'NOU',164789,165437,0,0,NULL,NULL),(170792,'NOU',164790,165438,0,0,NULL,NULL),(170793,'NOU',164791,165439,0,0,NULL,NULL),(170794,'NOU',164792,165440,0,0,NULL,NULL),(170795,'NOU',164793,165441,0,0,NULL,NULL),(170796,'NOU',164794,165442,0,0,NULL,NULL),(170797,'NOU',164795,165443,0,0,NULL,NULL),(170798,'NOU',164796,165444,0,0,NULL,NULL),(170799,'NOU',164797,165445,0,0,NULL,NULL),(170800,'NOU',164798,165446,0,0,NULL,NULL),(170801,'NOU',164799,165447,0,0,NULL,NULL),(170802,'NOU',164800,165448,0,0,NULL,NULL),(170803,'NOU',164803,165449,0,0,NULL,NULL),(170804,'NOU',164804,165450,0,0,NULL,NULL),(170805,'NOU',164805,165451,0,0,NULL,NULL),(170806,'NOU',164806,165452,0,0,NULL,NULL),(170807,'NOU',164807,165453,0,0,NULL,NULL),(170808,'NOU',164808,165454,0,0,NULL,NULL),(170809,'NOU',164809,165455,0,0,NULL,NULL),(170810,'NOU',164810,165456,0,0,NULL,NULL),(170811,'NOU',164811,165457,0,0,NULL,NULL),(170812,'NOU',164812,165458,0,0,NULL,NULL),(170813,'NOU',164813,165459,0,0,NULL,NULL),(170814,'NOU',164814,165460,0,0,NULL,NULL),(170815,'NOU',164815,165461,0,0,NULL,NULL),(170816,'NOU',164816,165462,0,0,NULL,NULL),(170817,'NOU',164817,165463,0,0,NULL,NULL),(170818,'NOU',164818,165464,0,0,NULL,NULL),(170819,'NOU',164819,165465,0,0,NULL,NULL),(170820,'NOU',164820,165466,0,0,NULL,NULL),(170821,'NOU',164821,165467,0,0,NULL,NULL),(170822,'NOU',164822,165468,0,0,NULL,NULL),(170823,'NOU',164823,165469,0,0,NULL,NULL),(170824,'NOU',164824,165470,0,0,NULL,NULL),(170825,'NOU',164825,165471,0,0,NULL,NULL),(170826,'NOU',164826,165472,0,0,NULL,NULL),(170827,'NOU',164827,165473,0,0,NULL,NULL),(170828,'NOU',164828,165474,0,0,NULL,NULL),(170829,'NOU',164829,165475,0,0,NULL,NULL),(170830,'NOU',164830,165476,0,0,NULL,NULL),(170831,'NOU',164831,165477,0,0,NULL,NULL),(170832,'NOU',164832,165478,0,0,NULL,NULL),(170833,'NOU',164833,165479,0,0,NULL,NULL),(170834,'NOU',164834,165480,0,0,NULL,NULL),(170835,'NOU',164835,165481,0,0,NULL,NULL),(170836,'NOU',164836,165482,0,0,NULL,NULL),(170837,'NOU',164837,165483,0,0,NULL,NULL),(170838,'NOU',164838,165484,0,0,NULL,NULL),(170839,'NOU',164839,165485,0,0,NULL,NULL),(170840,'NOU',164840,165486,0,0,NULL,NULL),(170841,'NOU',164841,165487,0,0,NULL,NULL),(170842,'NOU',164842,165488,0,0,NULL,NULL),(170843,'NOU',27566,53819,0,0,NULL,NULL),(170844,'NOU',164843,165489,0,0,NULL,NULL),(170845,'NOU',39161,165490,0,0,NULL,NULL),(170846,'NOU',164844,165491,0,0,NULL,NULL),(170847,'NOU',164845,165492,0,0,NULL,NULL),(170848,'NOU',164846,165493,0,0,NULL,NULL),(170849,'NOU',164847,165494,0,0,NULL,NULL),(170850,'NOU',48619,165495,0,0,NULL,NULL),(170851,'NOU',164848,165496,0,0,NULL,NULL),(170852,'NOU',164849,165497,0,0,NULL,NULL),(170853,'NOU',164850,165498,0,0,NULL,NULL),(170854,'NOU',116364,165499,0,0,NULL,NULL),(170855,'NOU',164851,165500,0,0,NULL,NULL),(170856,'NOU',164852,165501,0,0,NULL,NULL),(170857,'NOU',164853,165502,0,0,NULL,NULL),(170858,'NOU',164854,165503,0,0,NULL,NULL),(170859,'NOU',164855,165504,0,0,NULL,NULL),(170860,'NOU',164856,165505,0,0,NULL,NULL),(170861,'NOU',164857,165506,0,0,NULL,NULL),(170862,'NOU',164858,165507,0,0,NULL,NULL),(170863,'NOU',164859,165508,0,0,NULL,NULL),(170864,'NOU',164860,165509,0,0,NULL,NULL),(170865,'NOU',164861,165510,0,0,NULL,NULL),(170866,'NOU',164862,165511,0,0,NULL,NULL),(170867,'NOU',164863,165512,0,0,NULL,NULL),(170868,'NOU',164864,165513,0,0,NULL,NULL),(170869,'NOU',164865,165514,0,0,NULL,NULL),(170870,'NOU',164866,165515,0,0,NULL,NULL),(170871,'NOU',164867,165516,0,0,NULL,NULL),(170872,'NOU',164868,165517,0,0,NULL,NULL),(170873,'NOU',164869,165518,0,0,NULL,NULL),(170874,'NOU',164870,165519,0,0,NULL,NULL),(170875,'NOU',12408,165520,0,0,NULL,NULL),(170876,'NOU',164871,165521,0,0,NULL,NULL),(170877,'NOU',164872,165522,0,0,NULL,NULL),(170878,'NOU',164873,165523,0,0,NULL,NULL),(170879,'NOU',164874,165524,0,0,NULL,NULL),(170880,'NOU',164875,165525,0,0,NULL,NULL),(170881,'NOU',164876,165526,0,0,NULL,NULL),(170882,'NOU',164877,165527,0,0,NULL,NULL),(170883,'NOU',164878,165528,0,0,NULL,NULL),(170884,'NOU',164879,165529,0,0,NULL,NULL),(170885,'NOU',164880,165530,0,0,NULL,NULL),(170886,'NOU',164881,165531,0,0,NULL,NULL),(170887,'NOU',164882,165532,0,0,NULL,NULL),(170888,'NOU',7677,165533,0,0,NULL,NULL),(170889,'NOU',164883,165534,0,0,NULL,NULL),(170890,'NOU',164884,165535,0,0,NULL,NULL),(170891,'NOU',44953,165536,0,0,NULL,NULL),(170892,'NOU',164885,165537,0,0,NULL,NULL),(170893,'NOU',164886,165538,0,0,NULL,NULL),(170894,'NOU',164887,165539,0,0,NULL,NULL),(170895,'NOU',164888,165540,0,0,NULL,NULL),(170896,'NOU',164889,165541,0,0,NULL,NULL),(170897,'NOU',164890,165542,0,0,NULL,NULL),(170898,'NOU',164891,165543,0,0,NULL,NULL),(170899,'NOU',164892,165544,0,0,NULL,NULL),(170900,'NOU',164893,165545,0,0,NULL,NULL),(170901,'NOU',164894,165546,0,0,NULL,NULL),(170902,'NOU',164895,165547,0,0,NULL,NULL),(170903,'NOU',164896,165548,0,0,NULL,NULL),(170904,'NOU',164897,165549,0,0,NULL,NULL),(170905,'NOU',164898,165550,0,0,NULL,NULL),(170906,'NOU',164899,165551,0,0,NULL,NULL),(170907,'NOU',153718,165552,0,0,NULL,NULL),(170908,'NOU',164900,165553,0,0,NULL,NULL),(170909,'NOU',164901,165554,0,0,NULL,NULL),(170910,'NOU',164902,165555,0,0,NULL,NULL),(170911,'NOU',164903,165556,0,0,NULL,NULL),(170912,'NOU',164904,165557,0,0,NULL,NULL),(170913,'NOU',164905,165558,0,0,NULL,NULL),(170914,'NOU',164906,165559,0,0,NULL,NULL),(170915,'NOU',164907,165560,0,0,NULL,NULL),(170916,'NOU',164908,165561,0,0,NULL,NULL),(170917,'NOU',164909,165562,0,0,NULL,NULL),(170918,'NOU',164910,165563,0,0,NULL,NULL),(170919,'NOU',164911,165564,0,0,NULL,NULL),(170920,'NOU',164912,165565,0,0,NULL,NULL),(170921,'NOU',164913,165566,0,0,NULL,NULL),(170922,'NOU',164914,165567,0,0,NULL,NULL),(170923,'NOU',164915,165568,0,0,NULL,NULL),(170924,'NOU',164916,165569,0,0,NULL,NULL),(170925,'NOU',164917,165570,0,0,NULL,NULL),(170926,'NOU',164918,165571,0,0,NULL,NULL),(170927,'NOU',164919,165572,0,0,NULL,NULL),(170928,'NOU',164920,165573,0,0,NULL,NULL),(170929,'NOU',164921,165574,0,0,NULL,NULL),(170930,'NOU',164922,165575,0,0,NULL,NULL),(170931,'NOU',139748,165576,0,0,NULL,NULL),(170932,'NOU',164923,165577,0,0,NULL,NULL),(170933,'NOU',164924,165578,0,0,NULL,NULL),(170934,'NOU',164925,165579,0,0,NULL,NULL),(170935,'NOU',164926,165580,0,0,NULL,NULL),(170936,'NOU',164927,165581,0,0,NULL,NULL),(170937,'NOU',34743,165582,0,0,NULL,NULL),(170938,'NOU',164928,165583,0,0,NULL,NULL),(170939,'NOU',164929,165584,0,0,NULL,NULL),(170940,'NOU',164930,165585,0,0,NULL,NULL),(170941,'NOU',164931,165586,0,0,NULL,NULL),(170942,'NOU',155521,165587,0,0,NULL,NULL),(170943,'NOU',164932,165588,0,0,NULL,NULL),(170944,'NOU',164933,165589,0,0,NULL,NULL),(170945,'NOU',164934,165590,0,0,NULL,NULL),(170946,'NOU',164935,165591,0,0,NULL,NULL),(170947,'NOU',164936,165592,0,0,NULL,NULL),(170948,'NOU',164937,165593,0,0,NULL,NULL),(170949,'NOU',164938,165594,0,0,NULL,NULL),(170950,'NOU',164939,165595,0,0,NULL,NULL),(170951,'NOU',164940,165596,0,0,NULL,NULL),(170952,'NOU',164941,165597,0,0,NULL,NULL),(170953,'NOU',164942,165598,0,0,NULL,NULL),(170954,'NOU',164943,165599,0,0,NULL,NULL),(170955,'NOU',164944,165600,0,0,NULL,NULL),(170956,'NOU',164945,165601,0,0,NULL,NULL),(170957,'NOU',164946,165602,0,0,NULL,NULL),(170958,'NOU',146952,165603,0,0,NULL,NULL),(170959,'NOU',164947,165604,0,0,NULL,NULL),(170960,'NOU',164948,165605,0,0,NULL,NULL),(170961,'NOU',164949,165606,0,0,NULL,NULL),(170962,'NOU',164950,165607,0,0,NULL,NULL),(170963,'NOU',164951,165608,0,0,NULL,NULL),(170964,'NOU',164952,165609,0,0,NULL,NULL),(170965,'NOU',164953,165610,0,0,NULL,NULL),(170966,'NOU',164954,165611,0,0,NULL,NULL),(170967,'NOU',164955,165612,0,0,NULL,NULL),(170968,'NOU',164956,165613,0,0,NULL,NULL),(170969,'NOU',164957,165614,0,0,NULL,NULL),(170970,'NOU',164958,165615,0,0,NULL,NULL),(170971,'NOU',164959,165616,0,0,NULL,NULL),(170972,'NOU',164960,165617,0,0,NULL,NULL),(170973,'NOU',164961,165618,0,0,NULL,NULL),(170974,'NOU',164962,165619,0,0,NULL,NULL),(170975,'NOU',164963,165620,0,0,NULL,NULL),(170976,'NOU',164964,165621,0,0,NULL,NULL),(170977,'NOU',164965,165622,0,0,NULL,NULL),(170978,'NOU',164966,165623,0,0,NULL,NULL),(170979,'NOU',164967,165624,0,0,NULL,NULL),(170980,'NOU',85264,165625,0,0,NULL,NULL),(170981,'NOU',164968,165626,0,0,NULL,NULL),(170982,'NOU',164969,165627,0,0,NULL,NULL),(170983,'NOU',164970,165628,0,0,NULL,NULL),(170984,'NOU',164971,165629,0,0,NULL,NULL),(170985,'NOU',164972,165630,0,0,NULL,NULL),(170986,'NOU',164973,165631,0,0,NULL,NULL),(170987,'NOU',164974,165632,0,0,NULL,NULL),(170988,'NOU',164975,165633,0,0,NULL,NULL),(170989,'NOU',164976,165634,0,0,NULL,NULL),(170990,'NOU',164977,165635,0,0,NULL,NULL),(170991,'NOU',164978,165636,0,0,NULL,NULL),(170992,'NOU',164979,165637,0,0,NULL,NULL),(170993,'NOU',164980,165638,0,0,NULL,NULL),(170994,'NOU',164981,165639,0,0,NULL,NULL),(170995,'NOU',164982,165640,0,0,NULL,NULL),(170996,'NOU',164983,165641,0,0,NULL,NULL),(170997,'NOU',164984,165642,0,0,NULL,NULL),(170998,'NOU',164985,165643,0,0,NULL,NULL),(170999,'NOU',164986,165644,0,0,NULL,NULL),(171000,'NOU',164987,165645,0,0,NULL,NULL),(171001,'NOU',164988,165646,0,0,NULL,NULL),(171002,'NOU',164989,165647,0,0,NULL,NULL),(171003,'NOU',164990,165648,0,0,NULL,NULL),(171004,'NOU',164991,165649,0,0,NULL,NULL),(171005,'NOU',164992,165650,0,0,NULL,NULL),(171006,'NOU',164993,165651,0,0,NULL,NULL),(171007,'NOU',164994,165652,0,0,NULL,NULL),(171008,'NOU',164995,165653,0,0,NULL,NULL),(171009,'NOU',164996,165654,0,0,NULL,NULL),(171010,'NOU',164997,165655,0,0,NULL,NULL),(171011,'NOU',164998,165656,0,0,NULL,NULL),(171012,'NOU',17896,47262,0,0,NULL,NULL),(171013,'NOU',164999,165657,0,0,NULL,NULL),(171014,'NOU',165000,165658,0,0,NULL,NULL),(171015,'NOU',165001,165659,0,0,NULL,NULL),(171016,'NOU',165002,165660,0,0,NULL,NULL),(171017,'NOU',165003,165661,0,0,NULL,NULL),(171018,'NOU',15994,165662,0,0,NULL,NULL),(171019,'NOU',165004,165663,0,0,NULL,NULL),(171020,'NOU',165005,165664,0,0,NULL,NULL),(171021,'NOU',165006,165665,0,0,NULL,NULL),(171022,'NOU',165007,165666,0,0,NULL,NULL),(171023,'NOU',165008,165667,0,0,NULL,NULL),(171024,'NOU',165009,165668,0,0,NULL,NULL),(171025,'NOU',165010,165669,0,0,NULL,NULL),(171026,'NOU',165011,165670,0,0,NULL,NULL),(171027,'NOU',165012,165671,0,0,NULL,NULL),(171028,'NOU',165013,165672,0,0,NULL,NULL),(171029,'NOU',165014,165673,0,0,NULL,NULL),(171030,'NOU',165015,165674,0,0,NULL,NULL),(171031,'NOU',165016,165675,0,0,NULL,NULL),(171032,'NOU',165017,165676,0,0,NULL,NULL),(171033,'NOU',85965,165677,0,0,NULL,NULL),(171034,'NOU',165018,165678,0,0,NULL,NULL),(171035,'NOU',165019,165679,0,0,NULL,NULL),(171036,'NOU',165020,165680,0,0,NULL,NULL),(171037,'NOU',165021,165681,0,0,NULL,NULL),(171038,'NOU',165022,165682,0,0,NULL,NULL),(171039,'NOU',165023,165683,0,0,NULL,NULL),(171040,'NOU',165024,165684,0,0,NULL,NULL),(171041,'NOU',165025,165685,0,0,NULL,NULL),(171042,'NOU',165026,165686,0,0,NULL,NULL),(171043,'NOU',24466,165687,0,0,NULL,NULL),(171044,'NOU',165027,165688,0,0,NULL,NULL),(171045,'NOU',165028,165689,0,0,NULL,NULL),(171046,'NOU',165029,165690,0,0,NULL,NULL),(171047,'NOU',165030,165691,0,0,NULL,NULL),(171048,'NOU',165031,165692,0,0,NULL,NULL),(171049,'NOU',165032,165693,0,0,NULL,NULL),(171050,'NOU',165033,165694,0,0,NULL,NULL),(171051,'NOU',165034,165695,0,0,NULL,NULL),(171052,'NOU',165035,165696,0,0,NULL,NULL),(171053,'NOU',8983,165697,0,0,NULL,NULL),(171054,'NOU',165036,165698,0,0,NULL,NULL),(171055,'NOU',165037,165699,0,0,NULL,NULL),(171056,'NOU',165038,165700,0,0,NULL,NULL),(171057,'NOU',165039,165701,0,0,NULL,NULL),(171058,'NOU',165040,165702,0,0,NULL,NULL),(171059,'NOU',165041,165703,0,0,NULL,NULL),(171060,'NOU',165042,165704,0,0,NULL,NULL),(171061,'NOU',165043,165705,0,0,NULL,NULL),(171062,'NOU',165044,165706,0,0,NULL,NULL),(171063,'NOU',165045,165707,0,0,NULL,NULL),(171064,'NOU',165046,165708,0,0,NULL,NULL),(171065,'NOU',165047,165709,0,0,NULL,NULL),(171066,'NOU',165048,165710,0,0,NULL,NULL),(171067,'NOU',143714,165711,0,0,NULL,NULL),(171068,'NOU',165049,165712,0,0,NULL,NULL),(171069,'NOU',165050,165713,0,0,NULL,NULL),(171070,'NOU',165051,165714,0,0,NULL,NULL),(171071,'NOU',165052,165715,0,0,NULL,NULL),(171072,'NOU',165053,165716,0,0,NULL,NULL),(171073,'NOU',165054,165717,0,0,NULL,NULL),(171074,'NOU',165055,165718,0,0,NULL,NULL),(171075,'NOU',165056,165719,0,0,NULL,NULL),(171076,'NOU',165057,165720,0,0,NULL,NULL),(171077,'NOU',165058,165721,0,0,NULL,NULL),(171078,'NOU',165059,165722,0,0,NULL,NULL),(171079,'NOU',165060,165723,0,0,NULL,NULL),(171080,'NOU',165061,165724,0,0,NULL,NULL),(171081,'NOU',165062,165725,0,0,NULL,NULL),(171082,'NOU',165063,165726,0,0,NULL,NULL),(171083,'NOU',165064,165727,0,0,NULL,NULL),(171084,'NOU',165065,165728,0,0,NULL,NULL),(171085,'NOU',16360,165729,0,0,NULL,NULL),(171086,'NOU',165066,165730,0,0,NULL,NULL),(171087,'NOU',165067,165731,0,0,NULL,NULL),(171088,'NOU',165068,165732,0,0,NULL,NULL),(171089,'NOU',26178,165733,0,0,NULL,NULL),(171090,'NOU',165069,165734,0,0,NULL,NULL),(171091,'NOU',138539,165735,0,0,NULL,NULL),(171092,'NOU',165070,165736,0,0,NULL,NULL),(171093,'NOU',165071,165737,0,0,NULL,NULL),(171094,'NOU',165072,165738,0,0,NULL,NULL),(171095,'NOU',165073,165739,0,0,NULL,NULL),(171096,'NOU',165074,165740,0,0,NULL,NULL),(171097,'NOU',165075,165741,0,0,NULL,NULL),(171098,'NOU',165076,165742,0,0,NULL,NULL),(171099,'NOU',13461,165743,0,0,NULL,NULL),(171100,'NOU',165077,165744,0,0,NULL,NULL),(171101,'NOU',165078,165745,0,0,NULL,NULL),(171102,'NOU',165079,165746,0,0,NULL,NULL),(171103,'NOU',165080,165747,0,0,NULL,NULL),(171104,'NOU',165081,165748,0,0,NULL,NULL),(171105,'NOU',165082,165749,0,0,NULL,NULL),(171106,'NOU',165083,165750,0,0,NULL,NULL),(171107,'NOU',165084,165751,0,0,NULL,NULL),(171108,'NOU',165085,165752,0,0,NULL,NULL),(171109,'NOU',165086,165753,0,0,NULL,NULL),(171110,'NOU',165087,165754,0,0,NULL,NULL),(171111,'NOU',88366,165755,0,0,NULL,NULL),(171112,'NOU',165088,165756,0,0,NULL,NULL),(171113,'NOU',165089,165757,0,0,NULL,NULL),(171114,'NOU',165090,165758,0,0,NULL,NULL),(171115,'NOU',165091,165759,0,0,NULL,NULL),(171116,'NOU',165092,165760,0,0,NULL,NULL),(171117,'NOU',165093,165761,0,0,NULL,NULL),(171118,'NOU',165095,165762,0,0,NULL,NULL),(171119,'NOU',165096,165763,0,0,NULL,NULL),(171120,'NOU',165097,165764,0,0,NULL,NULL),(171121,'NOU',165098,165765,0,0,NULL,NULL),(171122,'NOU',165099,165766,0,0,NULL,NULL),(171123,'NOU',165100,165767,0,0,NULL,NULL),(171124,'NOU',165101,165768,0,0,NULL,NULL),(171125,'NOU',32445,165769,0,0,NULL,NULL),(171126,'NOU',165102,165770,0,0,NULL,NULL),(171127,'NOU',165103,165771,0,0,NULL,NULL),(171128,'NOU',165104,165772,0,0,NULL,NULL),(171129,'NOU',165105,165773,0,0,NULL,NULL),(171130,'NOU',165106,165774,0,0,NULL,NULL),(171131,'NOU',165107,165775,0,0,NULL,NULL),(171132,'NOU',165108,165776,0,0,NULL,NULL),(171133,'NOU',165109,165777,0,0,NULL,NULL),(171134,'NOU',165110,165778,0,0,NULL,NULL),(171135,'NOU',165111,165779,0,0,NULL,NULL),(171136,'NOU',165112,165780,0,0,NULL,NULL),(171137,'NOU',165113,165781,0,0,NULL,NULL),(171138,'NOU',165114,165782,0,0,NULL,NULL),(171139,'NOU',165115,165783,0,0,NULL,NULL),(171140,'NOU',23314,165784,0,0,NULL,NULL),(171141,'NOU',165116,165785,0,0,NULL,NULL),(171142,'NOU',165117,165786,0,0,NULL,NULL),(171143,'NOU',31972,165787,0,0,NULL,NULL),(171144,'NOU',165118,165788,0,0,NULL,NULL),(171145,'NOU',165119,165789,0,0,NULL,NULL),(171146,'NOU',10114,165790,0,0,NULL,NULL),(171147,'NOU',165120,165791,0,0,NULL,NULL),(171148,'NOU',165121,165792,0,0,NULL,NULL),(171149,'NOU',14297,165793,0,0,NULL,NULL),(171150,'NOU',165122,165794,0,0,NULL,NULL),(171151,'NOU',165123,165795,0,0,NULL,NULL),(171152,'NOU',165124,165796,0,0,NULL,NULL),(171153,'NOU',165125,165797,0,0,NULL,NULL),(171154,'NOU',165126,165798,0,0,NULL,NULL),(171155,'NOU',165127,165799,0,0,NULL,NULL),(171156,'NOU',165128,165800,0,0,NULL,NULL),(171157,'NOU',165129,165801,0,0,NULL,NULL),(171158,'NOU',165130,165802,0,0,NULL,NULL),(171159,'NOU',160880,165803,0,0,NULL,NULL),(171160,'NOU',165131,165804,0,0,NULL,NULL),(171161,'NOU',165132,165805,0,0,NULL,NULL),(171162,'NOU',165133,165806,0,0,NULL,NULL),(171163,'NOU',165134,165807,0,0,NULL,NULL),(171164,'NOU',165135,165808,0,0,NULL,NULL),(171165,'NOU',165136,165809,0,0,NULL,NULL),(171166,'NOU',165137,165810,0,0,NULL,NULL),(171167,'NOU',165138,165811,0,0,NULL,NULL),(171168,'NOU',165139,165812,0,0,NULL,NULL),(171169,'NOU',165140,165813,0,0,NULL,NULL),(171170,'NOU',21511,165814,0,0,NULL,NULL),(171171,'NOU',165141,165815,0,0,NULL,NULL),(171172,'NOU',165142,165816,0,0,NULL,NULL),(171173,'NOU',165143,165817,0,0,NULL,NULL),(171174,'NOU',165144,165818,0,0,NULL,NULL),(171175,'NOU',165145,165819,0,0,NULL,NULL),(171176,'NOU',165146,165820,0,0,NULL,NULL),(171177,'NOU',40164,165821,0,0,NULL,NULL),(171178,'NOU',165147,165822,0,0,NULL,NULL),(171179,'NOU',165148,165823,0,0,NULL,NULL),(171180,'NOU',165149,165824,0,0,NULL,NULL),(171181,'NOU',165150,165825,0,0,NULL,NULL),(171182,'NOU',165151,165826,0,0,NULL,NULL),(171183,'NOU',165152,165827,0,0,NULL,NULL),(171184,'NOU',165153,165828,0,0,NULL,NULL),(171185,'NOU',165154,165829,0,0,NULL,NULL),(171186,'NOU',165155,165830,0,0,NULL,NULL),(171187,'NOU',165156,165831,0,0,NULL,NULL),(171188,'NOU',165157,165832,0,0,NULL,NULL),(171189,'NOU',165158,165833,0,0,NULL,NULL),(171190,'NOU',165159,165834,0,0,NULL,NULL),(171191,'NOU',165160,165835,0,0,NULL,NULL),(171192,'NOU',43882,165836,0,0,NULL,NULL),(171193,'NOU',165161,165837,0,0,NULL,NULL),(171194,'NOU',94401,165838,0,0,NULL,NULL),(171195,'NOU',165162,165839,0,0,NULL,NULL),(171196,'NOU',165163,165840,0,0,NULL,NULL),(171197,'NOU',165164,165841,0,0,NULL,NULL),(171198,'NOU',165165,165842,0,0,NULL,NULL),(171199,'NOU',165166,165843,0,0,NULL,NULL),(171200,'NOU',165167,165844,0,0,NULL,NULL),(171201,'NOU',165168,165845,0,0,NULL,NULL),(171202,'NOU',165169,165846,0,0,NULL,NULL),(171203,'NOU',9861,165847,0,0,NULL,NULL),(171204,'NOU',165170,165848,0,0,NULL,NULL),(171205,'NOU',165171,165849,0,0,NULL,NULL),(171206,'NOU',165172,165850,0,0,NULL,NULL),(171207,'NOU',165173,165851,0,0,NULL,NULL),(171208,'NOU',13783,165852,0,0,NULL,NULL),(171209,'NOU',165174,165853,0,0,NULL,NULL),(171210,'NOU',165175,165854,0,0,NULL,NULL),(171211,'NOU',165176,165855,0,0,NULL,NULL),(171212,'NOU',165177,165856,0,0,NULL,NULL),(171213,'NOU',165178,165857,0,0,NULL,NULL),(171214,'NOU',165179,165858,0,0,NULL,NULL),(171215,'NOU',165180,165859,0,0,NULL,NULL),(171216,'NOU',165181,165860,0,0,NULL,NULL),(171217,'NOU',165182,165861,0,0,NULL,NULL),(171218,'NOU',165183,165862,0,0,NULL,NULL),(171219,'NOU',165184,165863,0,0,NULL,NULL),(171220,'NOU',18718,165864,0,0,NULL,NULL),(171221,'NOU',165185,165865,0,0,NULL,NULL),(171222,'NOU',165186,165866,0,0,NULL,NULL),(171223,'NOU',165187,165867,0,0,NULL,NULL),(171224,'NOU',165188,165868,0,0,NULL,NULL),(171225,'NOU',10392,165869,0,0,NULL,NULL),(171226,'NOU',165189,165870,0,0,NULL,NULL),(171227,'NOU',165190,165871,0,0,NULL,NULL),(171228,'NOU',165191,165872,0,0,NULL,NULL),(171229,'NOU',165192,165873,0,0,NULL,NULL),(171230,'NOU',165193,165874,0,0,NULL,NULL),(171231,'NOU',165194,165875,0,0,NULL,NULL),(171232,'NOU',162142,165876,0,0,NULL,NULL),(171233,'NOU',165195,165877,0,0,NULL,NULL),(171234,'NOU',165196,165878,0,0,NULL,NULL),(171235,'NOU',165197,165879,0,0,NULL,NULL),(171236,'NOU',165198,165880,0,0,NULL,NULL),(171237,'NOU',165199,165881,0,0,NULL,NULL),(171238,'NOU',165200,165882,0,0,NULL,NULL),(171239,'NOU',165201,165883,0,0,NULL,NULL),(171240,'NOU',165202,165884,0,0,NULL,NULL),(171241,'NOU',165203,165885,0,0,NULL,NULL),(171242,'NOU',165204,165886,0,0,NULL,NULL),(171243,'NOU',165205,165887,0,0,NULL,NULL),(171244,'NOU',154472,165888,0,0,NULL,NULL),(171245,'NOU',165206,165889,0,0,NULL,NULL),(171246,'NOU',165207,165890,0,0,NULL,NULL),(171247,'NOU',165208,165891,0,0,NULL,NULL),(171248,'NOU',165209,165892,0,0,NULL,NULL),(171249,'NOU',165210,165893,0,0,NULL,NULL),(171250,'NOU',165211,165894,0,0,NULL,NULL),(171251,'NOU',165212,165895,0,0,NULL,NULL),(171252,'NOU',165213,165896,0,0,NULL,NULL),(171253,'NOU',165214,165897,0,0,NULL,NULL),(171254,'NOU',165215,165898,0,0,NULL,NULL),(171255,'NOU',165216,165899,0,0,NULL,NULL),(171256,'NOU',165217,165900,0,0,NULL,NULL),(171257,'NOU',165218,165901,0,0,NULL,NULL),(171258,'NOU',165219,165902,0,0,NULL,NULL),(171259,'NOU',165220,165903,0,0,NULL,NULL),(171260,'NOU',165221,165904,0,0,NULL,NULL),(171261,'NOU',165222,165905,0,0,NULL,NULL),(171262,'NOU',165223,165906,0,0,NULL,NULL),(171263,'NOU',165224,165907,0,0,NULL,NULL),(171264,'NOU',165225,165908,0,0,NULL,NULL),(171265,'NOU',165226,165909,0,0,NULL,NULL),(171266,'NOU',165227,165910,0,0,NULL,NULL),(171267,'NOU',165228,165911,0,0,NULL,NULL),(171268,'NOU',165229,165912,0,0,NULL,NULL),(171269,'NOU',3933,165913,0,0,NULL,NULL),(171270,'NOU',165230,165914,0,0,NULL,NULL),(171271,'NOU',165231,165915,0,0,NULL,NULL),(171272,'NOU',165232,165916,0,0,NULL,NULL),(171273,'NOU',165233,165917,0,0,NULL,NULL),(171274,'NOU',165234,165918,0,0,NULL,NULL),(171275,'NOU',165235,165919,0,0,NULL,NULL),(171276,'NOU',165236,165920,0,0,NULL,NULL),(171277,'NOU',165237,165921,0,0,NULL,NULL),(171278,'NOU',165238,165922,0,0,NULL,NULL),(171279,'NOU',165239,165923,0,0,NULL,NULL),(171280,'NOU',165240,165924,0,0,NULL,NULL),(171281,'NOU',165241,165925,0,0,NULL,NULL),(171282,'NOU',165242,165926,0,0,NULL,NULL),(171283,'NOU',165243,165927,0,0,NULL,NULL),(171284,'NOU',165244,165928,0,0,NULL,NULL),(171285,'NOU',165245,165929,0,0,NULL,NULL),(171286,'NOU',165246,165930,0,0,NULL,NULL),(171287,'NOU',165247,165931,0,0,NULL,NULL),(171288,'NOU',165248,165932,0,0,NULL,NULL),(171289,'NOU',165249,165933,0,0,NULL,NULL),(171290,'NOU',165250,165934,0,0,NULL,NULL),(171291,'NOU',165251,165935,0,0,NULL,NULL),(171292,'NOU',165252,165936,0,0,NULL,NULL),(171293,'NOU',165253,165937,0,0,NULL,NULL),(171294,'NOU',165254,165938,0,0,NULL,NULL),(171295,'NOU',165255,165939,0,0,NULL,NULL),(171296,'NOU',165256,165940,0,0,NULL,NULL),(171297,'NOU',165257,165941,0,0,NULL,NULL),(171298,'NOU',165258,165942,0,0,NULL,NULL),(171299,'NOU',165259,165943,0,0,NULL,NULL),(171300,'NOU',165260,165944,0,0,NULL,NULL),(171301,'NOU',165261,165945,0,0,NULL,NULL),(171302,'NOU',6800,165946,0,0,NULL,NULL),(171303,'NOU',165262,165947,0,0,NULL,NULL),(171304,'NOU',165263,165948,0,0,NULL,NULL),(171305,'NOU',165264,165949,0,0,NULL,NULL),(171306,'NOU',165265,165950,0,0,NULL,NULL),(171307,'NOU',165266,165951,0,0,NULL,NULL),(171308,'NOU',165267,165952,0,0,NULL,NULL),(171309,'NOU',165268,165953,0,0,NULL,NULL),(171310,'NOU',165269,165954,0,0,NULL,NULL),(171311,'NOU',165270,165955,0,0,NULL,NULL),(171312,'NOU',165271,165956,0,0,NULL,NULL),(171313,'NOU',165272,165957,0,0,NULL,NULL),(171314,'NOU',165273,165958,0,0,NULL,NULL),(171315,'NOU',165274,165959,0,0,NULL,NULL),(171316,'NOU',165275,165960,0,0,NULL,NULL),(171317,'NOU',165276,165961,0,0,NULL,NULL),(171318,'NOU',165277,165962,0,0,NULL,NULL),(171319,'NOU',165278,165963,0,0,NULL,NULL),(171320,'NOU',165279,165964,0,0,NULL,NULL),(171321,'NOU',165280,165965,0,0,NULL,NULL),(171322,'NOU',5059,165966,0,0,NULL,NULL),(171323,'NOU',165281,165967,0,0,NULL,NULL),(171324,'NOU',165282,165968,0,0,NULL,NULL),(171325,'NOU',165283,165969,0,0,NULL,NULL),(171326,'NOU',165284,165970,0,0,NULL,NULL),(171327,'NOU',23704,165971,0,0,NULL,NULL),(171328,'NOU',165285,165972,0,0,NULL,NULL),(171329,'NOU',165286,165973,0,0,NULL,NULL),(171330,'NOU',165287,165974,0,0,NULL,NULL),(171331,'NOU',165288,165975,0,0,NULL,NULL),(171332,'NOU',165289,165976,0,0,NULL,NULL),(171333,'NOU',165290,165977,0,0,NULL,NULL),(171334,'NOU',165291,165978,0,0,NULL,NULL),(171335,'NOU',165292,165979,0,0,NULL,NULL),(171336,'NOU',165293,165980,0,0,NULL,NULL),(171337,'NOU',165294,165981,0,0,NULL,NULL),(171338,'NOU',165295,165982,0,0,NULL,NULL),(171339,'NOU',165296,165983,0,0,NULL,NULL),(171340,'NOU',165297,165984,0,0,NULL,NULL),(171341,'NOU',165298,165985,0,0,NULL,NULL),(171342,'NOU',165300,165986,0,0,NULL,NULL),(171343,'NOU',165301,165987,0,0,NULL,NULL),(171344,'NOU',165302,165988,0,0,NULL,NULL),(171345,'NOU',165303,165989,0,0,NULL,NULL),(171346,'NOU',165304,165990,0,0,NULL,NULL),(171347,'NOU',165305,165991,0,0,NULL,NULL),(171348,'NOU',165306,165992,0,0,NULL,NULL),(171349,'NOU',165307,165993,0,0,NULL,NULL),(171350,'NOU',37707,165994,0,0,NULL,NULL),(171351,'NOU',165308,165995,0,0,NULL,NULL),(171352,'NOU',165309,165996,0,0,NULL,NULL),(171353,'NOU',165310,165997,0,0,NULL,NULL),(171354,'NOU',165311,165998,0,0,NULL,NULL),(171355,'NOU',165312,165999,0,0,NULL,NULL),(171356,'NOU',165313,166000,0,0,NULL,NULL),(171357,'NOU',165314,166001,0,0,NULL,NULL),(171358,'NOU',165315,166002,0,0,NULL,NULL),(171359,'NOU',165316,166003,0,0,NULL,NULL),(171360,'NOU',165317,166004,0,0,NULL,NULL),(171361,'NOU',165318,166005,0,0,NULL,NULL),(171362,'NOU',165319,166006,0,0,NULL,NULL),(171363,'NOU',165320,166007,0,0,NULL,NULL),(171364,'NOU',165321,166008,0,0,NULL,NULL),(171365,'NOU',165322,166009,0,0,NULL,NULL),(171366,'NOU',165323,166010,0,0,NULL,NULL),(171367,'NOU',165324,166011,0,0,NULL,NULL),(171368,'NOU',165325,166012,0,0,NULL,NULL),(171369,'NOU',165326,166013,0,0,NULL,NULL),(171370,'NOU',165327,166014,0,0,NULL,NULL),(171371,'NOU',165328,166015,0,0,NULL,NULL),(171372,'NOU',165329,166016,0,0,NULL,NULL),(171373,'NOU',165330,166017,0,0,NULL,NULL),(171374,'NOU',165331,166018,0,0,NULL,NULL),(171375,'NOU',165332,166019,0,0,NULL,NULL),(171376,'NOU',165333,166020,0,0,NULL,NULL),(171377,'NOU',165334,166021,0,0,NULL,NULL),(171378,'NOU',165335,166022,0,0,NULL,NULL),(171379,'NOU',165336,166023,0,0,NULL,NULL),(171380,'NOU',165337,166024,0,0,NULL,NULL),(171381,'NOU',165338,166025,0,0,NULL,NULL),(171382,'NOU',165339,166026,0,0,NULL,NULL),(171383,'NOU',165340,166027,0,0,NULL,NULL),(171384,'NOU',165341,166028,0,0,NULL,NULL),(171385,'NOU',165342,166029,0,0,NULL,NULL),(171386,'NOU',165343,166030,0,0,NULL,NULL),(171387,'NOU',165344,166031,0,0,NULL,NULL),(171388,'NOU',165345,166032,0,0,NULL,NULL),(171389,'NOU',165346,166033,0,0,NULL,NULL),(171390,'NOU',165347,166034,0,0,NULL,NULL),(171391,'NOU',165348,166035,0,0,NULL,NULL),(171392,'NOU',165349,166036,0,0,NULL,NULL),(171393,'NOU',165350,166037,0,0,NULL,NULL),(171394,'NOU',165351,166038,0,0,NULL,NULL),(171395,'NOU',165352,166039,0,0,NULL,NULL),(171396,'NOU',165353,166040,0,0,NULL,NULL),(171397,'NOU',165354,166041,0,0,NULL,NULL),(171398,'NOU',165355,166042,0,0,NULL,NULL),(171399,'NOU',165356,166043,0,0,NULL,NULL),(171400,'NOU',165357,166044,0,0,NULL,NULL),(171401,'NOU',165358,166045,0,0,NULL,NULL),(171402,'NOU',165359,166046,0,0,NULL,NULL),(171403,'NOU',165360,166047,0,0,NULL,NULL),(171404,'NOU',165361,166048,0,0,NULL,NULL),(171405,'NOU',165362,166049,0,0,NULL,NULL),(171406,'NOU',165363,166050,0,0,NULL,NULL),(171407,'NOU',165365,166051,0,0,NULL,NULL),(171408,'NOU',165366,166052,0,0,NULL,NULL),(171409,'NOU',165367,166053,0,0,NULL,NULL),(171410,'NOU',165368,166054,0,0,NULL,NULL),(171411,'NOU',165369,166055,0,0,NULL,NULL),(171412,'NOU',165370,166056,0,0,NULL,NULL),(171413,'NOU',165371,166057,0,0,NULL,NULL),(171414,'NOU',165372,166058,0,0,NULL,NULL),(171415,'NOU',114386,166059,0,0,NULL,NULL),(171416,'NOU',165373,166060,0,0,NULL,NULL),(171417,'NOU',165374,166061,0,0,NULL,NULL),(171418,'NOU',165375,166062,0,0,NULL,NULL),(171419,'NOU',165376,166063,0,0,NULL,NULL),(171420,'NOU',165377,166064,0,0,NULL,NULL),(171421,'NOU',107683,166065,0,0,NULL,NULL),(171422,'NOU',165378,166066,0,0,NULL,NULL),(171423,'NOU',165379,166067,0,0,NULL,NULL),(171424,'NOU',165380,166068,0,0,NULL,NULL),(171425,'NOU',165381,166069,0,0,NULL,NULL),(171426,'NOU',165382,166070,0,0,NULL,NULL),(171427,'NOU',165383,166071,0,0,NULL,NULL),(171428,'NOU',165384,166072,0,0,NULL,NULL),(171429,'NOU',165385,166073,0,0,NULL,NULL),(171430,'NOU',165386,166074,0,0,NULL,NULL),(171431,'NOU',165387,166075,0,0,NULL,NULL),(171432,'NOU',165388,166076,0,0,NULL,NULL),(171433,'NOU',165389,166077,0,0,NULL,NULL),(171434,'NOU',165390,166078,0,0,NULL,NULL),(171435,'NOU',165391,166079,0,0,NULL,NULL),(171436,'NOU',165393,166080,0,0,NULL,NULL),(171437,'NOU',165394,166081,0,0,NULL,NULL),(171438,'NOU',165395,166082,0,0,NULL,NULL),(171439,'NOU',165396,166083,0,0,NULL,NULL),(171440,'NOU',165397,166084,0,0,NULL,NULL),(171441,'NOU',165398,166085,0,0,NULL,NULL),(171442,'NOU',165399,166086,0,0,NULL,NULL),(171443,'NOU',12437,166087,0,0,NULL,NULL),(171444,'NOU',165400,166088,0,0,NULL,NULL),(171445,'NOU',165401,166089,0,0,NULL,NULL),(171446,'NOU',165402,166090,0,0,NULL,NULL),(171447,'NOU',165403,166091,0,0,NULL,NULL),(171448,'NOU',165404,166092,0,0,NULL,NULL),(171449,'NOU',165405,166093,0,0,NULL,NULL),(171450,'NOU',165406,166094,0,0,NULL,NULL),(171451,'NOU',165407,166095,0,0,NULL,NULL),(171452,'NOU',165408,166096,0,0,NULL,NULL),(171453,'NOU',165409,166097,0,0,NULL,NULL),(171454,'NOU',165410,166098,0,0,NULL,NULL),(171455,'NOU',165411,166099,0,0,NULL,NULL),(171456,'NOU',165412,166100,0,0,NULL,NULL),(171457,'NOU',165413,166101,0,0,NULL,NULL),(171458,'NOU',165414,166102,0,0,NULL,NULL),(171459,'NOU',165415,166103,0,0,NULL,NULL),(171460,'NOU',165416,166104,0,0,NULL,NULL),(171461,'NOU',32273,166105,0,0,NULL,NULL),(171462,'NOU',165417,166106,0,0,NULL,NULL),(171463,'NOU',165418,166107,0,0,NULL,NULL),(171464,'NOU',165419,166108,0,0,NULL,NULL),(171465,'NOU',165420,166109,0,0,NULL,NULL),(171466,'NOU',165421,166110,0,0,NULL,NULL),(171467,'NOU',165422,166111,0,0,NULL,NULL),(171468,'NOU',165423,166112,0,0,NULL,NULL),(171469,'NOU',7996,166113,0,0,NULL,NULL),(171470,'NOU',165424,166114,0,0,NULL,NULL),(171471,'NOU',165425,166115,0,0,NULL,NULL),(171472,'NOU',165426,166116,0,0,NULL,NULL),(171473,'NOU',165427,166117,0,0,NULL,NULL),(171474,'NOU',9552,166118,0,0,NULL,NULL),(171475,'NOU',165428,166119,0,0,NULL,NULL),(171476,'NOU',165429,166120,0,0,NULL,NULL),(171477,'NOU',165430,166121,0,0,NULL,NULL),(171478,'NOU',165431,166122,0,0,NULL,NULL),(171479,'NOU',165432,166123,0,0,NULL,NULL),(171480,'NOU',165433,166124,0,0,NULL,NULL),(171481,'NOU',165434,166125,0,0,NULL,NULL),(171482,'NOU',165435,166126,0,0,NULL,NULL),(171483,'NOU',165436,166127,0,0,NULL,NULL),(171484,'NOU',165437,166128,0,0,NULL,NULL),(171485,'NOU',165438,166129,0,0,NULL,NULL),(171486,'NOU',165439,166130,0,0,NULL,NULL),(171487,'NOU',165440,166131,0,0,NULL,NULL),(171488,'NOU',165441,166132,0,0,NULL,NULL),(171489,'NOU',165442,166133,0,0,NULL,NULL),(171490,'NOU',165443,166134,0,0,NULL,NULL),(171491,'NOU',165444,166135,0,0,NULL,NULL),(171492,'NOU',165445,166136,0,0,NULL,NULL),(171493,'NOU',165446,166137,0,0,NULL,NULL),(171494,'NOU',165447,166138,0,0,NULL,NULL),(171495,'NOU',165448,166139,0,0,NULL,NULL),(171496,'NOU',165449,166140,0,0,NULL,NULL),(171497,'NOU',165450,166141,0,0,NULL,NULL),(171498,'NOU',165451,166142,0,0,NULL,NULL),(171499,'NOU',165452,166143,0,0,NULL,NULL),(171500,'NOU',165453,166144,0,0,NULL,NULL),(171501,'NOU',165454,166145,0,0,NULL,NULL),(171502,'NOU',165455,166146,0,0,NULL,NULL),(171503,'NOU',165456,166147,0,0,NULL,NULL),(171504,'NOU',165458,166148,0,0,NULL,NULL),(171505,'NOU',165459,166149,0,0,NULL,NULL),(171506,'NOU',165460,166150,0,0,NULL,NULL),(171507,'NOU',165461,166151,0,0,NULL,NULL),(171508,'NOU',7196,166152,0,0,NULL,NULL),(171509,'NOU',165462,166153,0,0,NULL,NULL),(171510,'NOU',165463,166154,0,0,NULL,NULL),(171511,'NOU',165464,166155,0,0,NULL,NULL),(171512,'NOU',165465,166156,0,0,NULL,NULL),(171513,'NOU',165466,166157,0,0,NULL,NULL),(171514,'NOU',165467,166158,0,0,NULL,NULL),(171515,'NOU',165468,166159,0,0,NULL,NULL),(171516,'NOU',165469,166160,0,0,NULL,NULL),(171517,'NOU',165470,166161,0,0,NULL,NULL),(171518,'NOU',165471,166162,0,0,NULL,NULL),(171519,'NOU',165472,166163,0,0,NULL,NULL),(171520,'NOU',165473,166164,0,0,NULL,NULL),(171521,'NOU',165474,166165,0,0,NULL,NULL),(171522,'NOU',165475,166166,0,0,NULL,NULL),(171523,'NOU',165476,166167,0,0,NULL,NULL),(171524,'NOU',165477,166168,0,0,NULL,NULL),(171525,'NOU',165478,166169,0,0,NULL,NULL),(171526,'NOU',165479,166170,0,0,NULL,NULL),(171527,'NOU',165480,166171,0,0,NULL,NULL),(171528,'NOU',165481,166172,0,0,NULL,NULL),(171529,'NOU',165482,166173,0,0,NULL,NULL),(171530,'NOU',165483,166174,0,0,NULL,NULL),(171531,'NOU',37568,166175,0,0,NULL,NULL),(171532,'NOU',165484,166176,0,0,NULL,NULL),(171533,'NOU',165485,166177,0,0,NULL,NULL),(171534,'NOU',165486,166178,0,0,NULL,NULL),(171535,'NOU',92349,47422,0,0,NULL,NULL),(171536,'NOU',165487,166179,0,0,NULL,NULL),(171537,'NOU',165488,166180,0,0,NULL,NULL),(171538,'NOU',165489,166181,0,0,NULL,NULL),(171539,'NOU',165490,166182,0,0,NULL,NULL),(171540,'NOU',165491,166183,0,0,NULL,NULL),(171541,'NOU',165492,166184,0,0,NULL,NULL),(171542,'NOU',165493,166185,0,0,NULL,NULL),(171543,'NOU',42130,166186,0,0,NULL,NULL),(171544,'NOU',165494,166187,0,0,NULL,NULL),(171545,'NOU',165495,166188,0,0,NULL,NULL),(171546,'NOU',165496,166189,0,0,NULL,NULL),(171547,'NOU',165497,166190,0,0,NULL,NULL),(171548,'NOU',165498,166191,0,0,NULL,NULL),(171549,'NOU',165499,166192,0,0,NULL,NULL),(171550,'NOU',165500,166193,0,0,NULL,NULL),(171551,'NOU',165501,166194,0,0,NULL,NULL),(171552,'NOU',33946,166195,0,0,NULL,NULL),(171553,'NOU',165502,166196,0,0,NULL,NULL),(171554,'NOU',165503,166197,0,0,NULL,NULL),(171555,'NOU',165504,166198,0,0,NULL,NULL),(171556,'NOU',165505,166199,0,0,NULL,NULL),(171557,'NOU',165506,166200,0,0,NULL,NULL),(171558,'NOU',165507,166201,0,0,NULL,NULL),(171559,'NOU',165508,166202,0,0,NULL,NULL),(171560,'NOU',165509,166203,0,0,NULL,NULL),(171561,'NOU',7304,166204,0,0,NULL,NULL),(171562,'NOU',32982,166205,0,0,NULL,NULL),(171563,'NOU',165510,166206,0,0,NULL,NULL),(171564,'NOU',165511,166207,0,0,NULL,NULL),(171565,'NOU',165512,166208,0,0,NULL,NULL),(171566,'NOU',165513,166209,0,0,NULL,NULL),(171567,'NOU',165514,166210,0,0,NULL,NULL),(171568,'NOU',165515,166211,0,0,NULL,NULL),(171569,'NOU',40976,166212,0,0,NULL,NULL),(171570,'NOU',165516,166213,0,0,NULL,NULL),(171571,'NOU',165517,166214,0,0,NULL,NULL),(171572,'NOU',165518,166215,0,0,NULL,NULL),(171573,'NOU',165519,166216,0,0,NULL,NULL),(171574,'NOU',165520,166217,0,0,NULL,NULL),(171575,'NOU',165521,166218,0,0,NULL,NULL),(171576,'NOU',165522,166219,0,0,NULL,NULL),(171577,'NOU',6547,166220,0,0,NULL,NULL),(171578,'NOU',165523,166221,0,0,NULL,NULL),(171579,'NOU',165524,166222,0,0,NULL,NULL),(171580,'NOU',165525,166223,0,0,NULL,NULL),(171581,'NOU',165526,166224,0,0,NULL,NULL),(171582,'NOU',165527,166225,0,0,NULL,NULL),(171583,'NOU',165528,166226,0,0,NULL,NULL),(171584,'NOU',118542,166227,0,0,NULL,NULL),(171585,'NOU',165529,166228,0,0,NULL,NULL),(171586,'NOU',165530,166229,0,0,NULL,NULL),(171587,'NOU',165531,166230,0,0,NULL,NULL),(171588,'NOU',165532,166231,0,0,NULL,NULL),(171589,'NOU',165533,166232,0,0,NULL,NULL),(171590,'NOU',165534,166233,0,0,NULL,NULL),(171591,'NOU',165535,166234,0,0,NULL,NULL),(171592,'NOU',165536,166235,0,0,NULL,NULL),(171593,'NOU',165537,166236,0,0,NULL,NULL),(171594,'NOU',165538,166237,0,0,NULL,NULL),(171595,'NOU',165539,166238,0,0,NULL,NULL),(171596,'NOU',165540,166239,0,0,NULL,NULL),(171597,'NOU',165541,166240,0,0,NULL,NULL),(171598,'NOU',165542,166241,0,0,NULL,NULL),(171599,'NOU',165543,166242,0,0,NULL,NULL),(171600,'NOU',165544,166243,0,0,NULL,NULL),(171601,'NOU',165545,166244,0,0,NULL,NULL),(171602,'NOU',165546,166245,0,0,NULL,NULL),(171603,'NOU',165547,166246,0,0,NULL,NULL),(171604,'NOU',165548,166247,0,0,NULL,NULL),(171605,'NOU',165549,166248,0,0,NULL,NULL),(171606,'NOU',165550,166249,0,0,NULL,NULL),(171607,'NOU',165551,166250,0,0,NULL,NULL),(171608,'NOU',165552,166251,0,0,NULL,NULL),(171609,'NOU',165553,166252,0,0,NULL,NULL),(171610,'NOU',165554,166253,0,0,NULL,NULL),(171611,'NOU',165555,166254,0,0,NULL,NULL),(171612,'NOU',120455,166255,0,0,NULL,NULL),(171613,'NOU',165556,166256,0,0,NULL,NULL),(171614,'NOU',165557,166257,0,0,NULL,NULL),(171615,'NOU',165558,166258,0,0,NULL,NULL),(171616,'NOU',165559,166259,0,0,NULL,NULL),(171617,'NOU',154904,166260,0,0,NULL,NULL),(171618,'NOU',165560,166261,0,0,NULL,NULL),(171619,'NOU',165561,166262,0,0,NULL,NULL),(171620,'NOU',165562,166263,0,0,NULL,NULL),(171621,'NOU',142396,166264,0,0,NULL,NULL),(171622,'NOU',165563,166265,0,0,NULL,NULL),(171623,'NOU',165564,166266,0,0,NULL,NULL),(171624,'NOU',165565,166267,0,0,NULL,NULL),(171625,'NOU',165566,166268,0,0,NULL,NULL),(171626,'NOU',165567,166269,0,0,NULL,NULL),(171627,'NOU',165568,166270,0,0,NULL,NULL),(171628,'NOU',165569,166271,0,0,NULL,NULL),(171629,'NOU',165570,166272,0,0,NULL,NULL),(171630,'NOU',165571,166273,0,0,NULL,NULL),(171631,'NOU',165572,166274,0,0,NULL,NULL),(171632,'NOU',165573,166275,0,0,NULL,NULL),(171633,'NOU',165574,166276,0,0,NULL,NULL),(171634,'NOU',165575,166277,0,0,NULL,NULL),(171635,'NOU',165576,166278,0,0,NULL,NULL),(171636,'NOU',165577,166279,0,0,NULL,NULL),(171637,'NOU',165578,166280,0,0,NULL,NULL),(171638,'NOU',165579,166281,0,0,NULL,NULL),(171639,'NOU',165580,166282,0,0,NULL,NULL),(171640,'NOU',165581,166283,0,0,NULL,NULL),(171641,'NOU',165582,166284,0,0,NULL,NULL),(171642,'NOU',165583,166285,0,0,NULL,NULL),(171643,'NOU',165584,166286,0,0,NULL,NULL),(171644,'NOU',165585,166287,0,0,NULL,NULL),(171645,'NOU',165586,166288,0,0,NULL,NULL),(171646,'NOU',165587,166289,0,0,NULL,NULL),(171647,'NOU',165588,166290,0,0,NULL,NULL),(171648,'NOU',165589,166291,0,0,NULL,NULL),(171649,'NOU',165590,166292,0,0,NULL,NULL),(171650,'NOU',165591,166293,0,0,NULL,NULL),(171651,'NOU',165592,166294,0,0,NULL,NULL),(171652,'NOU',165593,166295,0,0,NULL,NULL),(171653,'NOU',165594,166296,0,0,NULL,NULL),(171654,'NOU',165595,166297,0,0,NULL,NULL),(171655,'NOU',165596,166298,0,0,NULL,NULL),(171656,'NOU',165597,166299,0,0,NULL,NULL),(171657,'NOU',165598,166300,0,0,NULL,NULL),(171658,'NOU',165599,166301,0,0,NULL,NULL),(171659,'NOU',165600,166302,0,0,NULL,NULL),(171660,'NOU',165601,166303,0,0,NULL,NULL),(171661,'NOU',165602,166304,0,0,NULL,NULL),(171662,'NOU',165603,166305,0,0,NULL,NULL),(171663,'NOU',165604,166306,0,0,NULL,NULL),(171664,'NOU',165605,166307,0,0,NULL,NULL),(171665,'NOU',165606,166308,0,0,NULL,NULL),(171666,'NOU',165608,166309,0,0,NULL,NULL),(171667,'NOU',165609,166310,0,0,NULL,NULL),(171668,'NOU',165610,166311,0,0,NULL,NULL),(171669,'NOU',165611,166312,0,0,NULL,NULL),(171670,'NOU',165612,166313,0,0,NULL,NULL),(171671,'NOU',165613,166314,0,0,NULL,NULL),(171672,'NOU',81882,166315,0,0,NULL,NULL),(171673,'NOU',165614,166316,0,0,NULL,NULL),(171674,'NOU',165615,166317,0,0,NULL,NULL),(171675,'NOU',136290,166318,0,0,NULL,NULL),(171676,'NOU',165616,166319,0,0,NULL,NULL),(171677,'NOU',165617,166320,0,0,NULL,NULL),(171678,'NOU',118323,166321,0,0,NULL,NULL),(171679,'NOU',165618,166322,0,0,NULL,NULL),(171680,'NOU',165619,166323,0,0,NULL,NULL),(171681,'NOU',165620,166324,0,0,NULL,NULL),(171682,'NOU',165621,166325,0,0,NULL,NULL),(171683,'NOU',165622,166326,0,0,NULL,NULL),(171684,'NOU',165623,166327,0,0,NULL,NULL),(171685,'NOU',165624,166328,0,0,NULL,NULL),(171686,'NOU',165625,166329,0,0,NULL,NULL),(171687,'NOU',165626,166330,0,0,NULL,NULL),(171688,'NOU',165627,166331,0,0,NULL,NULL),(171689,'NOU',165628,166332,0,0,NULL,NULL),(171690,'NOU',165629,166333,0,0,NULL,NULL),(171691,'NOU',165630,166334,0,0,NULL,NULL),(171692,'NOU',165631,166335,0,0,NULL,NULL),(171693,'NOU',165632,166336,0,0,NULL,NULL),(171694,'NOU',30954,166337,0,0,NULL,NULL),(171695,'NOU',165633,166338,0,0,NULL,NULL),(171696,'NOU',165634,166339,0,0,NULL,NULL),(171697,'NOU',165635,166340,0,0,NULL,NULL),(171698,'NOU',165636,166341,0,0,NULL,NULL),(171699,'NOU',165637,166342,0,0,NULL,NULL),(171700,'NOU',165638,166343,0,0,NULL,NULL),(171701,'NOU',165639,166344,0,0,NULL,NULL),(171702,'NOU',165640,166345,0,0,NULL,NULL),(171703,'NOU',165641,166346,0,0,NULL,NULL),(171704,'NOU',165642,166347,0,0,NULL,NULL),(171705,'NOU',165643,166348,0,0,NULL,NULL),(171706,'NOU',165644,166349,0,0,NULL,NULL),(171707,'NOU',165645,42058,0,0,NULL,NULL),(171708,'NOU',165646,166350,0,0,NULL,NULL),(171709,'NOU',165647,166351,0,0,NULL,NULL),(171710,'NOU',165648,166352,0,0,NULL,NULL),(171711,'NOU',165649,166353,0,0,NULL,NULL),(171712,'NOU',165650,166354,0,0,NULL,NULL),(171713,'NOU',165651,166355,0,0,NULL,NULL),(171714,'NOU',165652,166356,0,0,NULL,NULL),(171715,'NOU',165653,166357,0,0,NULL,NULL),(171716,'NOU',165654,166358,0,0,NULL,NULL),(171717,'NOU',165655,166359,0,0,NULL,NULL),(171718,'NOU',165656,166360,0,0,NULL,NULL),(171719,'NOU',165657,166361,0,0,NULL,NULL),(171720,'NOU',165658,166362,0,0,NULL,NULL),(171721,'NOU',60179,166363,0,0,NULL,NULL),(171722,'NOU',165659,166364,0,0,NULL,NULL),(171723,'NOU',165660,166365,0,0,NULL,NULL),(171724,'NOU',165661,166366,0,0,NULL,NULL),(171725,'NOU',165662,166367,0,0,NULL,NULL),(171726,'NOU',165663,166368,0,0,NULL,NULL),(171727,'NOU',165664,166369,0,0,NULL,NULL),(171728,'NOU',165665,166370,0,0,NULL,NULL),(171729,'NOU',165666,166371,0,0,NULL,NULL),(171730,'NOU',165667,166372,0,0,NULL,NULL),(171731,'NOU',165668,166373,0,0,NULL,NULL),(171732,'NOU',165669,166374,0,0,NULL,NULL),(171733,'NOU',165670,166375,0,0,NULL,NULL),(171734,'NOU',21501,166376,0,0,NULL,NULL),(171735,'NOU',165671,166377,0,0,NULL,NULL),(171736,'NOU',165672,166378,0,0,NULL,NULL),(171737,'NOU',165673,166379,0,0,NULL,NULL),(171738,'NOU',165674,166380,0,0,NULL,NULL),(171739,'NOU',165675,166381,0,0,NULL,NULL),(171740,'NOU',165676,166382,0,0,NULL,NULL),(171741,'NOU',165677,166383,0,0,NULL,NULL),(171742,'NOU',165678,166384,0,0,NULL,NULL),(171743,'NOU',165679,166385,0,0,NULL,NULL),(171744,'NOU',165680,166386,0,0,NULL,NULL),(171745,'NOU',165681,166387,0,0,NULL,NULL),(171746,'NOU',165682,166388,0,0,NULL,NULL),(171747,'NOU',165683,166389,0,0,NULL,NULL),(171748,'NOU',165684,166390,0,0,NULL,NULL),(171749,'NOU',165685,166391,0,0,NULL,NULL),(171750,'NOU',165686,166392,0,0,NULL,NULL),(171751,'NOU',165687,166393,0,0,NULL,NULL),(171752,'NOU',67565,166394,0,0,NULL,NULL),(171753,'NOU',165688,166395,0,0,NULL,NULL),(171754,'NOU',165689,166396,0,0,NULL,NULL),(171755,'NOU',165690,166397,0,0,NULL,NULL),(171756,'NOU',165691,166398,0,0,NULL,NULL),(171757,'NOU',165693,166399,0,0,NULL,NULL),(171758,'NOU',165694,166400,0,0,NULL,NULL),(171759,'NOU',165695,166401,0,0,NULL,NULL),(171760,'NOU',165696,166402,0,0,NULL,NULL),(171761,'NOU',165697,166403,0,0,NULL,NULL),(171762,'NOU',165698,166404,0,0,NULL,NULL),(171763,'NOU',23599,166405,0,0,NULL,NULL),(171764,'NOU',165699,166406,0,0,NULL,NULL),(171765,'NOU',165700,166407,0,0,NULL,NULL),(171766,'NOU',165701,166408,0,0,NULL,NULL),(171767,'NOU',165702,166409,0,0,NULL,NULL),(171768,'NOU',165703,166410,0,0,NULL,NULL),(171769,'NOU',165704,166411,0,0,NULL,NULL),(171770,'NOU',165705,166412,0,0,NULL,NULL),(171771,'NOU',43962,166413,0,0,NULL,NULL),(171772,'NOU',165706,166414,0,0,NULL,NULL),(171773,'NOU',165707,166415,0,0,NULL,NULL),(171774,'NOU',165708,166416,0,0,NULL,NULL),(171775,'NOU',80486,166417,0,0,NULL,NULL),(171776,'NOU',165709,166418,0,0,NULL,NULL),(171777,'NOU',165710,166419,0,0,NULL,NULL),(171778,'NOU',165711,166420,0,0,NULL,NULL),(171779,'NOU',165712,166421,0,0,NULL,NULL),(171780,'NOU',165713,166422,0,0,NULL,NULL),(171781,'NOU',102150,166423,0,0,NULL,NULL),(171782,'NOU',165714,166424,0,0,NULL,NULL),(171783,'NOU',165715,166425,0,0,NULL,NULL),(171784,'NOU',165716,166426,0,0,NULL,NULL),(171785,'NOU',165717,166427,0,0,NULL,NULL),(171786,'NOU',165718,166428,0,0,NULL,NULL),(171787,'NOU',165719,166429,0,0,NULL,NULL),(171788,'NOU',165720,166430,0,0,NULL,NULL),(171789,'NOU',165721,166431,0,0,NULL,NULL),(171790,'NOU',165722,166432,0,0,NULL,NULL),(171791,'NOU',165723,166433,0,0,NULL,NULL),(171792,'NOU',165724,166434,0,0,NULL,NULL),(171793,'NOU',165725,166435,0,0,NULL,NULL),(171794,'NOU',165726,166436,0,0,NULL,NULL),(171795,'NOU',165727,166437,0,0,NULL,NULL),(171796,'NOU',165728,166438,0,0,NULL,NULL),(171797,'NOU',165729,166439,0,0,NULL,NULL),(171798,'NOU',165730,166440,0,0,NULL,NULL),(171799,'NOU',165731,166441,0,0,NULL,NULL),(171800,'NOU',165732,166442,0,0,NULL,NULL),(171801,'NOU',165733,166443,0,0,NULL,NULL),(171802,'NOU',31728,166444,0,0,NULL,NULL),(171803,'NOU',165734,166445,0,0,NULL,NULL),(171804,'NOU',165735,166446,0,0,NULL,NULL),(171805,'NOU',165736,166447,0,0,NULL,NULL),(171806,'NOU',165737,166448,0,0,NULL,NULL),(171807,'NOU',165738,166449,0,0,NULL,NULL),(171808,'NOU',165739,166450,0,0,NULL,NULL),(171809,'NOU',165740,166451,0,0,NULL,NULL),(171810,'NOU',117799,166452,0,0,NULL,NULL),(171811,'NOU',165741,166453,0,0,NULL,NULL),(171812,'NOU',165742,166454,0,0,NULL,NULL),(171813,'NOU',165743,166455,0,0,NULL,NULL),(171814,'NOU',165744,166456,0,0,NULL,NULL),(171815,'NOU',165745,166457,0,0,NULL,NULL),(171816,'NOU',5354,166458,0,0,NULL,NULL),(171817,'NOU',165746,166459,0,0,NULL,NULL),(171818,'NOU',165747,166460,0,0,NULL,NULL),(171819,'NOU',165748,166461,0,0,NULL,NULL),(171820,'NOU',165749,166462,0,0,NULL,NULL),(171821,'NOU',165750,166463,0,0,NULL,NULL),(171822,'NOU',165751,166464,0,0,NULL,NULL),(171823,'NOU',165752,166465,0,0,NULL,NULL),(171824,'NOU',165753,166466,0,0,NULL,NULL),(171825,'NOU',165754,166467,0,0,NULL,NULL),(171826,'NOU',165755,166468,0,0,NULL,NULL),(171827,'NOU',165756,166469,0,0,NULL,NULL),(171828,'NOU',165757,166470,0,0,NULL,NULL),(171829,'NOU',165758,166471,0,0,NULL,NULL),(171830,'NOU',21208,166472,0,0,NULL,NULL),(171831,'NOU',165759,166473,0,0,NULL,NULL),(171832,'NOU',165760,166474,0,0,NULL,NULL),(171833,'NOU',165761,166475,0,0,NULL,NULL),(171834,'NOU',165762,166476,0,0,NULL,NULL),(171835,'NOU',165763,166477,0,0,NULL,NULL),(171836,'NOU',165764,166478,0,0,NULL,NULL),(171837,'NOU',165765,166479,0,0,NULL,NULL),(171838,'NOU',165766,166480,0,0,NULL,NULL),(171839,'NOU',165767,166481,0,0,NULL,NULL),(171840,'NOU',93501,166482,0,0,NULL,NULL),(171841,'NOU',165768,166483,0,0,NULL,NULL),(171842,'NOU',165769,166484,0,0,NULL,NULL),(171843,'NOU',117888,166485,0,0,NULL,NULL),(171844,'NOU',165770,166486,0,0,NULL,NULL),(171845,'NOU',165771,166487,0,0,NULL,NULL),(171846,'NOU',165772,166488,0,0,NULL,NULL),(171847,'NOU',165773,166489,0,0,NULL,NULL),(171848,'NOU',165774,166490,0,0,NULL,NULL),(171849,'NOU',165775,166491,0,0,NULL,NULL),(171850,'NOU',120992,166492,0,0,NULL,NULL),(171851,'NOU',165776,166493,0,0,NULL,NULL),(171852,'NOU',165777,166494,0,0,NULL,NULL),(171853,'NOU',165778,166495,0,0,NULL,NULL),(171854,'NOU',165779,166496,0,0,NULL,NULL),(171855,'NOU',165780,166497,0,0,NULL,NULL),(171856,'NOU',165781,166498,0,0,NULL,NULL),(171857,'NOU',165782,166499,0,0,NULL,NULL),(171858,'NOU',165783,166500,0,0,NULL,NULL),(171859,'NOU',165784,166501,0,0,NULL,NULL),(171860,'NOU',165785,166502,0,0,NULL,NULL),(171861,'NOU',165786,166503,0,0,NULL,NULL),(171862,'NOU',165787,166504,0,0,NULL,NULL),(171863,'NOU',165788,166505,0,0,NULL,NULL),(171864,'NOU',165789,166506,0,0,NULL,NULL),(171865,'NOU',11975,166507,0,0,NULL,NULL),(171866,'NOU',165790,166508,0,0,NULL,NULL),(171867,'NOU',165791,166509,0,0,NULL,NULL),(171868,'NOU',165792,166510,0,0,NULL,NULL),(171869,'NOU',165793,166511,0,0,NULL,NULL),(171870,'NOU',165794,166512,0,0,NULL,NULL),(171871,'NOU',165795,166513,0,0,NULL,NULL),(171872,'NOU',165796,166514,0,0,NULL,NULL),(171873,'NOU',165797,166515,0,0,NULL,NULL),(171874,'NOU',27721,166516,0,0,NULL,NULL),(171875,'NOU',165798,166517,0,0,NULL,NULL),(171876,'NOU',86497,166518,0,0,NULL,NULL),(171877,'NOU',165799,166519,0,0,NULL,NULL),(171878,'NOU',38491,166520,0,0,NULL,NULL),(171879,'NOU',165800,166521,0,0,NULL,NULL),(171880,'NOU',165801,166522,0,0,NULL,NULL),(171881,'NOU',165802,166523,0,0,NULL,NULL),(171882,'NOU',165803,166524,0,0,NULL,NULL),(171883,'NOU',165804,166525,0,0,NULL,NULL),(171884,'NOU',28396,166526,0,0,NULL,NULL),(171885,'NOU',165805,166527,0,0,NULL,NULL),(171886,'NOU',88695,166528,0,0,NULL,NULL),(171887,'NOU',165806,166529,0,0,NULL,NULL),(171888,'NOU',165807,166530,0,0,NULL,NULL),(171889,'NOU',165808,166531,0,0,NULL,NULL),(171890,'NOU',165809,166532,0,0,NULL,NULL),(171891,'NOU',165810,166533,0,0,NULL,NULL),(171892,'NOU',165811,166534,0,0,NULL,NULL),(171893,'NOU',165812,166535,0,0,NULL,NULL),(171894,'NOU',165813,166536,0,0,NULL,NULL),(171895,'NOU',165814,166537,0,0,NULL,NULL),(171896,'NOU',165815,166538,0,0,NULL,NULL),(171897,'NOU',165816,166539,0,0,NULL,NULL),(171898,'NOU',165817,166540,0,0,NULL,NULL),(171899,'NOU',165818,166541,0,0,NULL,NULL),(171900,'NOU',165819,166542,0,0,NULL,NULL),(171901,'NOU',96033,166543,0,0,NULL,NULL),(171902,'NOU',165820,166544,0,0,NULL,NULL),(171903,'NOU',165821,166545,0,0,NULL,NULL),(171904,'NOU',165822,166546,0,0,NULL,NULL),(171905,'NOU',165823,166547,0,0,NULL,NULL),(171906,'NOU',165824,166548,0,0,NULL,NULL),(171907,'NOU',165825,166549,0,0,NULL,NULL),(171908,'NOU',165826,166550,0,0,NULL,NULL),(171909,'NOU',165827,166551,0,0,NULL,NULL),(171910,'NOU',165828,166552,0,0,NULL,NULL),(171911,'NOU',165829,166553,0,0,NULL,NULL),(171912,'NOU',165830,166554,0,0,NULL,NULL),(171913,'NOU',165831,166555,0,0,NULL,NULL),(171914,'NOU',165832,166556,0,0,NULL,NULL),(171915,'NOU',165833,166557,0,0,NULL,NULL),(171916,'NOU',165834,166558,0,0,NULL,NULL),(171917,'NOU',165835,166559,0,0,NULL,NULL),(171918,'NOU',165836,166560,0,0,NULL,NULL),(171919,'NOU',165837,166561,0,0,NULL,NULL),(171920,'NOU',165838,166562,0,0,NULL,NULL),(171921,'NOU',165839,166563,0,0,NULL,NULL),(171922,'NOU',165840,166564,0,0,NULL,NULL),(171923,'NOU',165841,166565,0,0,NULL,NULL),(171924,'NOU',165842,166566,0,0,NULL,NULL),(171925,'NOU',165843,166567,0,0,NULL,NULL),(171926,'NOU',165845,166568,0,0,NULL,NULL),(171927,'NOU',165846,166569,0,0,NULL,NULL),(171928,'NOU',165847,166570,0,0,NULL,NULL),(171929,'NOU',165848,166571,0,0,NULL,NULL),(171930,'NOU',165849,166572,0,0,NULL,NULL),(171931,'NOU',165850,166573,0,0,NULL,NULL),(171932,'NOU',165851,166574,0,0,NULL,NULL),(171933,'NOU',165852,166575,0,0,NULL,NULL),(171934,'NOU',86527,166576,0,0,NULL,NULL),(171935,'NOU',165853,166577,0,0,NULL,NULL),(171936,'NOU',165854,166578,0,0,NULL,NULL),(171937,'NOU',165855,166579,0,0,NULL,NULL),(171938,'NOU',165856,166580,0,0,NULL,NULL),(171939,'NOU',165857,166581,0,0,NULL,NULL),(171940,'NOU',165858,166582,0,0,NULL,NULL),(171941,'NOU',165859,166583,0,0,NULL,NULL),(171942,'NOU',165860,166584,0,0,NULL,NULL),(171943,'NOU',165861,166585,0,0,NULL,NULL),(171944,'NOU',165862,166586,0,0,NULL,NULL),(171945,'NOU',165863,166587,0,0,NULL,NULL),(171946,'NOU',165864,166588,0,0,NULL,NULL),(171947,'NOU',165865,166589,0,0,NULL,NULL),(171948,'NOU',165866,166590,0,0,NULL,NULL),(171949,'NOU',165867,166591,0,0,NULL,NULL),(171950,'NOU',165868,166592,0,0,NULL,NULL),(171951,'NOU',84614,166593,0,0,NULL,NULL),(171952,'NOU',165869,166594,0,0,NULL,NULL),(171953,'NOU',165870,166595,0,0,NULL,NULL),(171954,'NOU',165871,166596,0,0,NULL,NULL),(171955,'NOU',165872,166597,0,0,NULL,NULL),(171956,'NOU',165873,166598,0,0,NULL,NULL),(171957,'NOU',165874,166599,0,0,NULL,NULL),(171958,'NOU',165875,166600,0,0,NULL,NULL),(171959,'NOU',165876,166601,0,0,NULL,NULL),(171960,'NOU',165877,166602,0,0,NULL,NULL),(171961,'NOU',165878,166603,0,0,NULL,NULL),(171962,'NOU',165879,166604,0,0,NULL,NULL),(171963,'NOU',165880,166605,0,0,NULL,NULL),(171964,'NOU',165881,166606,0,0,NULL,NULL),(171965,'NOU',165882,166607,0,0,NULL,NULL),(171966,'NOU',165883,166608,0,0,NULL,NULL),(171967,'NOU',165884,166609,0,0,NULL,NULL),(171968,'NOU',165885,166610,0,0,NULL,NULL),(171969,'NOU',165886,166611,0,0,NULL,NULL),(171970,'NOU',165887,166612,0,0,NULL,NULL),(171971,'NOU',165888,166613,0,0,NULL,NULL),(171972,'NOU',165889,166614,0,0,NULL,NULL),(171973,'NOU',165890,166615,0,0,NULL,NULL),(171974,'NOU',165891,166616,0,0,NULL,NULL),(171975,'NOU',165892,166617,0,0,NULL,NULL),(171976,'NOU',165893,166618,0,0,NULL,NULL),(171977,'NOU',165894,166619,0,0,NULL,NULL),(171978,'NOU',165895,166620,0,0,NULL,NULL),(171979,'NOU',165896,166621,0,0,NULL,NULL),(171980,'NOU',165897,166622,0,0,NULL,NULL),(171981,'NOU',37070,166623,0,0,NULL,NULL),(171982,'NOU',165898,166624,0,0,NULL,NULL),(171983,'NOU',165899,166625,0,0,NULL,NULL),(171984,'NOU',165900,166626,0,0,NULL,NULL),(171985,'NOU',165901,166627,0,0,NULL,NULL),(171986,'NOU',165902,166628,0,0,NULL,NULL),(171987,'NOU',165903,166629,0,0,NULL,NULL),(171988,'NOU',165904,166630,0,0,NULL,NULL),(171989,'NOU',149670,166631,0,0,NULL,NULL),(171990,'NOU',165905,166632,0,0,NULL,NULL),(171991,'NOU',165906,166633,0,0,NULL,NULL),(171992,'NOU',165907,166634,0,0,NULL,NULL),(171993,'NOU',165908,166635,0,0,NULL,NULL),(171994,'NOU',165909,166636,0,0,NULL,NULL),(171995,'NOU',165910,166637,0,0,NULL,NULL),(171996,'NOU',165911,166638,0,0,NULL,NULL),(171997,'NOU',119435,166639,0,0,NULL,NULL),(171998,'NOU',165912,166640,0,0,NULL,NULL),(171999,'NOU',165913,166641,0,0,NULL,NULL),(172000,'NOU',66782,166642,0,0,NULL,NULL),(172001,'NOU',165914,166643,0,0,NULL,NULL),(172002,'NOU',165915,166644,0,0,NULL,NULL),(172003,'NOU',165916,166645,0,0,NULL,NULL),(172004,'NOU',165917,166646,0,0,NULL,NULL),(172005,'NOU',165918,166647,0,0,NULL,NULL),(172006,'NOU',165919,166648,0,0,NULL,NULL),(172007,'NOU',165920,166649,0,0,NULL,NULL),(172008,'NOU',165921,166650,0,0,NULL,NULL),(172009,'NOU',165922,166651,0,0,NULL,NULL),(172010,'NOU',165923,166652,0,0,NULL,NULL),(172011,'NOU',165924,166653,0,0,NULL,NULL),(172012,'NOU',165925,166654,0,0,NULL,NULL),(172013,'NOU',165926,166655,0,0,NULL,NULL),(172014,'NOU',31003,166656,0,0,NULL,NULL),(172015,'NOU',165927,166657,0,0,NULL,NULL),(172016,'NOU',165928,166658,0,0,NULL,NULL),(172017,'NOU',165929,166659,0,0,NULL,NULL),(172018,'NOU',165930,166660,0,0,NULL,NULL),(172019,'NOU',165931,166661,0,0,NULL,NULL),(172020,'NOU',165932,166662,0,0,NULL,NULL),(172021,'NOU',165933,166663,0,0,NULL,NULL),(172022,'NOU',165934,166664,0,0,NULL,NULL),(172023,'NOU',165935,166665,0,0,NULL,NULL),(172024,'NOU',165936,166666,0,0,NULL,NULL),(172025,'NOU',165937,166667,0,0,NULL,NULL),(172026,'NOU',165938,166668,0,0,NULL,NULL),(172027,'NOU',165939,166669,0,0,NULL,NULL),(172028,'NOU',165940,166670,0,0,NULL,NULL),(172029,'NOU',165941,166671,0,0,NULL,NULL),(172030,'NOU',165942,166672,0,0,NULL,NULL),(172031,'NOU',165943,166673,0,0,NULL,NULL),(172032,'NOU',165944,166674,0,0,NULL,NULL),(172033,'NOU',165945,166675,0,0,NULL,NULL),(172034,'NOU',165946,166676,0,0,NULL,NULL),(172035,'NOU',165947,166677,0,0,NULL,NULL),(172036,'NOU',165948,166678,0,0,NULL,NULL),(172037,'NOU',165949,166679,0,0,NULL,NULL),(172038,'NOU',5352,166680,0,0,NULL,NULL),(172039,'NOU',94095,166681,0,0,NULL,NULL),(172040,'NOU',165950,166682,0,0,NULL,NULL),(172041,'NOU',165951,166683,0,0,NULL,NULL),(172042,'NOU',165952,166684,0,0,NULL,NULL),(172043,'NOU',165953,166685,0,0,NULL,NULL),(172044,'NOU',165954,166686,0,0,NULL,NULL),(172045,'NOU',127520,166687,0,0,NULL,NULL),(172046,'NOU',165955,166688,0,0,NULL,NULL),(172047,'NOU',165956,166689,0,0,NULL,NULL),(172048,'NOU',165957,166690,0,0,NULL,NULL),(172049,'NOU',165958,166691,0,0,NULL,NULL),(172050,'NOU',165959,166692,0,0,NULL,NULL),(172051,'NOU',165960,166693,0,0,NULL,NULL),(172052,'NOU',165961,166694,0,0,NULL,NULL),(172053,'NOU',165962,166695,0,0,NULL,NULL),(172054,'NOU',165963,166696,0,0,NULL,NULL),(172055,'NOU',165964,166697,0,0,NULL,NULL),(172056,'NOU',165965,166698,0,0,NULL,NULL),(172057,'NOU',165966,166699,0,0,NULL,NULL),(172058,'NOU',165967,166700,0,0,NULL,NULL),(172059,'NOU',165968,166701,0,0,NULL,NULL),(172060,'NOU',165969,166702,0,0,NULL,NULL),(172061,'NOU',165970,166703,0,0,NULL,NULL),(172062,'NOU',165971,166704,0,0,NULL,NULL),(172063,'NOU',165972,166705,0,0,NULL,NULL),(172064,'NOU',165973,166706,0,0,NULL,NULL),(172065,'NOU',165974,166707,0,0,NULL,NULL),(172066,'NOU',165975,166708,0,0,NULL,NULL),(172067,'NOU',165976,166709,0,0,NULL,NULL),(172068,'NOU',165977,166710,0,0,NULL,NULL),(172069,'NOU',165978,166711,0,0,NULL,NULL),(172070,'NOU',165979,166712,0,0,NULL,NULL),(172071,'NOU',165980,166713,0,0,NULL,NULL),(172072,'NOU',165981,166714,0,0,NULL,NULL),(172073,'NOU',165982,166715,0,0,NULL,NULL),(172074,'NOU',165983,166716,0,0,NULL,NULL),(172075,'NOU',165985,166717,0,0,NULL,NULL),(172076,'NOU',165986,166718,0,0,NULL,NULL),(172077,'NOU',165987,166719,0,0,NULL,NULL),(172078,'NOU',165988,166720,0,0,NULL,NULL),(172079,'NOU',165989,166721,0,0,NULL,NULL),(172080,'NOU',165990,166722,0,0,NULL,NULL),(172081,'NOU',165991,166723,0,0,NULL,NULL),(172082,'NOU',165992,166724,0,0,NULL,NULL),(172083,'NOU',165993,166725,0,0,NULL,NULL),(172084,'NOU',165994,166726,0,0,NULL,NULL),(172085,'NOU',165995,166727,0,0,NULL,NULL),(172086,'NOU',165996,166728,0,0,NULL,NULL),(172087,'NOU',165997,166729,0,0,NULL,NULL),(172088,'NOU',165998,166730,0,0,NULL,NULL),(172089,'NOU',165999,166731,0,0,NULL,NULL),(172090,'NOU',166000,166732,0,0,NULL,NULL),(172091,'NOU',166001,166733,0,0,NULL,NULL),(172092,'NOU',166002,166734,0,0,NULL,NULL),(172093,'NOU',166003,166735,0,0,NULL,NULL),(172094,'NOU',166004,166736,0,0,NULL,NULL),(172095,'NOU',81858,166737,0,0,NULL,NULL),(172096,'NOU',166005,166738,0,0,NULL,NULL),(172097,'NOU',166006,166739,0,0,NULL,NULL),(172098,'NOU',6126,166740,0,0,NULL,NULL),(172099,'NOU',166007,166741,0,0,NULL,NULL),(172100,'NOU',166008,166742,0,0,NULL,NULL),(172101,'NOU',166009,166743,0,0,NULL,NULL),(172102,'NOU',166010,166744,0,0,NULL,NULL),(172103,'NOU',166011,166745,0,0,NULL,NULL),(172104,'NOU',166012,166746,0,0,NULL,NULL),(172105,'NOU',166013,166747,0,0,NULL,NULL),(172106,'NOU',166014,166748,0,0,NULL,NULL),(172107,'NOU',166015,166749,0,0,NULL,NULL),(172108,'NOU',166016,166750,0,0,NULL,NULL),(172109,'NOU',166017,166751,0,0,NULL,NULL),(172110,'NOU',166018,166752,0,0,NULL,NULL),(172111,'NOU',166019,166753,0,0,NULL,NULL),(172112,'NOU',127011,166754,0,0,NULL,NULL),(172113,'NOU',166020,166755,0,0,NULL,NULL),(172114,'NOU',166021,166756,0,0,NULL,NULL),(172115,'NOU',166022,166757,0,0,NULL,NULL),(172116,'NOU',166023,166758,0,0,NULL,NULL),(172117,'NOU',166024,166759,0,0,NULL,NULL),(172118,'NOU',166025,166760,0,0,NULL,NULL),(172119,'NOU',166026,166761,0,0,NULL,NULL),(172120,'NOU',166027,166762,0,0,NULL,NULL),(172121,'NOU',166028,166763,0,0,NULL,NULL),(172122,'NOU',166029,166764,0,0,NULL,NULL),(172123,'NOU',166030,166765,0,0,NULL,NULL),(172124,'NOU',166031,166766,0,0,NULL,NULL),(172125,'NOU',166032,166767,0,0,NULL,NULL),(172126,'NOU',166033,166768,0,0,NULL,NULL),(172127,'NOU',166034,166769,0,0,NULL,NULL),(172128,'NOU',166035,166770,0,0,NULL,NULL),(172129,'NOU',166036,166771,0,0,NULL,NULL),(172130,'NOU',166037,166772,0,0,NULL,NULL),(172131,'NOU',166038,166773,0,0,NULL,NULL),(172132,'NOU',166039,166774,0,0,NULL,NULL),(172133,'NOU',166040,166775,0,0,NULL,NULL),(172134,'NOU',166041,166776,0,0,NULL,NULL),(172135,'NOU',166042,166777,0,0,NULL,NULL),(172136,'NOU',166043,166778,0,0,NULL,NULL),(172137,'NOU',166044,166779,0,0,NULL,NULL),(172138,'NOU',166045,166780,0,0,NULL,NULL),(172139,'NOU',166046,166781,0,0,NULL,NULL),(172140,'NOU',166047,166782,0,0,NULL,NULL),(172141,'NOU',166048,166783,0,0,NULL,NULL),(172142,'NOU',166049,166784,0,0,NULL,NULL),(172143,'NOU',166050,166785,0,0,NULL,NULL),(172144,'NOU',166051,166786,0,0,NULL,NULL),(172145,'NOU',166052,166787,0,0,NULL,NULL),(172146,'NOU',166053,166788,0,0,NULL,NULL),(172147,'NOU',166054,166789,0,0,NULL,NULL),(172148,'NOU',166055,166790,0,0,NULL,NULL),(172149,'NOU',166056,166791,0,0,NULL,NULL),(172150,'NOU',166057,166792,0,0,NULL,NULL),(172151,'NOU',166058,166793,0,0,NULL,NULL),(172152,'NOU',166059,166794,0,0,NULL,NULL),(172153,'NOU',166060,166795,0,0,NULL,NULL),(172154,'NOU',166061,166796,0,0,NULL,NULL),(172155,'NOU',166062,166797,0,0,NULL,NULL),(172156,'NOU',166063,166798,0,0,NULL,NULL),(172157,'NOU',166064,166799,0,0,NULL,NULL),(172158,'NOU',166065,166800,0,0,NULL,NULL),(172159,'NOU',166066,166801,0,0,NULL,NULL),(172160,'NOU',166067,166802,0,0,NULL,NULL),(172161,'NOU',166068,166803,0,0,NULL,NULL),(172162,'NOU',166069,166804,0,0,NULL,NULL),(172163,'NOU',166070,166805,0,0,NULL,NULL),(172164,'NOU',166071,166806,0,0,NULL,NULL),(172165,'NOU',40283,166807,0,0,NULL,NULL),(172166,'NOU',166072,166808,0,0,NULL,NULL),(172167,'NOU',166073,166809,0,0,NULL,NULL),(172168,'NOU',166074,166810,0,0,NULL,NULL),(172169,'NOU',166075,166811,0,0,NULL,NULL),(172170,'NOU',166076,166812,0,0,NULL,NULL),(172171,'NOU',166077,166813,0,0,NULL,NULL),(172172,'NOU',166078,166814,0,0,NULL,NULL),(172173,'NOU',166079,166815,0,0,NULL,NULL),(172174,'NOU',166080,166816,0,0,NULL,NULL),(172175,'NOU',166081,166817,0,0,NULL,NULL),(172176,'NOU',166082,166818,0,0,NULL,NULL),(172177,'NOU',166083,166819,0,0,NULL,NULL),(172178,'NOU',166084,166820,0,0,NULL,NULL),(172179,'NOU',166085,166821,0,0,NULL,NULL),(172180,'NOU',166086,166822,0,0,NULL,NULL),(172181,'NOU',166087,166823,0,0,NULL,NULL),(172182,'NOU',166088,166824,0,0,NULL,NULL),(172183,'NOU',166089,166825,0,0,NULL,NULL),(172184,'NOU',166090,44545,0,0,NULL,NULL),(172185,'NOU',166091,166826,0,0,NULL,NULL),(172186,'NOU',166092,166827,0,0,NULL,NULL),(172187,'NOU',17974,166828,0,0,NULL,NULL),(172188,'NOU',166093,166829,0,0,NULL,NULL),(172189,'NOU',166094,166830,0,0,NULL,NULL),(172190,'NOU',166095,166831,0,0,NULL,NULL),(172191,'NOU',46531,166832,0,0,NULL,NULL),(172192,'NOU',166096,166833,0,0,NULL,NULL),(172193,'NOU',166097,166834,0,0,NULL,NULL),(172194,'NOU',166098,166835,0,0,NULL,NULL),(172195,'NOU',166099,166836,0,0,NULL,NULL),(172196,'NOU',166100,166837,0,0,NULL,NULL),(172197,'NOU',166101,166838,0,0,NULL,NULL),(172198,'NOU',166102,166839,0,0,NULL,NULL),(172199,'NOU',166103,166840,0,0,NULL,NULL),(172200,'NOU',166104,166841,0,0,NULL,NULL),(172201,'NOU',166105,166842,0,0,NULL,NULL),(172202,'NOU',166106,166843,0,0,NULL,NULL),(172203,'NOU',166107,166844,0,0,NULL,NULL),(172204,'NOU',166108,166845,0,0,NULL,NULL),(172205,'NOU',166109,166846,0,0,NULL,NULL),(172206,'NOU',166110,166847,0,0,NULL,NULL),(172207,'NOU',166111,166848,0,0,NULL,NULL),(172208,'NOU',166112,166849,0,0,NULL,NULL),(172209,'NOU',166113,166850,0,0,NULL,NULL),(172210,'NOU',166114,166851,0,0,NULL,NULL),(172211,'NOU',166115,166852,0,0,NULL,NULL),(172212,'NOU',60313,166853,0,0,NULL,NULL),(172213,'NOU',166116,166854,0,0,NULL,NULL),(172214,'NOU',166117,166855,0,0,NULL,NULL),(172215,'NOU',166118,166856,0,0,NULL,NULL),(172216,'NOU',166119,166857,0,0,NULL,NULL),(172217,'NOU',166120,166858,0,0,NULL,NULL),(172218,'NOU',166121,166859,0,0,NULL,NULL),(172219,'NOU',166122,166860,0,0,NULL,NULL),(172220,'NOU',166123,166861,0,0,NULL,NULL),(172221,'NOU',166124,166862,0,0,NULL,NULL),(172222,'NOU',166125,166863,0,0,NULL,NULL),(172223,'NOU',46465,166864,0,0,NULL,NULL),(172224,'NOU',166126,166865,0,0,NULL,NULL),(172225,'NOU',166127,166866,0,0,NULL,NULL),(172226,'NOU',166128,166867,0,0,NULL,NULL),(172227,'NOU',166129,166868,0,0,NULL,NULL),(172228,'NOU',166130,166869,0,0,NULL,NULL),(172229,'NOU',166131,166870,0,0,NULL,NULL),(172230,'NOU',166132,166871,0,0,NULL,NULL),(172231,'NOU',166133,166872,0,0,NULL,NULL),(172232,'NOU',166134,166873,0,0,NULL,NULL),(172233,'NOU',166135,166874,0,0,NULL,NULL),(172234,'NOU',166136,166875,0,0,NULL,NULL),(172235,'NOU',166137,166876,0,0,NULL,NULL),(172236,'NOU',166138,166877,0,0,NULL,NULL),(172237,'NOU',166139,166878,0,0,NULL,NULL),(172238,'NOU',166141,166879,0,0,NULL,NULL),(172239,'NOU',166142,166880,0,0,NULL,NULL),(172240,'NOU',166143,166881,0,0,NULL,NULL),(172241,'NOU',166144,166882,0,0,NULL,NULL),(172242,'NOU',166145,166883,0,0,NULL,NULL),(172243,'NOU',166146,166884,0,0,NULL,NULL),(172244,'NOU',166147,166885,0,0,NULL,NULL),(172245,'NOU',166148,166886,0,0,NULL,NULL),(172246,'NOU',14715,45962,0,0,NULL,NULL),(172247,'NOU',166149,166887,0,0,NULL,NULL),(172248,'NOU',166150,166888,0,0,NULL,NULL),(172249,'NOU',166151,166889,0,0,NULL,NULL),(172250,'NOU',166152,166890,0,0,NULL,NULL),(172251,'NOU',166153,166891,0,0,NULL,NULL),(172252,'NOU',166154,166892,0,0,NULL,NULL),(172253,'NOU',166155,166893,0,0,NULL,NULL),(172254,'NOU',166156,166894,0,0,NULL,NULL),(172255,'NOU',166157,166895,0,0,NULL,NULL),(172256,'NOU',166158,166896,0,0,NULL,NULL),(172257,'NOU',166159,166897,0,0,NULL,NULL),(172258,'NOU',166160,166898,0,0,NULL,NULL),(172259,'NOU',166161,166899,0,0,NULL,NULL),(172260,'NOU',166162,166900,0,0,NULL,NULL),(172261,'NOU',166163,166901,0,0,NULL,NULL),(172262,'NOU',166164,166902,0,0,NULL,NULL),(172263,'NOU',166165,166903,0,0,NULL,NULL),(172264,'NOU',166166,166904,0,0,NULL,NULL),(172265,'NOU',166167,166905,0,0,NULL,NULL),(172266,'NOU',166168,166906,0,0,NULL,NULL),(172267,'NOU',166169,166907,0,0,NULL,NULL),(172268,'NOU',166170,166908,0,0,NULL,NULL),(172269,'NOU',61314,166909,0,0,NULL,NULL),(172270,'NOU',166171,166910,0,0,NULL,NULL),(172271,'NOU',166172,166911,0,0,NULL,NULL),(172272,'NOU',166173,166912,0,0,NULL,NULL),(172273,'NOU',116771,166913,0,0,NULL,NULL),(172274,'NOU',166174,166914,0,0,NULL,NULL),(172275,'NOU',166175,166915,0,0,NULL,NULL),(172276,'NOU',166176,166916,0,0,NULL,NULL),(172277,'NOU',166177,166917,0,0,NULL,NULL),(172278,'NOU',166178,166918,0,0,NULL,NULL),(172279,'NOU',31149,166919,0,0,NULL,NULL),(172280,'NOU',166179,166920,0,0,NULL,NULL),(172281,'NOU',166180,166921,0,0,NULL,NULL),(172282,'NOU',166181,166922,0,0,NULL,NULL),(172283,'NOU',122872,166923,0,0,NULL,NULL),(172284,'NOU',166182,166924,0,0,NULL,NULL),(172285,'NOU',166183,166925,0,0,NULL,NULL),(172286,'NOU',166184,166926,0,0,NULL,NULL),(172287,'NOU',166185,166927,0,0,NULL,NULL),(172288,'NOU',166186,166928,0,0,NULL,NULL),(172289,'NOU',166187,166929,0,0,NULL,NULL),(172290,'NOU',166188,166930,0,0,NULL,NULL),(172291,'NOU',166189,166931,0,0,NULL,NULL),(172292,'NOU',120079,166932,0,0,NULL,NULL),(172293,'NOU',166190,166933,0,0,NULL,NULL),(172294,'NOU',166191,166934,0,0,NULL,NULL),(172295,'NOU',166192,166935,0,0,NULL,NULL),(172296,'NOU',166193,166936,0,0,NULL,NULL),(172297,'NOU',166194,166937,0,0,NULL,NULL),(172298,'NOU',166195,166938,0,0,NULL,NULL),(172299,'NOU',166196,166939,0,0,NULL,NULL),(172300,'NOU',166197,166940,0,0,NULL,NULL),(172301,'NOU',166198,166941,0,0,NULL,NULL),(172302,'NOU',166199,166942,0,0,NULL,NULL),(172303,'NOU',166200,166943,0,0,NULL,NULL),(172304,'NOU',166201,166944,0,0,NULL,NULL),(172305,'NOU',42247,166945,0,0,NULL,NULL),(172306,'NOU',166202,166946,0,0,NULL,NULL),(172307,'NOU',166203,166947,0,0,NULL,NULL),(172308,'NOU',166204,166948,0,0,NULL,NULL),(172309,'NOU',166205,166949,0,0,NULL,NULL),(172310,'NOU',166206,166950,0,0,NULL,NULL),(172311,'NOU',166207,166951,0,0,NULL,NULL),(172312,'NOU',166208,166952,0,0,NULL,NULL),(172313,'NOU',166209,166953,0,0,NULL,NULL),(172314,'NOU',166210,166954,0,0,NULL,NULL),(172315,'NOU',166211,166955,0,0,NULL,NULL),(172316,'NOU',166212,166956,0,0,NULL,NULL),(172317,'NOU',166213,166957,0,0,NULL,NULL),(172318,'NOU',166214,166958,0,0,NULL,NULL),(172319,'NOU',166215,166959,0,0,NULL,NULL),(172320,'NOU',166216,166960,0,0,NULL,NULL),(172321,'NOU',166217,166961,0,0,NULL,NULL),(172322,'NOU',114238,166962,0,0,NULL,NULL),(172323,'NOU',166218,166963,0,0,NULL,NULL),(172324,'NOU',166219,166964,0,0,NULL,NULL),(172325,'NOU',166220,166965,0,0,NULL,NULL),(172326,'NOU',166221,166966,0,0,NULL,NULL),(172327,'NOU',166222,166967,0,0,NULL,NULL),(172328,'NOU',166223,166968,0,0,NULL,NULL),(172329,'NOU',166224,166969,0,0,NULL,NULL),(172330,'NOU',166225,166970,0,0,NULL,NULL),(172331,'NOU',166226,166971,0,0,NULL,NULL),(172332,'NOU',166227,166972,0,0,NULL,NULL),(172333,'NOU',166228,166973,0,0,NULL,NULL),(172334,'NOU',166229,166974,0,0,NULL,NULL),(172335,'NOU',166230,166975,0,0,NULL,NULL),(172336,'NOU',166231,166976,0,0,NULL,NULL),(172337,'NOU',166232,166977,0,0,NULL,NULL),(172338,'NOU',166233,166978,0,0,NULL,NULL),(172339,'NOU',166234,166979,0,0,NULL,NULL),(172340,'NOU',166235,166980,0,0,NULL,NULL),(172341,'NOU',166236,166981,0,0,NULL,NULL),(172342,'NOU',166237,166982,0,0,NULL,NULL),(172343,'NOU',166238,166983,0,0,NULL,NULL),(172344,'NOU',38863,93799,0,0,NULL,NULL),(172345,'NOU',166239,166984,0,0,NULL,NULL),(172346,'NOU',166240,166985,0,0,NULL,NULL),(172347,'NOU',166241,166986,0,0,NULL,NULL),(172348,'NOU',166242,166987,0,0,NULL,NULL),(172349,'NOU',166243,166988,0,0,NULL,NULL),(172350,'NOU',166244,166989,0,0,NULL,NULL),(172351,'NOU',166245,166990,0,0,NULL,NULL),(172352,'NOU',166246,166991,0,0,NULL,NULL),(172353,'NOU',166247,166992,0,0,NULL,NULL),(172354,'NOU',166248,166993,0,0,NULL,NULL),(172355,'NOU',166249,166994,0,0,NULL,NULL),(172356,'NOU',166250,166995,0,0,NULL,NULL),(172357,'NOU',166251,166996,0,0,NULL,NULL),(172358,'NOU',166252,166997,0,0,NULL,NULL),(172359,'NOU',166253,166998,0,0,NULL,NULL),(172360,'NOU',166254,166999,0,0,NULL,NULL),(172361,'NOU',166255,167000,0,0,NULL,NULL),(172362,'NOU',166256,167001,0,0,NULL,NULL),(172363,'NOU',166257,167002,0,0,NULL,NULL),(172364,'NOU',166258,167003,0,0,NULL,NULL),(172365,'NOU',166259,167004,0,0,NULL,NULL),(172366,'NOU',166260,167005,0,0,NULL,NULL),(172367,'NOU',166261,167006,0,0,NULL,NULL),(172368,'NOU',166262,167007,0,0,NULL,NULL),(172369,'NOU',166263,167008,0,0,NULL,NULL),(172370,'NOU',166264,167009,0,0,NULL,NULL),(172371,'NOU',166265,167010,0,0,NULL,NULL),(172372,'NOU',166266,167011,0,0,NULL,NULL),(172373,'NOU',16438,167012,0,0,NULL,NULL),(172374,'NOU',166267,167013,0,0,NULL,NULL),(172375,'NOU',166268,167014,0,0,NULL,NULL),(172376,'NOU',166269,167015,0,0,NULL,NULL),(172377,'NOU',166270,167016,0,0,NULL,NULL),(172378,'NOU',166271,167017,0,0,NULL,NULL),(172379,'NOU',166272,167018,0,0,NULL,NULL),(172380,'NOU',166273,167019,0,0,NULL,NULL),(172381,'NOU',166274,167020,0,0,NULL,NULL),(172382,'NOU',166275,167021,0,0,NULL,NULL),(172383,'NOU',166276,167022,0,0,NULL,NULL),(172384,'NOU',166277,167023,0,0,NULL,NULL),(172385,'NOU',166278,167024,0,0,NULL,NULL),(172386,'NOU',127574,167025,0,0,NULL,NULL),(172387,'NOU',166279,167026,0,0,NULL,NULL),(172388,'NOU',166280,167027,0,0,NULL,NULL),(172389,'NOU',166281,167028,0,0,NULL,NULL),(172390,'NOU',166282,167029,0,0,NULL,NULL),(172391,'NOU',166283,167030,0,0,NULL,NULL),(172392,'NOU',166284,167031,0,0,NULL,NULL),(172393,'NOU',166285,167032,0,0,NULL,NULL),(172394,'NOU',166286,167033,0,0,NULL,NULL),(172395,'NOU',166287,167034,0,0,NULL,NULL),(172396,'NOU',166288,167035,0,0,NULL,NULL),(172397,'NOU',50521,167036,0,0,NULL,NULL),(172398,'NOU',166289,167037,0,0,NULL,NULL),(172399,'NOU',166290,167038,0,0,NULL,NULL),(172400,'NOU',166292,167039,0,0,NULL,NULL),(172401,'NOU',166293,167040,0,0,NULL,NULL),(172402,'NOU',166294,167041,0,0,NULL,NULL),(172403,'NOU',166295,167042,0,0,NULL,NULL),(172404,'NOU',166296,167043,0,0,NULL,NULL),(172405,'NOU',166297,167044,0,0,NULL,NULL),(172406,'NOU',125081,167045,0,0,NULL,NULL),(172407,'NOU',166298,167046,0,0,NULL,NULL),(172408,'NOU',166299,167047,0,0,NULL,NULL),(172409,'NOU',166300,167048,0,0,NULL,NULL),(172410,'NOU',166301,167049,0,0,NULL,NULL),(172411,'NOU',166302,167050,0,0,NULL,NULL),(172412,'NOU',166303,167051,0,0,NULL,NULL),(172413,'NOU',166304,167052,0,0,NULL,NULL),(172414,'NOU',166305,167053,0,0,NULL,NULL),(172415,'NOU',166306,167054,0,0,NULL,NULL),(172416,'NOU',166307,167055,0,0,NULL,NULL),(172417,'NOU',166308,167056,0,0,NULL,NULL),(172418,'NOU',166309,167057,0,0,NULL,NULL),(172419,'NOU',16332,167058,0,0,NULL,NULL),(172420,'NOU',166310,167059,0,0,NULL,NULL),(172421,'NOU',166311,167060,0,0,NULL,NULL),(172422,'NOU',166312,167061,0,0,NULL,NULL),(172423,'NOU',166313,167062,0,0,NULL,NULL),(172424,'NOU',166314,167063,0,0,NULL,NULL),(172425,'NOU',166315,167064,0,0,NULL,NULL),(172426,'NOU',61164,167065,0,0,NULL,NULL),(172427,'NOU',166316,167066,0,0,NULL,NULL),(172428,'NOU',166317,167067,0,0,NULL,NULL),(172429,'NOU',166318,167068,0,0,NULL,NULL),(172430,'NOU',166319,167069,0,0,NULL,NULL),(172431,'NOU',166320,167070,0,0,NULL,NULL),(172432,'NOU',166321,167071,0,0,NULL,NULL),(172433,'NOU',166322,167072,0,0,NULL,NULL),(172434,'NOU',166323,167073,0,0,NULL,NULL),(172435,'NOU',166324,167074,0,0,NULL,NULL),(172436,'NOU',166325,167075,0,0,NULL,NULL),(172437,'NOU',166326,167076,0,0,NULL,NULL),(172438,'NOU',166327,167077,0,0,NULL,NULL),(172439,'NOU',166328,167078,0,0,NULL,NULL),(172440,'NOU',166329,167079,0,0,NULL,NULL),(172441,'NOU',166330,167080,0,0,NULL,NULL),(172442,'NOU',166331,167081,0,0,NULL,NULL),(172443,'NOU',166332,167082,0,0,NULL,NULL),(172444,'NOU',166333,167083,0,0,NULL,NULL),(172445,'NOU',166334,167084,0,0,NULL,NULL),(172446,'NOU',166335,167085,0,0,NULL,NULL),(172447,'NOU',166336,167086,0,0,NULL,NULL),(172448,'NOU',166337,167087,0,0,NULL,NULL),(172449,'NOU',166338,167088,0,0,NULL,NULL),(172450,'NOU',166339,167089,0,0,NULL,NULL),(172451,'NOU',166340,167090,0,0,NULL,NULL),(172452,'NOU',166341,167091,0,0,NULL,NULL),(172453,'NOU',166342,167092,0,0,NULL,NULL),(172454,'NOU',166343,167093,0,0,NULL,NULL),(172455,'NOU',166344,167094,0,0,NULL,NULL),(172456,'NOU',166345,167095,0,0,NULL,NULL),(172457,'NOU',166346,167096,0,0,NULL,NULL),(172458,'NOU',166347,167097,0,0,NULL,NULL),(172459,'NOU',162268,167098,0,0,NULL,NULL),(172460,'NOU',166348,167099,0,0,NULL,NULL),(172461,'NOU',8058,167100,0,0,NULL,NULL),(172462,'NOU',166349,167101,0,0,NULL,NULL),(172463,'NOU',166350,167102,0,0,NULL,NULL),(172464,'NOU',112333,167103,0,0,NULL,NULL),(172465,'NOU',166351,167104,0,0,NULL,NULL),(172466,'NOU',166352,167105,0,0,NULL,NULL),(172467,'NOU',166353,167106,0,0,NULL,NULL),(172468,'NOU',166354,167107,0,0,NULL,NULL),(172469,'NOU',166355,167108,0,0,NULL,NULL),(172470,'NOU',166356,167109,0,0,NULL,NULL),(172471,'NOU',166357,167110,0,0,NULL,NULL),(172472,'NOU',166358,167111,0,0,NULL,NULL),(172473,'NOU',166359,167112,0,0,NULL,NULL),(172474,'NOU',166360,167113,0,0,NULL,NULL),(172475,'NOU',166361,167114,0,0,NULL,NULL),(172476,'NOU',166362,167115,0,0,NULL,NULL),(172477,'NOU',166363,167116,0,0,NULL,NULL),(172478,'NOU',166364,167117,0,0,NULL,NULL),(172479,'NOU',166365,167118,0,0,NULL,NULL),(172480,'NOU',166366,167119,0,0,NULL,NULL),(172481,'NOU',105692,167120,0,0,NULL,NULL),(172482,'NOU',166367,53032,0,0,NULL,NULL),(172483,'NOU',166368,167121,0,0,NULL,NULL),(172484,'NOU',166369,167122,0,0,NULL,NULL),(172485,'NOU',166370,167123,0,0,NULL,NULL),(172486,'NOU',166371,167124,0,0,NULL,NULL),(172487,'NOU',166372,167125,0,0,NULL,NULL),(172488,'NOU',166373,167126,0,0,NULL,NULL),(172489,'NOU',150046,167127,0,0,NULL,NULL),(172490,'NOU',166374,167128,0,0,NULL,NULL),(172491,'NOU',166375,167129,0,0,NULL,NULL),(172492,'NOU',166376,167130,0,0,NULL,NULL),(172493,'NOU',166377,167131,0,0,NULL,NULL),(172494,'NOU',166378,167132,0,0,NULL,NULL),(172495,'NOU',166379,167133,0,0,NULL,NULL),(172496,'NOU',166380,167134,0,0,NULL,NULL),(172497,'NOU',166381,167135,0,0,NULL,NULL),(172498,'NOU',166382,167136,0,0,NULL,NULL),(172499,'NOU',166383,167137,0,0,NULL,NULL),(172500,'NOU',166384,167138,0,0,NULL,NULL),(172501,'NOU',166385,167139,0,0,NULL,NULL),(172502,'NOU',166386,167140,0,0,NULL,NULL),(172503,'NOU',166387,167141,0,0,NULL,NULL),(172504,'NOU',166388,167142,0,0,NULL,NULL),(172505,'NOU',166389,167143,0,0,NULL,NULL),(172506,'NOU',166390,167144,0,0,NULL,NULL),(172507,'NOU',166391,167145,0,0,NULL,NULL),(172508,'NOU',166392,167146,0,0,NULL,NULL),(172509,'NOU',166393,167147,0,0,NULL,NULL),(172510,'NOU',166394,167148,0,0,NULL,NULL),(172511,'NOU',166395,167149,0,0,NULL,NULL),(172512,'NOU',166396,167150,0,0,NULL,NULL),(172513,'NOU',166397,167151,0,0,NULL,NULL),(172514,'NOU',166398,167152,0,0,NULL,NULL),(172515,'NOU',166399,167153,0,0,NULL,NULL),(172516,'NOU',166400,167154,0,0,NULL,NULL),(172517,'NOU',166401,167155,0,0,NULL,NULL),(172518,'NOU',166403,167156,0,0,NULL,NULL),(172519,'NOU',166404,167157,0,0,NULL,NULL),(172520,'NOU',166405,167158,0,0,NULL,NULL),(172521,'NOU',166406,167159,0,0,NULL,NULL),(172522,'NOU',166407,167160,0,0,NULL,NULL),(172523,'NOU',166408,167161,0,0,NULL,NULL),(172524,'NOU',166409,167162,0,0,NULL,NULL),(172525,'NOU',166410,167163,0,0,NULL,NULL),(172526,'NOU',166411,167164,0,0,NULL,NULL),(172527,'NOU',166412,167165,0,0,NULL,NULL),(172528,'NOU',166413,167166,0,0,NULL,NULL),(172529,'NOU',166414,167167,0,0,NULL,NULL),(172530,'NOU',166415,167168,0,0,NULL,NULL),(172531,'NOU',166416,167169,0,0,NULL,NULL),(172532,'NOU',166417,167170,0,0,NULL,NULL),(172533,'NOU',166418,167171,0,0,NULL,NULL),(172534,'NOU',166419,167172,0,0,NULL,NULL),(172535,'NOU',166420,167173,0,0,NULL,NULL),(172536,'NOU',166421,167174,0,0,NULL,NULL),(172537,'NOU',166422,167175,0,0,NULL,NULL),(172538,'NOU',166423,167176,0,0,NULL,NULL),(172539,'NOU',166424,167177,0,0,NULL,NULL),(172540,'NOU',166425,167178,0,0,NULL,NULL),(172541,'NOU',166426,167179,0,0,NULL,NULL),(172542,'NOU',166427,167180,0,0,NULL,NULL),(172543,'NOU',166428,167181,0,0,NULL,NULL),(172544,'NOU',166429,167182,0,0,NULL,NULL),(172545,'NOU',166430,167183,0,0,NULL,NULL),(172546,'NOU',166431,167184,0,0,NULL,NULL),(172547,'NOU',166432,167185,0,0,NULL,NULL),(172548,'NOU',166433,167186,0,0,NULL,NULL),(172549,'NOU',166434,167187,0,0,NULL,NULL),(172550,'NOU',166435,167188,0,0,NULL,NULL),(172551,'NOU',166436,167189,0,0,NULL,NULL),(172552,'NOU',83030,167190,0,0,NULL,NULL),(172553,'NOU',166437,167191,0,0,NULL,NULL),(172554,'NOU',166438,167192,0,0,NULL,NULL),(172555,'NOU',166439,167193,0,0,NULL,NULL),(172556,'NOU',166440,167194,0,0,NULL,NULL),(172557,'NOU',166441,167195,0,0,NULL,NULL),(172558,'NOU',166442,167196,0,0,NULL,NULL),(172559,'NOU',166443,167197,0,0,NULL,NULL),(172560,'NOU',166444,167198,0,0,NULL,NULL),(172561,'NOU',166445,167199,0,0,NULL,NULL),(172562,'NOU',166446,167200,0,0,NULL,NULL),(172563,'NOU',94406,167201,0,0,NULL,NULL),(172564,'NOU',166447,167202,0,0,NULL,NULL),(172565,'NOU',166448,167203,0,0,NULL,NULL),(172566,'NOU',166449,167204,0,0,NULL,NULL),(172567,'NOU',166450,167205,0,0,NULL,NULL),(172568,'NOU',166451,167206,0,0,NULL,NULL),(172569,'NOU',166452,167207,0,0,NULL,NULL),(172570,'NOU',166453,167208,0,0,NULL,NULL),(172571,'NOU',166454,167209,0,0,NULL,NULL),(172572,'NOU',166455,167210,0,0,NULL,NULL),(172573,'NOU',166456,167211,0,0,NULL,NULL),(172574,'NOU',166457,167212,0,0,NULL,NULL),(172575,'NOU',166458,167213,0,0,NULL,NULL),(172576,'NOU',166459,167214,0,0,NULL,NULL),(172577,'NOU',166460,167215,0,0,NULL,NULL),(172578,'NOU',166461,167216,0,0,NULL,NULL),(172579,'NOU',166462,167217,0,0,NULL,NULL),(172580,'NOU',166463,167218,0,0,NULL,NULL),(172581,'NOU',166464,167219,0,0,NULL,NULL),(172582,'NOU',166465,167220,0,0,NULL,NULL),(172583,'NOU',166466,167221,0,0,NULL,NULL),(172584,'NOU',166467,167222,0,0,NULL,NULL),(172585,'NOU',166468,167223,0,0,NULL,NULL),(172586,'NOU',166469,167224,0,0,NULL,NULL),(172587,'NOU',166470,167225,0,0,NULL,NULL),(172588,'NOU',166471,167226,0,0,NULL,NULL),(172589,'NOU',166472,167227,0,0,NULL,NULL),(172590,'NOU',166473,167228,0,0,NULL,NULL),(172591,'NOU',166474,167229,0,0,NULL,NULL),(172592,'NOU',166475,167230,0,0,NULL,NULL),(172593,'NOU',166476,167231,0,0,NULL,NULL),(172594,'NOU',166477,167232,0,0,NULL,NULL),(172595,'NOU',166478,167233,0,0,NULL,NULL),(172596,'NOU',166479,167234,0,0,NULL,NULL),(172597,'NOU',166480,167235,0,0,NULL,NULL),(172598,'NOU',166481,167236,0,0,NULL,NULL),(172599,'NOU',166482,167237,0,0,NULL,NULL),(172600,'NOU',166483,167238,0,0,NULL,NULL),(172601,'NOU',166484,167239,0,0,NULL,NULL),(172602,'NOU',166485,167240,0,0,NULL,NULL),(172603,'NOU',166486,167241,0,0,NULL,NULL),(172604,'NOU',166487,167242,0,0,NULL,NULL),(172605,'NOU',166488,167243,0,0,NULL,NULL),(172606,'NOU',166489,167244,0,0,NULL,NULL),(172607,'NOU',166490,167245,0,0,NULL,NULL),(172608,'NOU',166491,167246,0,0,NULL,NULL),(172609,'NOU',166492,167247,0,0,NULL,NULL),(172610,'NOU',166493,167248,0,0,NULL,NULL),(172611,'NOU',166494,167249,0,0,NULL,NULL),(172612,'NOU',166495,167250,0,0,NULL,NULL),(172613,'NOU',166496,167251,0,0,NULL,NULL),(172614,'NOU',166497,167252,0,0,NULL,NULL),(172615,'NOU',166498,167253,0,0,NULL,NULL),(172616,'NOU',166499,167254,0,0,NULL,NULL),(172617,'NOU',166500,167255,0,0,NULL,NULL),(172618,'NOU',166501,167256,0,0,NULL,NULL),(172619,'NOU',166502,167257,0,0,NULL,NULL),(172620,'NOU',166503,167258,0,0,NULL,NULL),(172621,'NOU',7101,167259,0,0,NULL,NULL),(172622,'NOU',166504,167260,0,0,NULL,NULL),(172623,'NOU',166505,167261,0,0,NULL,NULL),(172624,'NOU',166506,167262,0,0,NULL,NULL),(172625,'NOU',166507,167263,0,0,NULL,NULL),(172626,'NOU',166508,167264,0,0,NULL,NULL),(172627,'NOU',166509,167265,0,0,NULL,NULL),(172628,'NOU',166510,167266,0,0,NULL,NULL),(172629,'NOU',166511,167267,0,0,NULL,NULL),(172630,'NOU',166512,167268,0,0,NULL,NULL),(172631,'NOU',166513,167269,0,0,NULL,NULL),(172632,'NOU',166514,167270,0,0,NULL,NULL),(172633,'NOU',166515,167271,0,0,NULL,NULL),(172634,'NOU',166516,167272,0,0,NULL,NULL),(172635,'NOU',166517,167273,0,0,NULL,NULL),(172636,'NOU',166518,167274,0,0,NULL,NULL),(172637,'NOU',166519,167275,0,0,NULL,NULL),(172638,'NOU',166520,167276,0,0,NULL,NULL),(172639,'NOU',166521,167277,0,0,NULL,NULL),(172640,'NOU',166522,167278,0,0,NULL,NULL),(172641,'NOU',166523,167279,0,0,NULL,NULL),(172642,'NOU',42535,167280,0,0,NULL,NULL),(172643,'NOU',166524,167281,0,0,NULL,NULL),(172644,'NOU',166525,167282,0,0,NULL,NULL),(172645,'NOU',166526,167283,0,0,NULL,NULL),(172646,'NOU',166527,167284,0,0,NULL,NULL),(172647,'NOU',166528,167285,0,0,NULL,NULL),(172648,'NOU',166529,167286,0,0,NULL,NULL),(172649,'NOU',166530,167287,0,0,NULL,NULL),(172650,'NOU',166531,167288,0,0,NULL,NULL),(172651,'NOU',166532,167289,0,0,NULL,NULL),(172652,'NOU',166533,167290,0,0,NULL,NULL),(172653,'NOU',166534,167291,0,0,NULL,NULL),(172654,'NOU',166535,167292,0,0,NULL,NULL),(172655,'NOU',166536,167293,0,0,NULL,NULL),(172656,'NOU',166537,167294,0,0,NULL,NULL),(172657,'NOU',166538,167295,0,0,NULL,NULL),(172658,'NOU',166539,167296,0,0,NULL,NULL),(172659,'NOU',166540,167297,0,0,NULL,NULL),(172660,'NOU',166541,167298,0,0,NULL,NULL),(172661,'NOU',166542,167299,0,0,NULL,NULL),(172662,'NOU',166543,167300,0,0,NULL,NULL),(172663,'NOU',166544,167301,0,0,NULL,NULL),(172664,'NOU',166545,167302,0,0,NULL,NULL),(172665,'NOU',133983,167303,0,0,NULL,NULL),(172666,'NOU',166546,167304,0,0,NULL,NULL),(172667,'NOU',166547,167305,0,0,NULL,NULL),(172668,'NOU',166548,167306,0,0,NULL,NULL),(172669,'NOU',166549,167307,0,0,NULL,NULL),(172670,'NOU',166550,167308,0,0,NULL,NULL),(172671,'NOU',166551,167309,0,0,NULL,NULL),(172672,'NOU',166552,167310,0,0,NULL,NULL),(172673,'NOU',166553,167311,0,0,NULL,NULL),(172674,'NOU',166554,167312,0,0,NULL,NULL),(172675,'NOU',166555,167313,0,0,NULL,NULL),(172676,'NOU',166556,167314,0,0,NULL,NULL),(172677,'NOU',166557,167315,0,0,NULL,NULL),(172678,'NOU',166558,167316,0,0,NULL,NULL),(172679,'NOU',21237,167317,0,0,NULL,NULL),(172680,'NOU',166559,167318,0,0,NULL,NULL),(172681,'NOU',166560,167319,0,0,NULL,NULL),(172682,'NOU',166561,167320,0,0,NULL,NULL),(172683,'NOU',166562,167321,0,0,NULL,NULL),(172684,'NOU',166563,167322,0,0,NULL,NULL),(172685,'NOU',119613,167323,0,0,NULL,NULL),(172686,'NOU',166564,167324,0,0,NULL,NULL),(172687,'NOU',166565,167325,0,0,NULL,NULL),(172688,'NOU',166566,167326,0,0,NULL,NULL),(172689,'NOU',166567,167327,0,0,NULL,NULL),(172690,'NOU',166568,167328,0,0,NULL,NULL),(172691,'NOU',166569,167329,0,0,NULL,NULL),(172692,'NOU',166570,167330,0,0,NULL,NULL),(172693,'NOU',166571,167331,0,0,NULL,NULL),(172694,'NOU',166572,167332,0,0,NULL,NULL),(172695,'NOU',166573,167333,0,0,NULL,NULL),(172696,'NOU',166574,167334,0,0,NULL,NULL),(172697,'NOU',28694,167335,0,0,NULL,NULL),(172698,'NOU',166575,167336,0,0,NULL,NULL),(172699,'NOU',166576,167337,0,0,NULL,NULL),(172700,'NOU',166577,167338,0,0,NULL,NULL),(172701,'NOU',166578,167339,0,0,NULL,NULL),(172702,'NOU',166579,167340,0,0,NULL,NULL),(172703,'NOU',166580,167341,0,0,NULL,NULL),(172704,'NOU',166581,167342,0,0,NULL,NULL),(172705,'NOU',166582,167343,0,0,NULL,NULL),(172706,'NOU',166583,167344,0,0,NULL,NULL),(172707,'NOU',166584,167345,0,0,NULL,NULL),(172708,'NOU',166585,167346,0,0,NULL,NULL),(172709,'NOU',166586,167347,0,0,NULL,NULL),(172710,'NOU',166587,167348,0,0,NULL,NULL),(172711,'NOU',166588,167349,0,0,NULL,NULL),(172712,'NOU',166589,167350,0,0,NULL,NULL),(172713,'NOU',19672,167351,0,0,NULL,NULL),(172714,'NOU',166590,167352,0,0,NULL,NULL),(172715,'NOU',166591,167353,0,0,NULL,NULL),(172716,'NOU',166592,167354,0,0,NULL,NULL),(172717,'NOU',166593,167355,0,0,NULL,NULL),(172718,'NOU',166594,167356,0,0,NULL,NULL),(172719,'NOU',166595,167357,0,0,NULL,NULL),(172720,'NOU',166596,167358,0,0,NULL,NULL),(172721,'NOU',166597,167359,0,0,NULL,NULL),(172722,'NOU',166598,167360,0,0,NULL,NULL),(172723,'NOU',166599,167361,0,0,NULL,NULL),(172724,'NOU',118783,167362,0,0,NULL,NULL),(172725,'NOU',166600,167363,0,0,NULL,NULL),(172726,'NOU',166601,167364,0,0,NULL,NULL),(172727,'NOU',166602,167365,0,0,NULL,NULL),(172728,'NOU',166603,167366,0,0,NULL,NULL),(172729,'NOU',67589,167367,0,0,NULL,NULL),(172730,'NOU',166604,167368,0,0,NULL,NULL),(172731,'NOU',6298,167369,0,0,NULL,NULL),(172732,'NOU',166605,167370,0,0,NULL,NULL),(172733,'NOU',166606,167371,0,0,NULL,NULL),(172734,'NOU',166607,167372,0,0,NULL,NULL),(172735,'NOU',166608,167373,0,0,NULL,NULL),(172736,'NOU',166609,167374,0,0,NULL,NULL),(172737,'NOU',91033,167375,0,0,NULL,NULL),(172738,'NOU',166610,167376,0,0,NULL,NULL),(172739,'NOU',166611,167377,0,0,NULL,NULL),(172740,'NOU',166612,167378,0,0,NULL,NULL),(172741,'NOU',166613,167379,0,0,NULL,NULL),(172742,'NOU',166614,167380,0,0,NULL,NULL),(172743,'NOU',69169,167381,0,0,NULL,NULL),(172744,'NOU',166615,167382,0,0,NULL,NULL),(172745,'NOU',166616,167383,0,0,NULL,NULL),(172746,'NOU',166617,167384,0,0,NULL,NULL),(172747,'NOU',166618,167385,0,0,NULL,NULL),(172748,'NOU',166619,167386,0,0,NULL,NULL),(172749,'NOU',166620,167387,0,0,NULL,NULL),(172750,'NOU',166621,167388,0,0,NULL,NULL),(172751,'NOU',166622,167389,0,0,NULL,NULL),(172752,'NOU',166623,167390,0,0,NULL,NULL),(172753,'NOU',166624,167391,0,0,NULL,NULL),(172754,'NOU',166625,167392,0,0,NULL,NULL),(172755,'NOU',160005,167393,0,0,NULL,NULL),(172756,'NOU',166626,167394,0,0,NULL,NULL),(172757,'NOU',166627,167395,0,0,NULL,NULL),(172758,'NOU',166628,167396,0,0,NULL,NULL),(172759,'NOU',166629,167397,0,0,NULL,NULL),(172760,'NOU',166630,167398,0,0,NULL,NULL),(172761,'NOU',166631,167399,0,0,NULL,NULL),(172762,'NOU',166634,167400,0,0,NULL,NULL),(172763,'NOU',166635,167401,0,0,NULL,NULL),(172764,'NOU',127974,167402,0,0,NULL,NULL),(172765,'NOU',166636,167403,0,0,NULL,NULL),(172766,'NOU',166637,167404,0,0,NULL,NULL),(172767,'NOU',166638,167405,0,0,NULL,NULL),(172768,'NOU',166639,167406,0,0,NULL,NULL),(172769,'NOU',166640,167407,0,0,NULL,NULL),(172770,'NOU',166641,167408,0,0,NULL,NULL),(172771,'NOU',166642,167409,0,0,NULL,NULL),(172772,'NOU',84235,167410,0,0,NULL,NULL),(172773,'NOU',166643,167411,0,0,NULL,NULL),(172774,'NOU',166644,167412,0,0,NULL,NULL),(172775,'NOU',166645,167413,0,0,NULL,NULL),(172776,'NOU',166646,167414,0,0,NULL,NULL),(172777,'NOU',41775,167415,0,0,NULL,NULL),(172778,'NOU',166647,167416,0,0,NULL,NULL),(172779,'NOU',166648,167417,0,0,NULL,NULL),(172780,'NOU',166649,167418,0,0,NULL,NULL),(172781,'NOU',166650,167419,0,0,NULL,NULL),(172782,'NOU',65916,167420,0,0,NULL,NULL),(172783,'NOU',166651,167421,0,0,NULL,NULL),(172784,'NOU',166652,167422,0,0,NULL,NULL),(172785,'NOU',166653,167423,0,0,NULL,NULL),(172786,'NOU',166654,167424,0,0,NULL,NULL),(172787,'NOU',166655,167425,0,0,NULL,NULL),(172788,'NOU',166656,167426,0,0,NULL,NULL),(172789,'NOU',166657,167427,0,0,NULL,NULL),(172790,'NOU',166658,167428,0,0,NULL,NULL),(172791,'NOU',166659,167429,0,0,NULL,NULL),(172792,'NOU',166660,167430,0,0,NULL,NULL),(172793,'NOU',166661,167431,0,0,NULL,NULL),(172794,'NOU',166662,167432,0,0,NULL,NULL),(172795,'NOU',166663,167433,0,0,NULL,NULL),(172796,'NOU',37992,167434,0,0,NULL,NULL),(172797,'NOU',166664,167435,0,0,NULL,NULL),(172798,'NOU',166665,167436,0,0,NULL,NULL),(172799,'NOU',166666,167437,0,0,NULL,NULL),(172800,'NOU',166667,167438,0,0,NULL,NULL),(172801,'NOU',24492,167439,0,0,NULL,NULL),(172802,'NOU',166668,167440,0,0,NULL,NULL),(172803,'NOU',166669,167441,0,0,NULL,NULL),(172804,'NOU',166670,167442,0,0,NULL,NULL),(172805,'NOU',166671,167443,0,0,NULL,NULL),(172806,'NOU',119895,167444,0,0,NULL,NULL),(172807,'NOU',166672,167445,0,0,NULL,NULL),(172808,'NOU',166673,167446,0,0,NULL,NULL),(172809,'NOU',166674,167447,0,0,NULL,NULL),(172810,'NOU',166675,167448,0,0,NULL,NULL),(172811,'NOU',166676,167449,0,0,NULL,NULL),(172812,'NOU',166677,167450,0,0,NULL,NULL),(172813,'NOU',166678,167451,0,0,NULL,NULL),(172814,'NOU',166679,167452,0,0,NULL,NULL),(172815,'NOU',166680,167453,0,0,NULL,NULL),(172816,'NOU',166681,167454,0,0,NULL,NULL),(172817,'NOU',166682,167455,0,0,NULL,NULL),(172818,'NOU',29218,167456,0,0,NULL,NULL),(172819,'NOU',166683,167457,0,0,NULL,NULL),(172820,'NOU',10901,41837,0,0,NULL,NULL),(172821,'NOU',166684,167458,0,0,NULL,NULL),(172822,'NOU',166685,167459,0,0,NULL,NULL),(172823,'NOU',166686,167460,0,0,NULL,NULL),(172824,'NOU',166687,167461,0,0,NULL,NULL),(172825,'NOU',166688,167462,0,0,NULL,NULL),(172826,'NOU',166689,167463,0,0,NULL,NULL),(172827,'NOU',166690,167464,0,0,NULL,NULL),(172828,'NOU',166691,167465,0,0,NULL,NULL),(172829,'NOU',166692,167466,0,0,NULL,NULL),(172830,'NOU',166693,167467,0,0,NULL,NULL),(172831,'NOU',166694,167468,0,0,NULL,NULL),(172832,'NOU',166695,167469,0,0,NULL,NULL),(172833,'NOU',166696,167470,0,0,NULL,NULL),(172834,'NOU',166697,167471,0,0,NULL,NULL),(172835,'NOU',166698,167472,0,0,NULL,NULL),(172836,'NOU',166699,167473,0,0,NULL,NULL),(172837,'NOU',166700,167474,0,0,NULL,NULL),(172838,'NOU',166701,167475,0,0,NULL,NULL),(172839,'NOU',166702,167476,0,0,NULL,NULL),(172840,'NOU',166703,167477,0,0,NULL,NULL),(172841,'NOU',166704,167478,0,0,NULL,NULL),(172842,'NOU',166705,167479,0,0,NULL,NULL),(172843,'NOU',166706,167480,0,0,NULL,NULL),(172844,'NOU',166707,167481,0,0,NULL,NULL),(172845,'NOU',166708,167482,0,0,NULL,NULL),(172846,'NOU',166709,167483,0,0,NULL,NULL),(172847,'NOU',166710,167484,0,0,NULL,NULL),(172848,'NOU',166711,167485,0,0,NULL,NULL),(172849,'NOU',166712,167486,0,0,NULL,NULL),(172850,'NOU',166713,167487,0,0,NULL,NULL),(172851,'NOU',166714,167488,0,0,NULL,NULL),(172852,'NOU',166715,167489,0,0,NULL,NULL),(172853,'NOU',166716,167490,0,0,NULL,NULL),(172854,'NOU',166717,167491,0,0,NULL,NULL),(172855,'NOU',166718,167492,0,0,NULL,NULL),(172856,'NOU',166719,167493,0,0,NULL,NULL),(172857,'NOU',166720,167494,0,0,NULL,NULL),(172858,'NOU',166721,167495,0,0,NULL,NULL),(172859,'NOU',166722,167496,0,0,NULL,NULL),(172860,'NOU',166723,57508,0,0,NULL,NULL),(172861,'NOU',166724,167497,0,0,NULL,NULL),(172862,'NOU',166725,167498,0,0,NULL,NULL),(172863,'NOU',166726,167499,0,0,NULL,NULL),(172864,'NOU',166727,167500,0,0,NULL,NULL),(172865,'NOU',5311,167501,0,0,NULL,NULL),(172866,'NOU',166728,167502,0,0,NULL,NULL),(172867,'NOU',166729,167503,0,0,NULL,NULL),(172868,'NOU',166730,167504,0,0,NULL,NULL),(172869,'NOU',166731,167505,0,0,NULL,NULL),(172870,'NOU',166732,167506,0,0,NULL,NULL),(172871,'NOU',166733,167507,0,0,NULL,NULL),(172872,'NOU',166734,167508,0,0,NULL,NULL),(172873,'NOU',166735,167509,0,0,NULL,NULL),(172874,'NOU',166736,167510,0,0,NULL,NULL),(172875,'NOU',166737,167511,0,0,NULL,NULL),(172876,'NOU',166738,167512,0,0,NULL,NULL),(172877,'NOU',166739,167513,0,0,NULL,NULL),(172878,'NOU',166740,167514,0,0,NULL,NULL),(172879,'NOU',133183,167515,0,0,NULL,NULL),(172880,'NOU',166741,167516,0,0,NULL,NULL),(172881,'NOU',166742,167517,0,0,NULL,NULL),(172882,'NOU',166743,167518,0,0,NULL,NULL),(172883,'NOU',166744,167519,0,0,NULL,NULL),(172884,'NOU',166745,167520,0,0,NULL,NULL),(172885,'NOU',10711,167521,0,0,NULL,NULL),(172886,'NOU',166746,167522,0,0,NULL,NULL),(172887,'NOU',166747,167523,0,0,NULL,NULL),(172888,'NOU',166748,167524,0,0,NULL,NULL),(172889,'NOU',166749,167525,0,0,NULL,NULL),(172890,'NOU',166750,167526,0,0,NULL,NULL),(172891,'NOU',166751,167527,0,0,NULL,NULL),(172892,'NOU',166752,167528,0,0,NULL,NULL),(172893,'NOU',166753,167529,0,0,NULL,NULL),(172894,'NOU',166754,167530,0,0,NULL,NULL),(172895,'NOU',166755,167531,0,0,NULL,NULL),(172896,'NOU',166756,167532,0,0,NULL,NULL),(172897,'NOU',166757,167533,0,0,NULL,NULL),(172898,'NOU',166758,167534,0,0,NULL,NULL),(172899,'NOU',166759,167535,0,0,NULL,NULL),(172900,'NOU',116818,167536,0,0,NULL,NULL),(172901,'NOU',166760,167537,0,0,NULL,NULL),(172902,'NOU',166761,167538,0,0,NULL,NULL),(172903,'NOU',166762,167539,0,0,NULL,NULL),(172904,'NOU',34327,167540,0,0,NULL,NULL),(172905,'NOU',84103,167541,0,0,NULL,NULL),(172906,'NOU',166763,167542,0,0,NULL,NULL),(172907,'NOU',166764,167543,0,0,NULL,NULL),(172908,'NOU',166765,167544,0,0,NULL,NULL),(172909,'NOU',166766,167545,0,0,NULL,NULL),(172910,'NOU',166767,167546,0,0,NULL,NULL),(172911,'NOU',166768,167547,0,0,NULL,NULL),(172912,'NOU',166769,167548,0,0,NULL,NULL),(172913,'NOU',166770,167549,0,0,NULL,NULL),(172914,'NOU',166771,167550,0,0,NULL,NULL),(172915,'NOU',166772,167551,0,0,NULL,NULL),(172916,'NOU',166773,167552,0,0,NULL,NULL),(172917,'NOU',166774,167553,0,0,NULL,NULL),(172918,'NOU',166775,167554,0,0,NULL,NULL),(172919,'NOU',166776,167555,0,0,NULL,NULL),(172920,'NOU',166777,167556,0,0,NULL,NULL),(172921,'NOU',166778,167557,0,0,NULL,NULL),(172922,'NOU',166779,167558,0,0,NULL,NULL),(172923,'NOU',166780,167559,0,0,NULL,NULL),(172924,'NOU',166781,167560,0,0,NULL,NULL),(172925,'NOU',39040,167561,0,0,NULL,NULL),(172926,'NOU',166782,167562,0,0,NULL,NULL),(172927,'NOU',166783,167563,0,0,NULL,NULL),(172928,'NOU',166784,167564,0,0,NULL,NULL),(172929,'NOU',166785,167565,0,0,NULL,NULL),(172930,'NOU',166786,167566,0,0,NULL,NULL),(172931,'NOU',166787,167567,0,0,NULL,NULL),(172932,'NOU',166788,167568,0,0,NULL,NULL),(172933,'NOU',166789,167569,0,0,NULL,NULL),(172934,'NOU',166790,167570,0,0,NULL,NULL),(172935,'NOU',166791,167571,0,0,NULL,NULL),(172936,'NOU',166792,167572,0,0,NULL,NULL),(172937,'NOU',166793,167573,0,0,NULL,NULL),(172938,'NOU',166794,167574,0,0,NULL,NULL),(172939,'NOU',166795,167575,0,0,NULL,NULL),(172940,'NOU',166796,167576,0,0,NULL,NULL),(172941,'NOU',166797,167577,0,0,NULL,NULL),(172942,'NOU',166798,167578,0,0,NULL,NULL),(172943,'NOU',166799,167579,0,0,NULL,NULL),(172944,'NOU',158563,167580,0,0,NULL,NULL),(172945,'NOU',166800,167581,0,0,NULL,NULL),(172946,'NOU',166801,167582,0,0,NULL,NULL),(172947,'NOU',166802,167583,0,0,NULL,NULL),(172948,'NOU',26436,167584,0,0,NULL,NULL),(172949,'NOU',166803,167585,0,0,NULL,NULL),(172950,'NOU',166804,167586,0,0,NULL,NULL),(172951,'NOU',166805,167587,0,0,NULL,NULL),(172952,'NOU',12726,167588,0,0,NULL,NULL),(172953,'NOU',166806,167589,0,0,NULL,NULL),(172954,'NOU',166807,167590,0,0,NULL,NULL),(172955,'NOU',166808,167591,0,0,NULL,NULL),(172956,'NOU',166809,167592,0,0,NULL,NULL),(172957,'NOU',166810,167593,0,0,NULL,NULL),(172958,'NOU',19037,167594,0,0,NULL,NULL),(172959,'NOU',166811,167595,0,0,NULL,NULL),(172960,'NOU',166812,167596,0,0,NULL,NULL),(172961,'NOU',166813,167597,0,0,NULL,NULL),(172962,'NOU',166814,167598,0,0,NULL,NULL),(172963,'NOU',166815,167599,0,0,NULL,NULL),(172964,'NOU',166816,167600,0,0,NULL,NULL),(172965,'NOU',166817,167601,0,0,NULL,NULL),(172966,'NOU',166818,167602,0,0,NULL,NULL),(172967,'NOU',166819,167603,0,0,NULL,NULL),(172968,'NOU',166820,167604,0,0,NULL,NULL),(172969,'NOU',166821,167605,0,0,NULL,NULL),(172970,'NOU',166822,167606,0,0,NULL,NULL),(172971,'NOU',166823,167607,0,0,NULL,NULL),(172972,'NOU',166824,167608,0,0,NULL,NULL),(172973,'NOU',166825,167609,0,0,NULL,NULL),(172974,'NOU',166826,167610,0,0,NULL,NULL),(172975,'NOU',166827,167611,0,0,NULL,NULL),(172976,'NOU',166828,167612,0,0,NULL,NULL),(172977,'NOU',166829,167613,0,0,NULL,NULL),(172978,'NOU',166830,167614,0,0,NULL,NULL),(172979,'NOU',166831,167615,0,0,NULL,NULL),(172980,'NOU',166832,167616,0,0,NULL,NULL),(172981,'NOU',166833,167617,0,0,NULL,NULL),(172982,'NOU',166834,58571,0,0,NULL,NULL),(172983,'NOU',166835,167618,0,0,NULL,NULL),(172984,'NOU',166836,167619,0,0,NULL,NULL),(172985,'NOU',166837,167620,0,0,NULL,NULL),(172986,'NOU',166838,167621,0,0,NULL,NULL),(172987,'NOU',166839,167622,0,0,NULL,NULL),(172988,'NOU',79386,167623,0,0,NULL,NULL),(172989,'NOU',166840,167624,0,0,NULL,NULL),(172990,'NOU',166841,167625,0,0,NULL,NULL),(172991,'NOU',166842,167626,0,0,NULL,NULL),(172992,'NOU',166843,167627,0,0,NULL,NULL),(172993,'NOU',35468,167628,0,0,NULL,NULL),(172994,'NOU',166844,167629,0,0,NULL,NULL),(172995,'NOU',166845,167630,0,0,NULL,NULL),(172996,'NOU',166846,167631,0,0,NULL,NULL),(172997,'NOU',166847,167632,0,0,NULL,NULL),(172998,'NOU',166848,167633,0,0,NULL,NULL),(172999,'NOU',166849,167634,0,0,NULL,NULL),(173000,'NOU',166850,167635,0,0,NULL,NULL),(173001,'NOU',166851,167636,0,0,NULL,NULL),(173002,'NOU',166852,167637,0,0,NULL,NULL),(173003,'NOU',166853,167638,0,0,NULL,NULL),(173004,'NOU',166854,167639,0,0,NULL,NULL),(173005,'NOU',166855,167640,0,0,NULL,NULL),(173006,'NOU',166856,167641,0,0,NULL,NULL),(173007,'NOU',131080,167642,0,0,NULL,NULL),(173008,'NOU',166857,167643,0,0,NULL,NULL),(173009,'NOU',166858,167644,0,0,NULL,NULL),(173010,'NOU',166859,167645,0,0,NULL,NULL),(173011,'NOU',166860,167646,0,0,NULL,NULL),(173012,'NOU',166861,167647,0,0,NULL,NULL),(173013,'NOU',166862,167648,0,0,NULL,NULL),(173014,'NOU',166863,167649,0,0,NULL,NULL),(173015,'NOU',166864,167650,0,0,NULL,NULL),(173016,'NOU',166865,167651,0,0,NULL,NULL),(173017,'NOU',166866,167652,0,0,NULL,NULL),(173018,'NOU',166867,167653,0,0,NULL,NULL),(173019,'NOU',166868,167654,0,0,NULL,NULL),(173020,'NOU',166869,167655,0,0,NULL,NULL),(173021,'NOU',166870,167656,0,0,NULL,NULL),(173022,'NOU',166871,167657,0,0,NULL,NULL),(173023,'NOU',166872,167658,0,0,NULL,NULL),(173024,'NOU',166873,167659,0,0,NULL,NULL),(173025,'NOU',166874,167660,0,0,NULL,NULL),(173026,'NOU',166875,167661,0,0,NULL,NULL),(173027,'NOU',166876,167662,0,0,NULL,NULL),(173028,'NOU',166877,167663,0,0,NULL,NULL),(173029,'NOU',166878,167664,0,0,NULL,NULL),(173030,'NOU',166879,167665,0,0,NULL,NULL),(173031,'NOU',166880,167666,0,0,NULL,NULL),(173032,'NOU',166881,167667,0,0,NULL,NULL),(173033,'NOU',158778,167668,0,0,NULL,NULL),(173034,'NOU',166882,167669,0,0,NULL,NULL),(173035,'NOU',166883,167670,0,0,NULL,NULL),(173036,'NOU',166884,167671,0,0,NULL,NULL),(173037,'NOU',166885,167672,0,0,NULL,NULL),(173038,'NOU',166886,167673,0,0,NULL,NULL),(173039,'NOU',166887,167674,0,0,NULL,NULL),(173040,'NOU',166888,167675,0,0,NULL,NULL),(173041,'NOU',166889,167676,0,0,NULL,NULL),(173042,'NOU',166890,167677,0,0,NULL,NULL),(173043,'NOU',166891,167678,0,0,NULL,NULL),(173044,'NOU',166892,167679,0,0,NULL,NULL),(173045,'NOU',166893,167680,0,0,NULL,NULL),(173046,'NOU',166894,167681,0,0,NULL,NULL),(173047,'NOU',166895,167682,0,0,NULL,NULL),(173048,'NOU',166896,167683,0,0,NULL,NULL),(173049,'NOU',166897,167684,0,0,NULL,NULL),(173050,'NOU',166898,167685,0,0,NULL,NULL),(173051,'NOU',166899,167686,0,0,NULL,NULL),(173052,'NOU',166900,167687,0,0,NULL,NULL),(173053,'NOU',166901,167688,0,0,NULL,NULL),(173054,'NOU',166902,167689,0,0,NULL,NULL),(173055,'NOU',166903,167690,0,0,NULL,NULL),(173056,'NOU',166904,167691,0,0,NULL,NULL),(173057,'NOU',166905,167692,0,0,NULL,NULL),(173058,'NOU',166906,167693,0,0,NULL,NULL),(173059,'NOU',166907,167694,0,0,NULL,NULL),(173060,'NOU',166908,167695,0,0,NULL,NULL),(173061,'NOU',166909,167696,0,0,NULL,NULL),(173062,'NOU',166910,167697,0,0,NULL,NULL),(173063,'NOU',166911,167698,0,0,NULL,NULL),(173064,'NOU',166912,167699,0,0,NULL,NULL),(173065,'NOU',166913,167700,0,0,NULL,NULL),(173066,'NOU',166914,167701,0,0,NULL,NULL),(173067,'NOU',166915,167702,0,0,NULL,NULL),(173068,'NOU',166916,167703,0,0,NULL,NULL),(173069,'NOU',166917,167704,0,0,NULL,NULL),(173070,'NOU',166918,167705,0,0,NULL,NULL),(173071,'NOU',166919,167706,0,0,NULL,NULL),(173072,'NOU',166920,167707,0,0,NULL,NULL),(173073,'NOU',166921,167708,0,0,NULL,NULL),(173074,'NOU',166922,167709,0,0,NULL,NULL),(173075,'NOU',166923,167710,0,0,NULL,NULL),(173076,'NOU',166924,167711,0,0,NULL,NULL),(173077,'NOU',166925,167712,0,0,NULL,NULL),(173078,'NOU',166926,167713,0,0,NULL,NULL),(173079,'NOU',166927,167714,0,0,NULL,NULL),(173080,'NOU',15877,167715,0,0,NULL,NULL),(173081,'NOU',166928,167716,0,0,NULL,NULL),(173082,'NOU',166929,167717,0,0,NULL,NULL),(173083,'NOU',166930,167718,0,0,NULL,NULL),(173084,'NOU',166931,167719,0,0,NULL,NULL),(173085,'NOU',166932,167720,0,0,NULL,NULL),(173086,'NOU',166933,167721,0,0,NULL,NULL),(173087,'NOU',166934,167722,0,0,NULL,NULL),(173088,'NOU',166935,167723,0,0,NULL,NULL),(173089,'NOU',166936,167724,0,0,NULL,NULL),(173090,'NOU',166937,167725,0,0,NULL,NULL),(173091,'NOU',166938,167726,0,0,NULL,NULL),(173092,'NOU',166939,167727,0,0,NULL,NULL),(173093,'NOU',36798,167728,0,0,NULL,NULL),(173094,'NOU',166940,167729,0,0,NULL,NULL),(173095,'NOU',166941,167730,0,0,NULL,NULL),(173096,'NOU',166942,167731,0,0,NULL,NULL),(173097,'NOU',166943,167732,0,0,NULL,NULL),(173098,'NOU',166944,167733,0,0,NULL,NULL),(173099,'NOU',166945,167734,0,0,NULL,NULL),(173100,'NOU',166946,167735,0,0,NULL,NULL),(173101,'NOU',166947,167736,0,0,NULL,NULL),(173102,'NOU',166949,167737,0,0,NULL,NULL),(173103,'NOU',166950,167738,0,0,NULL,NULL),(173104,'NOU',166951,167739,0,0,NULL,NULL),(173105,'NOU',166952,167740,0,0,NULL,NULL),(173106,'NOU',166953,167741,0,0,NULL,NULL),(173107,'NOU',166954,167742,0,0,NULL,NULL),(173108,'NOU',166955,167743,0,0,NULL,NULL),(173109,'NOU',49416,167744,0,0,NULL,NULL),(173110,'NOU',166956,167745,0,0,NULL,NULL),(173111,'NOU',166957,167746,0,0,NULL,NULL),(173112,'NOU',166958,167747,0,0,NULL,NULL),(173113,'NOU',166959,167748,0,0,NULL,NULL),(173114,'NOU',166960,167749,0,0,NULL,NULL),(173115,'NOU',166961,167750,0,0,NULL,NULL),(173116,'NOU',166962,167751,0,0,NULL,NULL),(173117,'NOU',166963,167752,0,0,NULL,NULL),(173118,'NOU',166964,167753,0,0,NULL,NULL),(173119,'NOU',166965,167754,0,0,NULL,NULL),(173120,'NOU',166966,167755,0,0,NULL,NULL),(173121,'NOU',166967,167756,0,0,NULL,NULL),(173122,'NOU',126272,167757,0,0,NULL,NULL),(173123,'NOU',166968,167758,0,0,NULL,NULL),(173124,'NOU',166969,167759,0,0,NULL,NULL),(173125,'NOU',166970,167760,0,0,NULL,NULL),(173126,'NOU',28916,167761,0,0,NULL,NULL),(173127,'NOU',166971,167762,0,0,NULL,NULL),(173128,'NOU',166972,167763,0,0,NULL,NULL),(173129,'NOU',166973,167764,0,0,NULL,NULL),(173130,'NOU',166974,167765,0,0,NULL,NULL),(173131,'NOU',166975,167766,0,0,NULL,NULL),(173132,'NOU',166976,167767,0,0,NULL,NULL),(173133,'NOU',166977,167768,0,0,NULL,NULL),(173134,'NOU',166978,167769,0,0,NULL,NULL),(173135,'NOU',166979,167770,0,0,NULL,NULL),(173136,'NOU',166980,167771,0,0,NULL,NULL),(173137,'NOU',166981,167772,0,0,NULL,NULL),(173138,'NOU',166982,167773,0,0,NULL,NULL),(173139,'NOU',166983,167774,0,0,NULL,NULL),(173140,'NOU',166984,167775,0,0,NULL,NULL),(173141,'NOU',166985,167776,0,0,NULL,NULL),(173142,'NOU',166986,167777,0,0,NULL,NULL),(173143,'NOU',166987,167778,0,0,NULL,NULL),(173144,'NOU',166988,167779,0,0,NULL,NULL),(173145,'NOU',166989,167780,0,0,NULL,NULL),(173146,'NOU',166990,167781,0,0,NULL,NULL),(173147,'NOU',166991,167782,0,0,NULL,NULL),(173148,'NOU',166992,167783,0,0,NULL,NULL),(173149,'NOU',166993,167784,0,0,NULL,NULL),(173150,'NOU',166994,167785,0,0,NULL,NULL),(173151,'NOU',166995,167786,0,0,NULL,NULL),(173152,'NOU',166996,167787,0,0,NULL,NULL),(173153,'NOU',166997,167788,0,0,NULL,NULL),(173154,'NOU',166998,167789,0,0,NULL,NULL),(173155,'NOU',166999,167790,0,0,NULL,NULL),(173156,'NOU',167000,167791,0,0,NULL,NULL),(173157,'NOU',137066,167792,0,0,NULL,NULL),(173158,'NOU',167001,167793,0,0,NULL,NULL),(173159,'NOU',167002,167794,0,0,NULL,NULL),(173160,'NOU',167003,167795,0,0,NULL,NULL),(173161,'NOU',167004,167796,0,0,NULL,NULL),(173162,'NOU',41411,167797,0,0,NULL,NULL),(173163,'NOU',167005,167798,0,0,NULL,NULL),(173164,'NOU',167006,167799,0,0,NULL,NULL),(173165,'NOU',167007,167800,0,0,NULL,NULL),(173166,'NOU',167008,167801,0,0,NULL,NULL),(173167,'NOU',167009,167802,0,0,NULL,NULL),(173168,'NOU',167010,167803,0,0,NULL,NULL),(173169,'NOU',167011,167804,0,0,NULL,NULL),(173170,'NOU',167012,167805,0,0,NULL,NULL),(173171,'NOU',167013,167806,0,0,NULL,NULL),(173172,'NOU',167014,167807,0,0,NULL,NULL),(173173,'NOU',167015,167808,0,0,NULL,NULL),(173174,'NOU',115702,167809,0,0,NULL,NULL),(173175,'NOU',167016,167810,0,0,NULL,NULL),(173176,'NOU',167017,167811,0,0,NULL,NULL),(173177,'NOU',36737,167812,0,0,NULL,NULL),(173178,'NOU',167018,167813,0,0,NULL,NULL),(173179,'NOU',167019,167814,0,0,NULL,NULL),(173180,'NOU',167020,167815,0,0,NULL,NULL),(173181,'NOU',167021,167816,0,0,NULL,NULL),(173182,'NOU',167022,167817,0,0,NULL,NULL),(173183,'NOU',167023,167818,0,0,NULL,NULL),(173184,'NOU',167024,167819,0,0,NULL,NULL),(173185,'NOU',167025,167820,0,0,NULL,NULL),(173186,'NOU',167026,167821,0,0,NULL,NULL),(173187,'NOU',167027,167822,0,0,NULL,NULL),(173188,'NOU',167028,167823,0,0,NULL,NULL),(173189,'NOU',167029,167824,0,0,NULL,NULL),(173190,'NOU',167030,167825,0,0,NULL,NULL),(173191,'NOU',167031,167826,0,0,NULL,NULL),(173192,'NOU',167032,167827,0,0,NULL,NULL),(173193,'NOU',167033,167828,0,0,NULL,NULL),(173194,'NOU',167034,167829,0,0,NULL,NULL),(173195,'NOU',167035,167830,0,0,NULL,NULL),(173196,'NOU',167036,167831,0,0,NULL,NULL),(173197,'NOU',167037,167832,0,0,NULL,NULL),(173198,'NOU',167038,167833,0,0,NULL,NULL),(173199,'NOU',167039,167834,0,0,NULL,NULL),(173200,'NOU',167040,167835,0,0,NULL,NULL),(173201,'NOU',167041,167836,0,0,NULL,NULL),(173202,'NOU',167042,167837,0,0,NULL,NULL),(173203,'NOU',167043,167838,0,0,NULL,NULL),(173204,'NOU',167044,167839,0,0,NULL,NULL),(173205,'NOU',167045,167840,0,0,NULL,NULL),(173206,'NOU',167046,167841,0,0,NULL,NULL),(173207,'NOU',167047,167842,0,0,NULL,NULL),(173208,'NOU',167048,167843,0,0,NULL,NULL),(173209,'NOU',167049,167844,0,0,NULL,NULL),(173210,'NOU',167050,167845,0,0,NULL,NULL),(173211,'NOU',167051,167846,0,0,NULL,NULL),(173212,'NOU',167052,167847,0,0,NULL,NULL),(173213,'NOU',167053,167848,0,0,NULL,NULL),(173214,'NOU',167054,167849,0,0,NULL,NULL),(173215,'NOU',167055,167850,0,0,NULL,NULL),(173216,'NOU',167056,167851,0,0,NULL,NULL),(173217,'NOU',167057,167852,0,0,NULL,NULL),(173218,'NOU',167058,167853,0,0,NULL,NULL),(173219,'NOU',167059,167854,0,0,NULL,NULL),(173220,'NOU',167060,167855,0,0,NULL,NULL),(173221,'NOU',167061,167856,0,0,NULL,NULL),(173222,'NOU',167062,167857,0,0,NULL,NULL),(173223,'NOU',167063,167858,0,0,NULL,NULL),(173224,'NOU',167064,167859,0,0,NULL,NULL),(173225,'NOU',167065,167860,0,0,NULL,NULL),(173226,'NOU',167066,167861,0,0,NULL,NULL),(173227,'NOU',167067,167862,0,0,NULL,NULL),(173228,'NOU',167068,167863,0,0,NULL,NULL),(173229,'NOU',167069,167864,0,0,NULL,NULL),(173230,'NOU',167070,167865,0,0,NULL,NULL),(173231,'NOU',167071,167866,0,0,NULL,NULL),(173232,'NOU',167072,167867,0,0,NULL,NULL),(173233,'NOU',167073,167868,0,0,NULL,NULL),(173234,'NOU',167074,167869,0,0,NULL,NULL),(173235,'NOU',167075,167870,0,0,NULL,NULL),(173236,'NOU',167076,167871,0,0,NULL,NULL),(173237,'NOU',167077,167872,0,0,NULL,NULL),(173238,'NOU',101095,167873,0,0,NULL,NULL),(173239,'NOU',167078,167874,0,0,NULL,NULL),(173240,'NOU',167079,167875,0,0,NULL,NULL),(173241,'NOU',167080,167876,0,0,NULL,NULL),(173242,'NOU',167081,167877,0,0,NULL,NULL),(173243,'NOU',167082,167878,0,0,NULL,NULL),(173244,'NOU',167083,167879,0,0,NULL,NULL),(173245,'NOU',167084,167880,0,0,NULL,NULL),(173246,'NOU',167085,167881,0,0,NULL,NULL),(173247,'NOU',167086,167882,0,0,NULL,NULL),(173248,'NOU',167087,167883,0,0,NULL,NULL),(173249,'NOU',167088,167884,0,0,NULL,NULL),(173250,'NOU',167089,167885,0,0,NULL,NULL),(173251,'NOU',4046,167886,0,0,NULL,NULL),(173252,'NOU',167090,167887,0,0,NULL,NULL),(173253,'NOU',167091,167888,0,0,NULL,NULL),(173254,'NOU',167092,167889,0,0,NULL,NULL),(173255,'NOU',167093,167890,0,0,NULL,NULL),(173256,'NOU',167094,167891,0,0,NULL,NULL),(173257,'NOU',167095,167892,0,0,NULL,NULL),(173258,'NOU',167096,167893,0,0,NULL,NULL),(173259,'NOU',19149,167894,0,0,NULL,NULL),(173260,'NOU',167097,167895,0,0,NULL,NULL),(173261,'NOU',167098,167896,0,0,NULL,NULL),(173262,'NOU',167099,167897,0,0,NULL,NULL),(173263,'NOU',167100,167898,0,0,NULL,NULL),(173264,'NOU',167101,167899,0,0,NULL,NULL),(173265,'NOU',167102,167900,0,0,NULL,NULL),(173266,'NOU',167103,167901,0,0,NULL,NULL),(173267,'NOU',167104,167902,0,0,NULL,NULL),(173268,'NOU',167105,167903,0,0,NULL,NULL),(173269,'NOU',167106,167904,0,0,NULL,NULL),(173270,'NOU',78752,167905,0,0,NULL,NULL),(173271,'NOU',167107,167906,0,0,NULL,NULL),(173272,'NOU',167108,167907,0,0,NULL,NULL),(173273,'NOU',167109,167908,0,0,NULL,NULL),(173274,'NOU',167110,167909,0,0,NULL,NULL),(173275,'NOU',167111,167910,0,0,NULL,NULL),(173276,'NOU',167112,167911,0,0,NULL,NULL),(173277,'NOU',167113,167912,0,0,NULL,NULL),(173278,'NOU',167114,167913,0,0,NULL,NULL),(173279,'NOU',167115,167914,0,0,NULL,NULL),(173280,'NOU',167116,167915,0,0,NULL,NULL),(173281,'NOU',167117,167916,0,0,NULL,NULL),(173282,'NOU',167118,167917,0,0,NULL,NULL),(173283,'NOU',167119,167918,0,0,NULL,NULL),(173284,'NOU',167120,167919,0,0,NULL,NULL),(173285,'NOU',167121,167920,0,0,NULL,NULL),(173286,'NOU',167122,167921,0,0,NULL,NULL),(173287,'NOU',167123,167922,0,0,NULL,NULL),(173288,'NOU',5744,167923,0,0,NULL,NULL),(173289,'NOU',167124,167924,0,0,NULL,NULL),(173290,'NOU',167125,167925,0,0,NULL,NULL),(173291,'NOU',99599,167926,0,0,NULL,NULL),(173292,'NOU',167126,167927,0,0,NULL,NULL),(173293,'NOU',167127,167928,0,0,NULL,NULL),(173294,'NOU',21983,167929,0,0,NULL,NULL),(173295,'NOU',167128,167930,0,0,NULL,NULL),(173296,'NOU',167129,167931,0,0,NULL,NULL),(173297,'NOU',167130,167932,0,0,NULL,NULL),(173298,'NOU',167131,167933,0,0,NULL,NULL),(173299,'NOU',132537,167934,0,0,NULL,NULL),(173300,'NOU',167132,167935,0,0,NULL,NULL),(173301,'NOU',167133,167936,0,0,NULL,NULL),(173302,'NOU',167134,167937,0,0,NULL,NULL),(173303,'NOU',167135,167938,0,0,NULL,NULL),(173304,'NOU',167136,167939,0,0,NULL,NULL),(173305,'NOU',112616,167940,0,0,NULL,NULL),(173306,'NOU',167137,167941,0,0,NULL,NULL),(173307,'NOU',167138,167942,0,0,NULL,NULL),(173308,'NOU',167139,167943,0,0,NULL,NULL),(173309,'NOU',167140,167944,0,0,NULL,NULL),(173310,'NOU',167141,167945,0,0,NULL,NULL),(173311,'NOU',167142,167946,0,0,NULL,NULL),(173312,'NOU',167143,167947,0,0,NULL,NULL),(173313,'NOU',167144,167948,0,0,NULL,NULL),(173314,'NOU',167145,167949,0,0,NULL,NULL),(173315,'NOU',167146,167950,0,0,NULL,NULL),(173316,'NOU',167147,167951,0,0,NULL,NULL),(173317,'NOU',36352,167952,0,0,NULL,NULL),(173318,'NOU',167148,167953,0,0,NULL,NULL),(173319,'NOU',31511,167954,0,0,NULL,NULL),(173320,'NOU',167149,167955,0,0,NULL,NULL),(173321,'NOU',167150,167956,0,0,NULL,NULL),(173322,'NOU',167151,167957,0,0,NULL,NULL),(173323,'NOU',167152,167958,0,0,NULL,NULL),(173324,'NOU',167153,167959,0,0,NULL,NULL),(173325,'NOU',167154,167960,0,0,NULL,NULL),(173326,'NOU',167155,167961,0,0,NULL,NULL),(173327,'NOU',167156,167962,0,0,NULL,NULL),(173328,'NOU',167157,167963,0,0,NULL,NULL),(173329,'NOU',167158,167964,0,0,NULL,NULL),(173330,'NOU',167159,167965,0,0,NULL,NULL),(173331,'NOU',167160,167966,0,0,NULL,NULL),(173332,'NOU',167161,167967,0,0,NULL,NULL),(173333,'NOU',167162,167968,0,0,NULL,NULL),(173334,'NOU',167163,167969,0,0,NULL,NULL),(173335,'NOU',167164,167970,0,0,NULL,NULL),(173336,'NOU',167165,167971,0,0,NULL,NULL),(173337,'NOU',167166,167972,0,0,NULL,NULL),(173338,'NOU',167167,167973,0,0,NULL,NULL),(173339,'NOU',167168,167974,0,0,NULL,NULL),(173340,'NOU',167169,167975,0,0,NULL,NULL),(173341,'NOU',167170,167976,0,0,NULL,NULL),(173342,'NOU',167171,167977,0,0,NULL,NULL),(173343,'NOU',167172,167978,0,0,NULL,NULL),(173344,'NOU',167173,167979,0,0,NULL,NULL),(173345,'NOU',167174,167980,0,0,NULL,NULL),(173346,'NOU',167175,167981,0,0,NULL,NULL),(173347,'NOU',167176,167982,0,0,NULL,NULL),(173348,'NOU',167177,167983,0,0,NULL,NULL),(173349,'NOU',167178,167984,0,0,NULL,NULL),(173350,'NOU',167179,167985,0,0,NULL,NULL),(173351,'NOU',167180,167986,0,0,NULL,NULL),(173352,'NOU',167181,167987,0,0,NULL,NULL),(173353,'NOU',167182,167988,0,0,NULL,NULL),(173354,'NOU',167183,167989,0,0,NULL,NULL),(173355,'NOU',167184,167990,0,0,NULL,NULL),(173356,'NOU',167185,167991,0,0,NULL,NULL),(173357,'NOU',167186,167992,0,0,NULL,NULL),(173358,'NOU',167187,167993,0,0,NULL,NULL),(173359,'NOU',167188,167994,0,0,NULL,NULL),(173360,'NOU',167189,167995,0,0,NULL,NULL),(173361,'NOU',167190,167996,0,0,NULL,NULL),(173362,'NOU',167191,167997,0,0,NULL,NULL),(173363,'NOU',167192,167998,0,0,NULL,NULL),(173364,'NOU',167193,167999,0,0,NULL,NULL),(173365,'NOU',167194,168000,0,0,NULL,NULL),(173366,'NOU',167195,168001,0,0,NULL,NULL),(173367,'NOU',167196,168002,0,0,NULL,NULL),(173368,'NOU',10288,168003,0,0,NULL,NULL),(173369,'NOU',167197,168004,0,0,NULL,NULL),(173370,'NOU',167198,168005,0,0,NULL,NULL),(173371,'NOU',75311,168006,0,0,NULL,NULL),(173372,'NOU',167199,168007,0,0,NULL,NULL),(173373,'NOU',108949,168008,0,0,NULL,NULL),(173374,'NOU',167200,168009,0,0,NULL,NULL),(173375,'NOU',167201,168010,0,0,NULL,NULL),(173376,'NOU',167202,168011,0,0,NULL,NULL),(173377,'NOU',167203,168012,0,0,NULL,NULL),(173378,'NOU',167204,168013,0,0,NULL,NULL),(173379,'NOU',167205,168014,0,0,NULL,NULL),(173380,'NOU',167206,168015,0,0,NULL,NULL),(173381,'NOU',167207,168016,0,0,NULL,NULL),(173382,'NOU',167208,168017,0,0,NULL,NULL),(173383,'NOU',167209,168018,0,0,NULL,NULL),(173384,'NOU',167211,168019,0,0,NULL,NULL),(173385,'NOU',167212,168020,0,0,NULL,NULL),(173386,'NOU',167213,168021,0,0,NULL,NULL),(173387,'NOU',167214,168022,0,0,NULL,NULL),(173388,'NOU',167215,168023,0,0,NULL,NULL),(173389,'NOU',167216,168024,0,0,NULL,NULL),(173390,'NOU',167217,168025,0,0,NULL,NULL),(173391,'NOU',167218,168026,0,0,NULL,NULL),(173392,'NOU',167219,168027,0,0,NULL,NULL),(173393,'NOU',167220,168028,0,0,NULL,NULL),(173394,'NOU',167221,168029,0,0,NULL,NULL),(173395,'NOU',167222,168030,0,0,NULL,NULL),(173396,'NOU',167223,168031,0,0,NULL,NULL),(173397,'NOU',167224,168032,0,0,NULL,NULL),(173398,'NOU',87525,168033,0,0,NULL,NULL),(173399,'NOU',167225,168034,0,0,NULL,NULL),(173400,'NOU',167226,168035,0,0,NULL,NULL),(173401,'NOU',167227,168036,0,0,NULL,NULL),(173402,'NOU',167228,168037,0,0,NULL,NULL),(173403,'NOU',167229,168038,0,0,NULL,NULL),(173404,'NOU',167230,168039,0,0,NULL,NULL),(173405,'NOU',167231,168040,0,0,NULL,NULL),(173406,'NOU',167232,168041,0,0,NULL,NULL),(173407,'NOU',167233,168042,0,0,NULL,NULL),(173408,'NOU',167234,168043,0,0,NULL,NULL),(173409,'NOU',167235,168044,0,0,NULL,NULL),(173410,'NOU',167236,168045,0,0,NULL,NULL),(173411,'NOU',167237,168046,0,0,NULL,NULL),(173412,'NOU',167238,168047,0,0,NULL,NULL),(173413,'NOU',167239,168048,0,0,NULL,NULL),(173414,'NOU',167240,168049,0,0,NULL,NULL),(173415,'NOU',167241,168050,0,0,NULL,NULL),(173416,'NOU',167242,168051,0,0,NULL,NULL),(173417,'NOU',167243,168052,0,0,NULL,NULL),(173418,'NOU',167244,168053,0,0,NULL,NULL),(173419,'NOU',167245,168054,0,0,NULL,NULL),(173420,'NOU',167246,168055,0,0,NULL,NULL),(173421,'NOU',167247,168056,0,0,NULL,NULL),(173422,'NOU',167248,168057,0,0,NULL,NULL),(173423,'NOU',167249,168058,0,0,NULL,NULL),(173424,'NOU',167250,168059,0,0,NULL,NULL),(173425,'NOU',167251,168060,0,0,NULL,NULL),(173426,'NOU',167252,168061,0,0,NULL,NULL),(173427,'NOU',167253,168062,0,0,NULL,NULL),(173428,'NOU',167254,168063,0,0,NULL,NULL),(173429,'NOU',167255,168064,0,0,NULL,NULL),(173430,'NOU',167256,168065,0,0,NULL,NULL),(173431,'NOU',167257,168066,0,0,NULL,NULL),(173432,'NOU',167258,168067,0,0,NULL,NULL),(173433,'NOU',167259,168068,0,0,NULL,NULL),(173434,'NOU',167260,168069,0,0,NULL,NULL),(173435,'NOU',167261,168070,0,0,NULL,NULL),(173436,'NOU',167262,168071,0,0,NULL,NULL),(173437,'NOU',167263,168072,0,0,NULL,NULL),(173438,'NOU',31845,168073,0,0,NULL,NULL),(173439,'NOU',167264,168074,0,0,NULL,NULL),(173440,'NOU',167265,168075,0,0,NULL,NULL),(173441,'NOU',45379,168076,0,0,NULL,NULL),(173442,'NOU',167266,168077,0,0,NULL,NULL),(173443,'NOU',167267,168078,0,0,NULL,NULL),(173444,'NOU',167268,168079,0,0,NULL,NULL),(173445,'NOU',167269,168080,0,0,NULL,NULL),(173446,'NOU',167270,168081,0,0,NULL,NULL),(173447,'NOU',167271,168082,0,0,NULL,NULL),(173448,'NOU',167272,168083,0,0,NULL,NULL),(173449,'NOU',167273,168084,0,0,NULL,NULL),(173450,'NOU',167274,168085,0,0,NULL,NULL),(173451,'NOU',167275,168086,0,0,NULL,NULL),(173452,'NOU',167276,168087,0,0,NULL,NULL),(173453,'NOU',167277,168088,0,0,NULL,NULL),(173454,'NOU',167278,168089,0,0,NULL,NULL),(173455,'NOU',167279,168090,0,0,NULL,NULL),(173456,'NOU',47774,168091,0,0,NULL,NULL),(173457,'NOU',167280,168092,0,0,NULL,NULL),(173458,'NOU',167281,168093,0,0,NULL,NULL),(173459,'NOU',167282,168094,0,0,NULL,NULL),(173460,'NOU',167283,168095,0,0,NULL,NULL),(173461,'NOU',167284,168096,0,0,NULL,NULL),(173462,'NOU',167285,168097,0,0,NULL,NULL),(173463,'NOU',167286,168098,0,0,NULL,NULL),(173464,'NOU',167287,168099,0,0,NULL,NULL),(173465,'NOU',167288,168100,0,0,NULL,NULL),(173466,'NOU',167289,168101,0,0,NULL,NULL),(173467,'NOU',167290,168102,0,0,NULL,NULL),(173468,'NOU',167291,168103,0,0,NULL,NULL),(173469,'NOU',167292,168104,0,0,NULL,NULL),(173470,'NOU',167293,168105,0,0,NULL,NULL),(173471,'NOU',167294,168106,0,0,NULL,NULL),(173472,'NOU',167295,168107,0,0,NULL,NULL),(173473,'NOU',167296,168108,0,0,NULL,NULL),(173474,'NOU',167297,168109,0,0,NULL,NULL),(173475,'NOU',167298,168110,0,0,NULL,NULL),(173476,'NOU',167299,168111,0,0,NULL,NULL),(173477,'NOU',167300,168112,0,0,NULL,NULL),(173478,'NOU',167301,168113,0,0,NULL,NULL),(173479,'NOU',167302,168114,0,0,NULL,NULL),(173480,'NOU',167303,168115,0,0,NULL,NULL),(173481,'NOU',167304,168116,0,0,NULL,NULL),(173482,'NOU',167305,168117,0,0,NULL,NULL),(173483,'NOU',167306,168118,0,0,NULL,NULL),(173484,'NOU',167307,168119,0,0,NULL,NULL),(173485,'NOU',167308,168120,0,0,NULL,NULL),(173486,'NOU',167309,168121,0,0,NULL,NULL),(173487,'NOU',167310,168122,0,0,NULL,NULL),(173488,'NOU',167311,168123,0,0,NULL,NULL),(173489,'NOU',167312,168124,0,0,NULL,NULL),(173490,'NOU',167313,168125,0,0,NULL,NULL),(173491,'NOU',167314,168126,0,0,NULL,NULL),(173492,'NOU',167315,168127,0,0,NULL,NULL),(173493,'NOU',155144,168128,0,0,NULL,NULL),(173494,'NOU',167316,168129,0,0,NULL,NULL),(173495,'NOU',167317,168130,0,0,NULL,NULL),(173496,'NOU',167318,168131,0,0,NULL,NULL),(173497,'NOU',167319,168132,0,0,NULL,NULL),(173498,'NOU',167320,168133,0,0,NULL,NULL),(173499,'NOU',167321,168134,0,0,NULL,NULL),(173500,'NOU',167322,168135,0,0,NULL,NULL),(173501,'NOU',167323,168136,0,0,NULL,NULL),(173502,'NOU',167324,168137,0,0,NULL,NULL),(173503,'NOU',167325,168138,0,0,NULL,NULL),(173504,'NOU',167326,168139,0,0,NULL,NULL),(173505,'NOU',6755,168140,0,0,NULL,NULL),(173506,'NOU',167327,168141,0,0,NULL,NULL),(173507,'NOU',167328,168142,0,0,NULL,NULL),(173508,'NOU',120672,168143,0,0,NULL,NULL),(173509,'NOU',167329,168144,0,0,NULL,NULL),(173510,'NOU',167330,168145,0,0,NULL,NULL),(173511,'NOU',167331,168146,0,0,NULL,NULL),(173512,'NOU',167332,168147,0,0,NULL,NULL),(173513,'NOU',27115,168148,0,0,NULL,NULL),(173514,'NOU',167333,168149,0,0,NULL,NULL),(173515,'NOU',167334,168150,0,0,NULL,NULL),(173516,'NOU',167335,168151,0,0,NULL,NULL),(173517,'NOU',167336,168152,0,0,NULL,NULL),(173518,'NOU',167337,168153,0,0,NULL,NULL),(173519,'NOU',167338,168154,0,0,NULL,NULL),(173520,'NOU',167339,168155,0,0,NULL,NULL),(173521,'NOU',167340,168156,0,0,NULL,NULL),(173522,'NOU',167341,168157,0,0,NULL,NULL),(173523,'NOU',167342,168158,0,0,NULL,NULL),(173524,'NOU',88336,168159,0,0,NULL,NULL),(173525,'NOU',167343,168160,0,0,NULL,NULL),(173526,'NOU',167344,168161,0,0,NULL,NULL),(173527,'NOU',167345,168162,0,0,NULL,NULL),(173528,'NOU',167346,168163,0,0,NULL,NULL),(173529,'NOU',167347,168164,0,0,NULL,NULL),(173530,'NOU',167348,168165,0,0,NULL,NULL),(173531,'NOU',167349,168166,0,0,NULL,NULL),(173532,'NOU',5353,168167,0,0,NULL,NULL),(173533,'NOU',167350,168168,0,0,NULL,NULL),(173534,'NOU',167351,168169,0,0,NULL,NULL),(173535,'NOU',167352,168170,0,0,NULL,NULL),(173536,'NOU',167353,168171,0,0,NULL,NULL),(173537,'NOU',167354,168172,0,0,NULL,NULL),(173538,'NOU',93279,168173,0,0,NULL,NULL),(173539,'NOU',167355,168174,0,0,NULL,NULL),(173540,'NOU',112748,168175,0,0,NULL,NULL),(173541,'NOU',167356,168176,0,0,NULL,NULL),(173542,'NOU',167357,168177,0,0,NULL,NULL),(173543,'NOU',167358,168178,0,0,NULL,NULL),(173544,'NOU',167359,168179,0,0,NULL,NULL),(173545,'NOU',16127,168180,0,0,NULL,NULL),(173546,'NOU',167360,168181,0,0,NULL,NULL),(173547,'NOU',167361,168182,0,0,NULL,NULL),(173548,'NOU',167362,168183,0,0,NULL,NULL),(173549,'NOU',167363,168184,0,0,NULL,NULL),(173550,'NOU',167364,168185,0,0,NULL,NULL),(173551,'NOU',167365,168186,0,0,NULL,NULL),(173552,'NOU',167366,168187,0,0,NULL,NULL),(173553,'NOU',167367,168188,0,0,NULL,NULL),(173554,'NOU',167368,168189,0,0,NULL,NULL),(173555,'NOU',167369,168190,0,0,NULL,NULL),(173556,'NOU',60123,168191,0,0,NULL,NULL),(173557,'NOU',167370,168192,0,0,NULL,NULL),(173558,'NOU',167371,168193,0,0,NULL,NULL),(173559,'NOU',167372,168194,0,0,NULL,NULL),(173560,'NOU',167373,168195,0,0,NULL,NULL),(173561,'NOU',167374,168196,0,0,NULL,NULL),(173562,'NOU',167375,168197,0,0,NULL,NULL),(173563,'NOU',167376,168198,0,0,NULL,NULL),(173564,'NOU',167377,168199,0,0,NULL,NULL),(173565,'NOU',50731,168200,0,0,NULL,NULL),(173566,'NOU',167378,168201,0,0,NULL,NULL),(173567,'NOU',167379,168202,0,0,NULL,NULL),(173568,'NOU',41921,168203,0,0,NULL,NULL),(173569,'NOU',167380,168204,0,0,NULL,NULL),(173570,'NOU',8419,168205,0,0,NULL,NULL),(173571,'NOU',167381,168206,0,0,NULL,NULL),(173572,'NOU',167382,168207,0,0,NULL,NULL),(173573,'NOU',167383,168208,0,0,NULL,NULL),(173574,'NOU',167384,168209,0,0,NULL,NULL),(173575,'NOU',167385,168210,0,0,NULL,NULL),(173576,'NOU',167386,168211,0,0,NULL,NULL),(173577,'NOU',167387,168212,0,0,NULL,NULL),(173578,'NOU',167388,168213,0,0,NULL,NULL),(173579,'NOU',167389,168214,0,0,NULL,NULL),(173580,'NOU',18995,168215,0,0,NULL,NULL),(173581,'NOU',167390,168216,0,0,NULL,NULL),(173582,'NOU',167391,168217,0,0,NULL,NULL),(173583,'NOU',167392,168218,0,0,NULL,NULL),(173584,'NOU',167393,168219,0,0,NULL,NULL),(173585,'NOU',167394,168220,0,0,NULL,NULL),(173586,'NOU',167395,168221,0,0,NULL,NULL),(173587,'NOU',79871,168222,0,0,NULL,NULL),(173588,'NOU',167396,168223,0,0,NULL,NULL),(173589,'NOU',167397,168224,0,0,NULL,NULL),(173590,'NOU',167398,168225,0,0,NULL,NULL),(173591,'NOU',167399,168226,0,0,NULL,NULL),(173592,'NOU',167400,168227,0,0,NULL,NULL),(173593,'NOU',127545,168228,0,0,NULL,NULL),(173594,'NOU',167401,168229,0,0,NULL,NULL),(173595,'NOU',167402,168230,0,0,NULL,NULL),(173596,'NOU',167403,168231,0,0,NULL,NULL),(173597,'NOU',167404,168232,0,0,NULL,NULL),(173598,'NOU',167405,168233,0,0,NULL,NULL),(173599,'NOU',167406,168234,0,0,NULL,NULL),(173600,'NOU',167407,168235,0,0,NULL,NULL),(173601,'NOU',167408,168236,0,0,NULL,NULL),(173602,'NOU',167409,168237,0,0,NULL,NULL),(173603,'NOU',167410,168238,0,0,NULL,NULL),(173604,'NOU',167411,168239,0,0,NULL,NULL),(173605,'NOU',167412,168240,0,0,NULL,NULL),(173606,'NOU',167413,168241,0,0,NULL,NULL),(173607,'NOU',167414,168242,0,0,NULL,NULL),(173608,'NOU',167415,168243,0,0,NULL,NULL),(173609,'NOU',167416,168244,0,0,NULL,NULL),(173610,'NOU',42280,168245,0,0,NULL,NULL),(173611,'NOU',167417,168246,0,0,NULL,NULL),(173612,'NOU',167418,168247,0,0,NULL,NULL),(173613,'NOU',167419,168248,0,0,NULL,NULL),(173614,'NOU',167420,168249,0,0,NULL,NULL),(173615,'NOU',167421,168250,0,0,NULL,NULL),(173616,'NOU',167422,168251,0,0,NULL,NULL),(173617,'NOU',167423,168252,0,0,NULL,NULL),(173618,'NOU',167424,168253,0,0,NULL,NULL),(173619,'NOU',167425,168254,0,0,NULL,NULL),(173620,'NOU',167426,168255,0,0,NULL,NULL),(173621,'NOU',25436,168256,0,0,NULL,NULL),(173622,'NOU',167427,168257,0,0,NULL,NULL),(173623,'NOU',167428,168258,0,0,NULL,NULL),(173624,'NOU',167429,168259,0,0,NULL,NULL),(173625,'NOU',167430,168260,0,0,NULL,NULL),(173626,'NOU',167431,168261,0,0,NULL,NULL),(173627,'NOU',167432,168262,0,0,NULL,NULL),(173628,'NOU',167433,168263,0,0,NULL,NULL),(173629,'NOU',45644,168264,0,0,NULL,NULL),(173630,'NOU',167434,168265,0,0,NULL,NULL),(173631,'NOU',167435,168266,0,0,NULL,NULL),(173632,'NOU',167436,168267,0,0,NULL,NULL),(173633,'NOU',167437,168268,0,0,NULL,NULL),(173634,'NOU',167438,168269,0,0,NULL,NULL),(173635,'NOU',167439,168270,0,0,NULL,NULL),(173636,'NOU',167440,168271,0,0,NULL,NULL),(173637,'NOU',167441,168272,0,0,NULL,NULL),(173638,'NOU',167442,168273,0,0,NULL,NULL),(173639,'NOU',167443,168274,0,0,NULL,NULL),(173640,'NOU',167444,168275,0,0,NULL,NULL),(173641,'NOU',167445,168276,0,0,NULL,NULL),(173642,'NOU',167446,168277,0,0,NULL,NULL),(173643,'NOU',167447,168278,0,0,NULL,NULL),(173644,'NOU',167448,168279,0,0,NULL,NULL),(173645,'NOU',167449,168280,0,0,NULL,NULL),(173646,'NOU',167450,168281,0,0,NULL,NULL),(173647,'NOU',167451,168282,0,0,NULL,NULL),(173648,'NOU',167452,168283,0,0,NULL,NULL),(173649,'NOU',167453,168284,0,0,NULL,NULL),(173650,'NOU',167454,168285,0,0,NULL,NULL),(173651,'NOU',167455,168286,0,0,NULL,NULL),(173652,'NOU',167456,168287,0,0,NULL,NULL),(173653,'NOU',167457,168288,0,0,NULL,NULL),(173654,'NOU',167458,168289,0,0,NULL,NULL),(173655,'NOU',167459,168290,0,0,NULL,NULL),(173656,'NOU',167460,168291,0,0,NULL,NULL),(173657,'NOU',167461,168292,0,0,NULL,NULL),(173658,'NOU',139434,168293,0,0,NULL,NULL),(173659,'NOU',93565,168294,0,0,NULL,NULL),(173660,'NOU',167462,168295,0,0,NULL,NULL),(173661,'NOU',167463,168296,0,0,NULL,NULL),(173662,'NOU',167464,168297,0,0,NULL,NULL),(173663,'NOU',167465,168298,0,0,NULL,NULL),(173664,'NOU',167466,168299,0,0,NULL,NULL),(173665,'NOU',167467,168300,0,0,NULL,NULL),(173666,'NOU',167468,168301,0,0,NULL,NULL),(173667,'NOU',167469,168302,0,0,NULL,NULL),(173668,'NOU',167470,168303,0,0,NULL,NULL),(173669,'NOU',164516,168304,0,0,NULL,NULL),(173670,'NOU',167471,168305,0,0,NULL,NULL),(173671,'NOU',167472,168306,0,0,NULL,NULL),(173672,'NOU',167473,168307,0,0,NULL,NULL),(173673,'NOU',167474,168308,0,0,NULL,NULL),(173674,'NOU',167475,168309,0,0,NULL,NULL),(173675,'NOU',167476,168310,0,0,NULL,NULL),(173676,'NOU',167477,168311,0,0,NULL,NULL),(173677,'NOU',167478,168312,0,0,NULL,NULL),(173678,'NOU',167479,168313,0,0,NULL,NULL),(173679,'NOU',167480,168314,0,0,NULL,NULL),(173680,'NOU',167481,168315,0,0,NULL,NULL),(173681,'NOU',167482,168316,0,0,NULL,NULL),(173682,'NOU',167483,168317,0,0,NULL,NULL),(173683,'NOU',167484,168318,0,0,NULL,NULL),(173684,'NOU',167485,168319,0,0,NULL,NULL),(173685,'NOU',167486,168320,0,0,NULL,NULL),(173686,'NOU',167487,168321,0,0,NULL,NULL),(173687,'NOU',167488,168322,0,0,NULL,NULL),(173688,'NOU',167489,168323,0,0,NULL,NULL),(173689,'NOU',167490,168324,0,0,NULL,NULL),(173690,'NOU',167491,168325,0,0,NULL,NULL),(173691,'NOU',167492,168326,0,0,NULL,NULL),(173692,'NOU',167493,168327,0,0,NULL,NULL),(173693,'NOU',167494,168328,0,0,NULL,NULL),(173694,'NOU',167495,168329,0,0,NULL,NULL),(173695,'NOU',167496,168330,0,0,NULL,NULL),(173696,'NOU',167497,168331,0,0,NULL,NULL),(173697,'NOU',167498,168332,0,0,NULL,NULL),(173698,'NOU',167499,168333,0,0,NULL,NULL),(173699,'NOU',167500,168334,0,0,NULL,NULL),(173700,'NOU',167501,168335,0,0,NULL,NULL),(173701,'NOU',167502,168336,0,0,NULL,NULL),(173702,'NOU',167503,168337,0,0,NULL,NULL),(173703,'NOU',167504,168338,0,0,NULL,NULL),(173704,'NOU',167505,168339,0,0,NULL,NULL),(173705,'NOU',167506,168340,0,0,NULL,NULL),(173706,'NOU',167507,168341,0,0,NULL,NULL),(173707,'NOU',167508,168342,0,0,NULL,NULL),(173708,'NOU',167509,168343,0,0,NULL,NULL),(173709,'NOU',167510,168344,0,0,NULL,NULL),(173710,'NOU',167511,168345,0,0,NULL,NULL),(173711,'NOU',167512,168346,0,0,NULL,NULL),(173712,'NOU',167513,168347,0,0,NULL,NULL),(173713,'NOU',167514,168348,0,0,NULL,NULL),(173714,'NOU',4019,168349,0,0,NULL,NULL),(173715,'NOU',167515,168350,0,0,NULL,NULL),(173716,'NOU',167516,168351,0,0,NULL,NULL),(173717,'NOU',167517,168352,0,0,NULL,NULL),(173718,'NOU',167518,168353,0,0,NULL,NULL),(173719,'NOU',167519,168354,0,0,NULL,NULL),(173720,'NOU',31291,168355,0,0,NULL,NULL),(173721,'NOU',167520,168356,0,0,NULL,NULL),(173722,'NOU',167521,168357,0,0,NULL,NULL),(173723,'NOU',167522,168358,0,0,NULL,NULL),(173724,'NOU',167523,168359,0,0,NULL,NULL),(173725,'NOU',167524,168360,0,0,NULL,NULL),(173726,'NOU',94626,168361,0,0,NULL,NULL),(173727,'NOU',167525,168362,0,0,NULL,NULL),(173728,'NOU',167526,168363,0,0,NULL,NULL),(173729,'NOU',167527,168364,0,0,NULL,NULL),(173730,'NOU',167528,168365,0,0,NULL,NULL),(173731,'NOU',167529,168366,0,0,NULL,NULL),(173732,'NOU',167530,168367,0,0,NULL,NULL),(173733,'NOU',167531,168368,0,0,NULL,NULL),(173734,'NOU',125347,168369,0,0,NULL,NULL),(173735,'NOU',167532,168370,0,0,NULL,NULL),(173736,'NOU',167533,168371,0,0,NULL,NULL),(173737,'NOU',167534,168372,0,0,NULL,NULL),(173738,'NOU',167535,168373,0,0,NULL,NULL),(173739,'NOU',167536,168374,0,0,NULL,NULL),(173740,'NOU',167537,168375,0,0,NULL,NULL),(173741,'NOU',167538,168376,0,0,NULL,NULL),(173742,'NOU',167539,168377,0,0,NULL,NULL),(173743,'NOU',167540,168378,0,0,NULL,NULL),(173744,'NOU',167541,168379,0,0,NULL,NULL),(173745,'NOU',167542,168380,0,0,NULL,NULL),(173746,'NOU',167543,168381,0,0,NULL,NULL),(173747,'NOU',167544,168382,0,0,NULL,NULL),(173748,'NOU',167545,168383,0,0,NULL,NULL),(173749,'NOU',167546,168384,0,0,NULL,NULL),(173750,'NOU',167547,168385,0,0,NULL,NULL),(173751,'NOU',167548,168386,0,0,NULL,NULL),(173752,'NOU',167549,168387,0,0,NULL,NULL),(173753,'NOU',106983,168388,0,0,NULL,NULL),(173754,'NOU',167550,168389,0,0,NULL,NULL),(173755,'NOU',5568,168390,0,0,NULL,NULL),(173756,'NOU',43356,168391,0,0,NULL,NULL),(173757,'NOU',167551,168392,0,0,NULL,NULL),(173758,'NOU',167552,168393,0,0,NULL,NULL),(173759,'NOU',167553,168394,0,0,NULL,NULL),(173760,'NOU',167554,168395,0,0,NULL,NULL),(173761,'NOU',167555,168396,0,0,NULL,NULL),(173762,'NOU',167556,168397,0,0,NULL,NULL),(173763,'NOU',111937,168398,0,0,NULL,NULL),(173764,'NOU',90629,168399,0,0,NULL,NULL),(173765,'NOU',45752,168400,0,0,NULL,NULL),(173766,'NOU',167557,168401,0,0,NULL,NULL),(173767,'NOU',167558,168402,0,0,NULL,NULL),(173768,'NOU',167559,168403,0,0,NULL,NULL),(173769,'NOU',167560,168404,0,0,NULL,NULL),(173770,'NOU',167561,168405,0,0,NULL,NULL),(173771,'NOU',41334,168406,0,0,NULL,NULL),(173772,'NOU',167562,168407,0,0,NULL,NULL),(173773,'NOU',167563,168408,0,0,NULL,NULL),(173774,'NOU',167564,168409,0,0,NULL,NULL),(173775,'NOU',167565,168410,0,0,NULL,NULL),(173776,'NOU',167566,168411,0,0,NULL,NULL),(173777,'NOU',167567,168412,0,0,NULL,NULL),(173778,'NOU',167568,168413,0,0,NULL,NULL),(173779,'NOU',167569,168414,0,0,NULL,NULL),(173780,'NOU',167570,168415,0,0,NULL,NULL),(173781,'NOU',167571,168416,0,0,NULL,NULL),(173782,'NOU',167572,168417,0,0,NULL,NULL),(173783,'NOU',167573,168418,0,0,NULL,NULL),(173784,'NOU',167574,168419,0,0,NULL,NULL),(173785,'NOU',167575,168420,0,0,NULL,NULL),(173786,'NOU',114142,168421,0,0,NULL,NULL),(173787,'NOU',167576,168422,0,0,NULL,NULL),(173788,'NOU',167577,168423,0,0,NULL,NULL),(173789,'NOU',167578,168424,0,0,NULL,NULL),(173790,'NOU',167579,168425,0,0,NULL,NULL),(173791,'NOU',167580,168426,0,0,NULL,NULL),(173792,'NOU',167581,168427,0,0,NULL,NULL),(173793,'NOU',167582,168428,0,0,NULL,NULL),(173794,'NOU',167583,168429,0,0,NULL,NULL),(173795,'NOU',167584,168430,0,0,NULL,NULL),(173796,'NOU',167585,168431,0,0,NULL,NULL),(173797,'NOU',167586,168432,0,0,NULL,NULL),(173798,'NOU',167588,168433,0,0,NULL,NULL),(173799,'NOU',167589,168434,0,0,NULL,NULL),(173800,'NOU',167590,168435,0,0,NULL,NULL),(173801,'NOU',167591,168436,0,0,NULL,NULL),(173802,'NOU',167592,168437,0,0,NULL,NULL),(173803,'NOU',167593,168438,0,0,NULL,NULL),(173804,'NOU',167594,168439,0,0,NULL,NULL),(173805,'NOU',167595,168440,0,0,NULL,NULL),(173806,'NOU',167596,168441,0,0,NULL,NULL),(173807,'NOU',167597,168442,0,0,NULL,NULL),(173808,'NOU',167598,168443,0,0,NULL,NULL),(173809,'NOU',167599,168444,0,0,NULL,NULL),(173810,'NOU',167600,168445,0,0,NULL,NULL),(173811,'NOU',167601,168446,0,0,NULL,NULL),(173812,'NOU',167602,168447,0,0,NULL,NULL),(173813,'NOU',167603,168448,0,0,NULL,NULL),(173814,'NOU',167604,168449,0,0,NULL,NULL),(173815,'NOU',167605,168450,0,0,NULL,NULL),(173816,'NOU',167606,168451,0,0,NULL,NULL),(173817,'NOU',167607,168452,0,0,NULL,NULL),(173818,'NOU',42574,168453,0,0,NULL,NULL),(173819,'NOU',167608,168454,0,0,NULL,NULL),(173820,'NOU',167609,168455,0,0,NULL,NULL),(173821,'NOU',167610,168456,0,0,NULL,NULL),(173822,'NOU',167611,168457,0,0,NULL,NULL),(173823,'NOU',167612,168458,0,0,NULL,NULL),(173824,'NOU',167613,168459,0,0,NULL,NULL),(173825,'NOU',167614,168460,0,0,NULL,NULL),(173826,'NOU',167615,168461,0,0,NULL,NULL),(173827,'NOU',167616,168462,0,0,NULL,NULL),(173828,'NOU',167617,168463,0,0,NULL,NULL),(173829,'NOU',167618,168464,0,0,NULL,NULL),(173830,'NOU',66515,168465,0,0,NULL,NULL),(173831,'NOU',167619,168466,0,0,NULL,NULL),(173832,'NOU',167620,168467,0,0,NULL,NULL),(173833,'NOU',167621,168468,0,0,NULL,NULL),(173834,'NOU',112759,168469,0,0,NULL,NULL),(173835,'NOU',167622,168470,0,0,NULL,NULL),(173836,'NOU',167623,168471,0,0,NULL,NULL),(173837,'NOU',40004,168472,0,0,NULL,NULL),(173838,'NOU',167624,168473,0,0,NULL,NULL),(173839,'NOU',167625,168474,0,0,NULL,NULL),(173840,'NOU',167626,168475,0,0,NULL,NULL),(173841,'NOU',7310,168476,0,0,NULL,NULL),(173842,'NOU',167627,168477,0,0,NULL,NULL),(173843,'NOU',167628,168478,0,0,NULL,NULL),(173844,'NOU',167629,168479,0,0,NULL,NULL),(173845,'NOU',167630,168480,0,0,NULL,NULL),(173846,'NOU',167631,168481,0,0,NULL,NULL),(173847,'NOU',167632,168482,0,0,NULL,NULL),(173848,'NOU',8362,168483,0,0,NULL,NULL),(173849,'NOU',167633,168484,0,0,NULL,NULL),(173850,'NOU',167634,168485,0,0,NULL,NULL),(173851,'NOU',167635,168486,0,0,NULL,NULL),(173852,'NOU',167636,168487,0,0,NULL,NULL),(173853,'NOU',167637,168488,0,0,NULL,NULL),(173854,'NOU',167638,168489,0,0,NULL,NULL),(173855,'NOU',167639,168490,0,0,NULL,NULL),(173856,'NOU',167640,168491,0,0,NULL,NULL),(173857,'NOU',14415,168492,0,0,NULL,NULL),(173858,'NOU',167641,168493,0,0,NULL,NULL),(173859,'NOU',167642,168494,0,0,NULL,NULL),(173860,'NOU',167643,168495,0,0,NULL,NULL),(173861,'NOU',167644,168496,0,0,NULL,NULL),(173862,'NOU',167645,168497,0,0,NULL,NULL),(173863,'NOU',167646,168498,0,0,NULL,NULL),(173864,'NOU',167647,168499,0,0,NULL,NULL),(173865,'NOU',167648,168500,0,0,NULL,NULL),(173866,'NOU',21211,168501,0,0,NULL,NULL),(173867,'NOU',167649,168502,0,0,NULL,NULL),(173868,'NOU',167650,168503,0,0,NULL,NULL),(173869,'NOU',167651,168504,0,0,NULL,NULL),(173870,'NOU',167652,168505,0,0,NULL,NULL),(173871,'NOU',167653,168506,0,0,NULL,NULL),(173872,'NOU',167654,168507,0,0,NULL,NULL),(173873,'NOU',167655,168508,0,0,NULL,NULL),(173874,'NOU',167656,168509,0,0,NULL,NULL),(173875,'NOU',167657,168510,0,0,NULL,NULL),(173876,'NOU',167658,168511,0,0,NULL,NULL),(173877,'NOU',167659,168512,0,0,NULL,NULL),(173878,'NOU',167660,168513,0,0,NULL,NULL),(173879,'NOU',167661,168514,0,0,NULL,NULL),(173880,'NOU',167662,168515,0,0,NULL,NULL),(173881,'NOU',167663,168516,0,0,NULL,NULL),(173882,'NOU',167664,168517,0,0,NULL,NULL),(173883,'NOU',167665,168518,0,0,NULL,NULL),(173884,'NOU',167666,168519,0,0,NULL,NULL),(173885,'NOU',167667,168520,0,0,NULL,NULL),(173886,'NOU',167668,168521,0,0,NULL,NULL),(173887,'NOU',167669,168522,0,0,NULL,NULL),(173888,'NOU',167670,168523,0,0,NULL,NULL),(173889,'NOU',167671,168524,0,0,NULL,NULL),(173890,'NOU',167672,168525,0,0,NULL,NULL),(173891,'NOU',167673,168526,0,0,NULL,NULL),(173892,'NOU',167674,168527,0,0,NULL,NULL),(173893,'NOU',167675,168528,0,0,NULL,NULL),(173894,'NOU',167676,168529,0,0,NULL,NULL),(173895,'NOU',167677,168530,0,0,NULL,NULL),(173896,'NOU',167678,168531,0,0,NULL,NULL),(173897,'NOU',167679,168532,0,0,NULL,NULL),(173898,'NOU',167680,168533,0,0,NULL,NULL),(173899,'NOU',167681,168534,0,0,NULL,NULL),(173900,'NOU',167682,168535,0,0,NULL,NULL),(173901,'NOU',167683,168536,0,0,NULL,NULL),(173902,'NOU',78282,168537,0,0,NULL,NULL),(173903,'NOU',167684,168538,0,0,NULL,NULL),(173904,'NOU',167685,168539,0,0,NULL,NULL),(173905,'NOU',167686,168540,0,0,NULL,NULL),(173906,'NOU',167687,168541,0,0,NULL,NULL),(173907,'NOU',167688,168542,0,0,NULL,NULL),(173908,'NOU',167689,168543,0,0,NULL,NULL),(173909,'NOU',167690,168544,0,0,NULL,NULL),(173910,'NOU',167691,168545,0,0,NULL,NULL),(173911,'NOU',167692,168546,0,0,NULL,NULL),(173912,'NOU',167693,168547,0,0,NULL,NULL),(173913,'NOU',167694,168548,0,0,NULL,NULL),(173914,'NOU',167695,168549,0,0,NULL,NULL),(173915,'NOU',167696,168550,0,0,NULL,NULL),(173916,'NOU',167697,168551,0,0,NULL,NULL),(173917,'NOU',167698,168552,0,0,NULL,NULL),(173918,'NOU',167699,168553,0,0,NULL,NULL),(173919,'NOU',167700,168554,0,0,NULL,NULL),(173920,'NOU',137138,168555,0,0,NULL,NULL),(173921,'NOU',167701,168556,0,0,NULL,NULL),(173922,'NOU',167702,168557,0,0,NULL,NULL),(173923,'NOU',167703,168558,0,0,NULL,NULL),(173924,'NOU',97901,62786,0,0,NULL,NULL),(173925,'NOU',167704,168559,0,0,NULL,NULL),(173926,'NOU',167705,168560,0,0,NULL,NULL),(173927,'NOU',167706,168561,0,0,NULL,NULL),(173928,'NOU',167707,168562,0,0,NULL,NULL),(173929,'NOU',167708,168563,0,0,NULL,NULL),(173930,'NOU',167709,168564,0,0,NULL,NULL),(173931,'NOU',167710,168565,0,0,NULL,NULL),(173932,'NOU',39676,168566,0,0,NULL,NULL),(173933,'NOU',167711,168567,0,0,NULL,NULL),(173934,'NOU',167712,168568,0,0,NULL,NULL),(173935,'NOU',167713,168569,0,0,NULL,NULL),(173936,'NOU',167714,168570,0,0,NULL,NULL),(173937,'NOU',167715,168571,0,0,NULL,NULL),(173938,'NOU',167716,168572,0,0,NULL,NULL),(173939,'NOU',167717,168573,0,0,NULL,NULL),(173940,'NOU',167718,168574,0,0,NULL,NULL),(173941,'NOU',167719,168575,0,0,NULL,NULL),(173942,'NOU',167720,168576,0,0,NULL,NULL),(173943,'NOU',167721,168577,0,0,NULL,NULL),(173944,'NOU',167722,168578,0,0,NULL,NULL),(173945,'NOU',167723,168579,0,0,NULL,NULL),(173946,'NOU',167724,168580,0,0,NULL,NULL),(173947,'NOU',167725,168581,0,0,NULL,NULL),(173948,'NOU',62603,168582,0,0,NULL,NULL),(173949,'NOU',167726,168583,0,0,NULL,NULL),(173950,'NOU',167727,168584,0,0,NULL,NULL),(173951,'NOU',167728,168585,0,0,NULL,NULL),(173952,'NOU',167729,168586,0,0,NULL,NULL),(173953,'NOU',167730,168587,0,0,NULL,NULL),(173954,'NOU',167731,168588,0,0,NULL,NULL),(173955,'NOU',167732,168589,0,0,NULL,NULL),(173956,'NOU',167733,168590,0,0,NULL,NULL),(173957,'NOU',167734,168591,0,0,NULL,NULL),(173958,'NOU',167735,168592,0,0,NULL,NULL),(173959,'NOU',167736,168593,0,0,NULL,NULL),(173960,'NOU',167737,168594,0,0,NULL,NULL),(173961,'NOU',167738,168595,0,0,NULL,NULL),(173962,'NOU',167739,168596,0,0,NULL,NULL),(173963,'NOU',167740,168597,0,0,NULL,NULL),(173964,'NOU',167741,168598,0,0,NULL,NULL),(173965,'NOU',167742,168599,0,0,NULL,NULL),(173966,'NOU',167743,168600,0,0,NULL,NULL),(173967,'NOU',167744,168601,0,0,NULL,NULL),(173968,'NOU',167745,168602,0,0,NULL,NULL),(173969,'NOU',167746,168603,0,0,NULL,NULL),(173970,'NOU',167747,168604,0,0,NULL,NULL),(173971,'NOU',167748,168605,0,0,NULL,NULL),(173972,'NOU',167749,168606,0,0,NULL,NULL),(173973,'NOU',167750,168607,0,0,NULL,NULL),(173974,'NOU',167751,168608,0,0,NULL,NULL),(173975,'NOU',167752,168609,0,0,NULL,NULL),(173976,'NOU',167753,168610,0,0,NULL,NULL),(173977,'NOU',167754,168611,0,0,NULL,NULL),(173978,'NOU',167755,168612,0,0,NULL,NULL),(173979,'NOU',167756,168613,0,0,NULL,NULL),(173980,'NOU',167757,168614,0,0,NULL,NULL),(173981,'NOU',167758,168615,0,0,NULL,NULL),(173982,'NOU',167759,168616,0,0,NULL,NULL),(173983,'NOU',167760,168617,0,0,NULL,NULL),(173984,'NOU',17146,168618,0,0,NULL,NULL),(173985,'NOU',167761,168619,0,0,NULL,NULL),(173986,'NOU',167762,168620,0,0,NULL,NULL),(173987,'NOU',167763,168621,0,0,NULL,NULL),(173988,'NOU',167764,168622,0,0,NULL,NULL),(173989,'NOU',167765,168623,0,0,NULL,NULL),(173990,'NOU',167766,168624,0,0,NULL,NULL),(173991,'NOU',26806,168625,0,0,NULL,NULL),(173992,'NOU',167767,168626,0,0,NULL,NULL),(173993,'NOU',167768,168627,0,0,NULL,NULL),(173994,'NOU',167769,168628,0,0,NULL,NULL),(173995,'NOU',167770,168629,0,0,NULL,NULL),(173996,'NOU',167771,168630,0,0,NULL,NULL),(173997,'NOU',167772,168631,0,0,NULL,NULL),(173998,'NOU',167773,168632,0,0,NULL,NULL),(173999,'NOU',167774,168633,0,0,NULL,NULL),(174000,'NOU',167775,168634,0,0,NULL,NULL),(174001,'NOU',167776,168635,0,0,NULL,NULL),(174002,'NOU',167777,168636,0,0,NULL,NULL),(174003,'NOU',167778,168637,0,0,NULL,NULL),(174004,'NOU',167779,168638,0,0,NULL,NULL),(174005,'NOU',167780,168639,0,0,NULL,NULL),(174006,'NOU',167781,168640,0,0,NULL,NULL),(174007,'NOU',167784,168641,0,0,NULL,NULL),(174008,'NOU',167785,168642,0,0,NULL,NULL),(174009,'NOU',167786,168643,0,0,NULL,NULL),(174010,'NOU',167787,168644,0,0,NULL,NULL),(174011,'NOU',167788,168645,0,0,NULL,NULL),(174012,'NOU',167789,168646,0,0,NULL,NULL),(174013,'NOU',167790,168647,0,0,NULL,NULL),(174014,'NOU',129608,168648,0,0,NULL,NULL),(174015,'NOU',167791,168649,0,0,NULL,NULL),(174016,'NOU',167792,168650,0,0,NULL,NULL),(174017,'NOU',167793,168651,0,0,NULL,NULL),(174018,'NOU',167794,168652,0,0,NULL,NULL),(174019,'NOU',167795,168653,0,0,NULL,NULL),(174020,'NOU',167796,168654,0,0,NULL,NULL),(174021,'NOU',167797,168655,0,0,NULL,NULL),(174022,'NOU',167798,168656,0,0,NULL,NULL),(174023,'NOU',167799,168657,0,0,NULL,NULL),(174024,'NOU',167800,168658,0,0,NULL,NULL),(174025,'NOU',167801,168659,0,0,NULL,NULL),(174026,'NOU',167802,168660,0,0,NULL,NULL),(174027,'NOU',167803,168661,0,0,NULL,NULL),(174028,'NOU',167804,168662,0,0,NULL,NULL),(174029,'NOU',167805,168663,0,0,NULL,NULL),(174030,'NOU',167806,168664,0,0,NULL,NULL),(174031,'NOU',167807,168665,0,0,NULL,NULL),(174032,'NOU',162343,168666,0,0,NULL,NULL),(174033,'NOU',167808,168667,0,0,NULL,NULL),(174034,'NOU',167809,168668,0,0,NULL,NULL),(174035,'NOU',167810,168669,0,0,NULL,NULL),(174036,'NOU',133271,168670,0,0,NULL,NULL),(174037,'NOU',167811,168671,0,0,NULL,NULL),(174038,'NOU',167812,168672,0,0,NULL,NULL),(174039,'NOU',167813,168673,0,0,NULL,NULL),(174040,'NOU',167814,168674,0,0,NULL,NULL),(174041,'NOU',167815,168675,0,0,NULL,NULL),(174042,'NOU',167816,168676,0,0,NULL,NULL),(174043,'NOU',167817,168677,0,0,NULL,NULL),(174044,'NOU',167818,168678,0,0,NULL,NULL),(174045,'NOU',116096,168679,0,0,NULL,NULL),(174046,'NOU',167819,168680,0,0,NULL,NULL),(174047,'NOU',167820,168681,0,0,NULL,NULL),(174048,'NOU',167821,168682,0,0,NULL,NULL),(174049,'NOU',167822,168683,0,0,NULL,NULL),(174050,'NOU',167823,168684,0,0,NULL,NULL),(174051,'NOU',167824,168685,0,0,NULL,NULL),(174052,'NOU',167825,168686,0,0,NULL,NULL),(174053,'NOU',167826,168687,0,0,NULL,NULL),(174054,'NOU',167827,168688,0,0,NULL,NULL),(174055,'NOU',167828,168689,0,0,NULL,NULL),(174056,'NOU',167829,168690,0,0,NULL,NULL),(174057,'NOU',167830,168691,0,0,NULL,NULL),(174058,'NOU',167831,168692,0,0,NULL,NULL),(174059,'NOU',167832,168693,0,0,NULL,NULL),(174060,'NOU',167833,168694,0,0,NULL,NULL),(174061,'NOU',167834,168695,0,0,NULL,NULL),(174062,'NOU',167835,168696,0,0,NULL,NULL),(174063,'NOU',167836,168697,0,0,NULL,NULL),(174064,'NOU',167837,168698,0,0,NULL,NULL),(174065,'NOU',167838,168699,0,0,NULL,NULL),(174066,'NOU',167839,168700,0,0,NULL,NULL),(174067,'NOU',115853,168701,0,0,NULL,NULL),(174068,'NOU',167840,168702,0,0,NULL,NULL),(174069,'NOU',167841,168703,0,0,NULL,NULL),(174070,'NOU',167842,168704,0,0,NULL,NULL),(174071,'NOU',167843,168705,0,0,NULL,NULL),(174072,'NOU',68621,168706,0,0,NULL,NULL),(174073,'NOU',167844,168707,0,0,NULL,NULL),(174074,'NOU',167845,168708,0,0,NULL,NULL),(174075,'NOU',167846,168709,0,0,NULL,NULL),(174076,'NOU',167847,168710,0,0,NULL,NULL),(174077,'NOU',167848,168711,0,0,NULL,NULL),(174078,'NOU',167849,168712,0,0,NULL,NULL),(174079,'NOU',167850,168713,0,0,NULL,NULL),(174080,'NOU',167851,168714,0,0,NULL,NULL),(174081,'NOU',167852,168715,0,0,NULL,NULL),(174082,'NOU',167853,168716,0,0,NULL,NULL),(174083,'NOU',167854,168717,0,0,NULL,NULL),(174084,'NOU',167855,168718,0,0,NULL,NULL),(174085,'NOU',167856,168719,0,0,NULL,NULL),(174086,'NOU',167857,168720,0,0,NULL,NULL),(174087,'NOU',167858,168721,0,0,NULL,NULL),(174088,'NOU',167859,168722,0,0,NULL,NULL),(174089,'NOU',167860,168723,0,0,NULL,NULL),(174090,'NOU',167861,168724,0,0,NULL,NULL),(174091,'NOU',162857,168725,0,0,NULL,NULL),(174092,'NOU',167862,168726,0,0,NULL,NULL),(174093,'NOU',167863,168727,0,0,NULL,NULL),(174094,'NOU',167864,168728,0,0,NULL,NULL),(174095,'NOU',167865,168729,0,0,NULL,NULL),(174096,'NOU',167866,168730,0,0,NULL,NULL),(174097,'NOU',167867,168731,0,0,NULL,NULL),(174098,'NOU',167868,168732,0,0,NULL,NULL),(174099,'NOU',167869,168733,0,0,NULL,NULL),(174100,'NOU',167870,168734,0,0,NULL,NULL),(174101,'NOU',12220,168735,0,0,NULL,NULL),(174102,'NOU',167871,168736,0,0,NULL,NULL),(174103,'NOU',167872,168737,0,0,NULL,NULL),(174104,'NOU',167873,168738,0,0,NULL,NULL),(174105,'NOU',167874,168739,0,0,NULL,NULL),(174106,'NOU',167875,168740,0,0,NULL,NULL),(174107,'NOU',167876,168741,0,0,NULL,NULL),(174108,'NOU',167877,168742,0,0,NULL,NULL),(174109,'NOU',167878,168743,0,0,NULL,NULL),(174110,'NOU',167879,168744,0,0,NULL,NULL),(174111,'NOU',167880,168745,0,0,NULL,NULL),(174112,'NOU',167881,168746,0,0,NULL,NULL),(174113,'NOU',167882,168747,0,0,NULL,NULL),(174114,'NOU',167883,168748,0,0,NULL,NULL),(174115,'NOU',167884,168749,0,0,NULL,NULL),(174116,'NOU',167885,168750,0,0,NULL,NULL),(174117,'NOU',167886,168751,0,0,NULL,NULL),(174118,'NOU',167887,168752,0,0,NULL,NULL),(174119,'NOU',167888,168753,0,0,NULL,NULL),(174120,'NOU',167889,168754,0,0,NULL,NULL),(174121,'NOU',39987,168755,0,0,NULL,NULL),(174122,'NOU',167890,168756,0,0,NULL,NULL),(174123,'NOU',167891,168757,0,0,NULL,NULL),(174124,'NOU',167892,168758,0,0,NULL,NULL),(174125,'NOU',167893,168759,0,0,NULL,NULL),(174126,'NOU',167894,168760,0,0,NULL,NULL),(174127,'NOU',167895,168761,0,0,NULL,NULL),(174128,'NOU',167896,168762,0,0,NULL,NULL),(174129,'NOU',167897,168763,0,0,NULL,NULL),(174130,'NOU',167898,168764,0,0,NULL,NULL),(174131,'NOU',167899,168765,0,0,NULL,NULL),(174132,'NOU',116331,168766,0,0,NULL,NULL),(174133,'NOU',167900,168767,0,0,NULL,NULL),(174134,'NOU',167901,168768,0,0,NULL,NULL),(174135,'NOU',167902,168769,0,0,NULL,NULL),(174136,'NOU',167903,168770,0,0,NULL,NULL),(174137,'NOU',167904,168771,0,0,NULL,NULL),(174138,'NOU',167905,168772,0,0,NULL,NULL),(174139,'NOU',167906,168773,0,0,NULL,NULL),(174140,'NOU',167907,168774,0,0,NULL,NULL),(174141,'NOU',167908,168775,0,0,NULL,NULL),(174142,'NOU',167909,168776,0,0,NULL,NULL),(174143,'NOU',167910,168777,0,0,NULL,NULL),(174144,'NOU',167911,168778,0,0,NULL,NULL),(174145,'NOU',114737,168779,0,0,NULL,NULL),(174146,'NOU',167912,168780,0,0,NULL,NULL),(174147,'NOU',167913,168781,0,0,NULL,NULL),(174148,'NOU',167914,168782,0,0,NULL,NULL),(174149,'NOU',167915,168783,0,0,NULL,NULL),(174150,'NOU',167916,168784,0,0,NULL,NULL),(174151,'NOU',167917,168785,0,0,NULL,NULL),(174152,'NOU',167918,168786,0,0,NULL,NULL),(174153,'NOU',167919,168787,0,0,NULL,NULL),(174154,'NOU',167920,168788,0,0,NULL,NULL),(174155,'NOU',167921,168789,0,0,NULL,NULL),(174156,'NOU',167922,168790,0,0,NULL,NULL),(174157,'NOU',167923,168791,0,0,NULL,NULL),(174158,'NOU',167924,168792,0,0,NULL,NULL),(174159,'NOU',167925,168793,0,0,NULL,NULL),(174160,'NOU',167926,168794,0,0,NULL,NULL),(174161,'NOU',167927,168795,0,0,NULL,NULL),(174162,'NOU',167928,168796,0,0,NULL,NULL),(174163,'NOU',167929,168797,0,0,NULL,NULL),(174164,'NOU',167930,168798,0,0,NULL,NULL),(174165,'NOU',167931,168799,0,0,NULL,NULL),(174166,'NOU',167932,168800,0,0,NULL,NULL),(174167,'NOU',167933,168801,0,0,NULL,NULL),(174168,'NOU',167934,168802,0,0,NULL,NULL),(174169,'NOU',167935,168803,0,0,NULL,NULL),(174170,'NOU',167936,168804,0,0,NULL,NULL),(174171,'NOU',167937,168805,0,0,NULL,NULL),(174172,'NOU',167938,168806,0,0,NULL,NULL),(174173,'NOU',167939,168807,0,0,NULL,NULL),(174174,'NOU',167940,168808,0,0,NULL,NULL),(174175,'NOU',167941,168809,0,0,NULL,NULL),(174176,'NOU',167942,168810,0,0,NULL,NULL);
INSERT INTO `analyzed_wordforms` VALUES (174177,'NOU',167943,168811,0,0,NULL,NULL),(174178,'NOU',167944,168812,0,0,NULL,NULL),(174179,'NOU',167945,168813,0,0,NULL,NULL),(174180,'NOU',167946,168814,0,0,NULL,NULL),(174181,'NOU',167947,168815,0,0,NULL,NULL),(174182,'NOU',167948,168816,0,0,NULL,NULL),(174183,'NOU',167949,168817,0,0,NULL,NULL),(174184,'NOU',167950,168818,0,0,NULL,NULL),(174185,'NOU',167951,168819,0,0,NULL,NULL),(174186,'NOU',167952,168820,0,0,NULL,NULL),(174187,'NOU',167953,168821,0,0,NULL,NULL),(174188,'NOU',167954,168822,0,0,NULL,NULL),(174189,'NOU',167955,168823,0,0,NULL,NULL),(174190,'NOU',167956,168824,0,0,NULL,NULL),(174191,'NOU',46621,168825,0,0,NULL,NULL),(174192,'NOU',167957,168826,0,0,NULL,NULL),(174193,'NOU',167958,168827,0,0,NULL,NULL),(174194,'NOU',167959,168828,0,0,NULL,NULL),(174195,'NOU',167960,168829,0,0,NULL,NULL),(174196,'NOU',167961,168830,0,0,NULL,NULL),(174197,'NOU',167962,168831,0,0,NULL,NULL),(174198,'NOU',167963,168832,0,0,NULL,NULL),(174199,'NOU',167964,168833,0,0,NULL,NULL),(174200,'NOU',167965,168834,0,0,NULL,NULL),(174201,'NOU',167966,168835,0,0,NULL,NULL),(174202,'NOU',167967,168836,0,0,NULL,NULL),(174203,'NOU',167968,168837,0,0,NULL,NULL),(174204,'NOU',167969,168838,0,0,NULL,NULL),(174205,'NOU',167970,168839,0,0,NULL,NULL),(174206,'NOU',167971,168840,0,0,NULL,NULL),(174207,'NOU',167972,168841,0,0,NULL,NULL),(174208,'NOU',167973,168842,0,0,NULL,NULL),(174209,'NOU',167974,168843,0,0,NULL,NULL),(174210,'NOU',131950,168844,0,0,NULL,NULL),(174211,'NOU',167975,168845,0,0,NULL,NULL),(174212,'NOU',167976,168846,0,0,NULL,NULL),(174213,'NOU',167977,168847,0,0,NULL,NULL),(174214,'NOU',167978,168848,0,0,NULL,NULL),(174215,'NOU',10982,48717,0,0,NULL,NULL),(174216,'NOU',167979,168849,0,0,NULL,NULL),(174217,'NOU',167980,168850,0,0,NULL,NULL),(174218,'NOU',167981,168851,0,0,NULL,NULL),(174219,'NOU',167982,168852,0,0,NULL,NULL),(174220,'NOU',7859,168853,0,0,NULL,NULL),(174221,'NOU',167983,168854,0,0,NULL,NULL),(174222,'NOU',167984,168855,0,0,NULL,NULL),(174223,'NOU',167985,168856,0,0,NULL,NULL),(174224,'NOU',167986,168857,0,0,NULL,NULL),(174225,'NOU',167987,168858,0,0,NULL,NULL),(174226,'NOU',167988,168859,0,0,NULL,NULL),(174227,'NOU',167989,168860,0,0,NULL,NULL),(174228,'NOU',167990,168861,0,0,NULL,NULL),(174229,'NOU',167991,168862,0,0,NULL,NULL),(174230,'NOU',167992,168863,0,0,NULL,NULL),(174231,'NOU',167993,168864,0,0,NULL,NULL),(174232,'NOU',167994,168865,0,0,NULL,NULL),(174233,'NOU',167995,168866,0,0,NULL,NULL),(174234,'NOU',167996,168867,0,0,NULL,NULL),(174235,'NOU',167997,168868,0,0,NULL,NULL),(174236,'NOU',167998,168869,0,0,NULL,NULL),(174237,'NOU',167999,168870,0,0,NULL,NULL),(174238,'NOU',168000,168871,0,0,NULL,NULL),(174239,'NOU',168001,168872,0,0,NULL,NULL),(174240,'NOU',168002,168873,0,0,NULL,NULL),(174241,'NOU',168003,168874,0,0,NULL,NULL),(174242,'NOU',168004,168875,0,0,NULL,NULL),(174243,'NOU',168005,168876,0,0,NULL,NULL),(174244,'NOU',168006,168877,0,0,NULL,NULL),(174245,'NOU',168007,168878,0,0,NULL,NULL),(174246,'NOU',168008,168879,0,0,NULL,NULL),(174247,'NOU',168009,168880,0,0,NULL,NULL),(174248,'NOU',168010,168881,0,0,NULL,NULL),(174249,'NOU',168011,168882,0,0,NULL,NULL),(174250,'NOU',168012,168883,0,0,NULL,NULL),(174251,'NOU',168013,168884,0,0,NULL,NULL),(174252,'NOU',168014,168885,0,0,NULL,NULL),(174253,'NOU',168015,168886,0,0,NULL,NULL),(174254,'NOU',168016,168887,0,0,NULL,NULL),(174255,'NOU',168017,168888,0,0,NULL,NULL),(174256,'NOU',168018,168889,0,0,NULL,NULL),(174257,'NOU',168019,4674,0,0,NULL,NULL),(174258,'NOU',168020,168890,0,0,NULL,NULL),(174259,'NOU',168021,168891,0,0,NULL,NULL),(174260,'NOU',168022,168892,0,0,NULL,NULL),(174261,'NOU',168023,168893,0,0,NULL,NULL),(174262,'NOU',168024,168894,0,0,NULL,NULL),(174263,'NOU',168025,168895,0,0,NULL,NULL),(174264,'NOU',168026,168896,0,0,NULL,NULL),(174265,'NOU',168027,168897,0,0,NULL,NULL),(174266,'NOU',6391,168898,0,0,NULL,NULL),(174267,'NOU',168028,168899,0,0,NULL,NULL),(174268,'NOU',168029,168900,0,0,NULL,NULL),(174269,'NOU',168030,168901,0,0,NULL,NULL),(174270,'NOU',168031,168902,0,0,NULL,NULL),(174271,'NOU',168032,168903,0,0,NULL,NULL),(174272,'NOU',168033,168904,0,0,NULL,NULL),(174273,'NOU',168034,168905,0,0,NULL,NULL),(174274,'NOU',168035,168906,0,0,NULL,NULL),(174275,'NOU',168036,168907,0,0,NULL,NULL),(174276,'NOU',168037,168908,0,0,NULL,NULL),(174277,'NOU',168038,168909,0,0,NULL,NULL),(174278,'NOU',168039,168910,0,0,NULL,NULL),(174279,'NOU',168040,168911,0,0,NULL,NULL),(174280,'NOU',168041,168912,0,0,NULL,NULL),(174281,'NOU',168042,168913,0,0,NULL,NULL),(174282,'NOU',168043,168914,0,0,NULL,NULL),(174283,'NOU',168044,168915,0,0,NULL,NULL),(174284,'NOU',168045,168916,0,0,NULL,NULL),(174285,'NOU',168046,168917,0,0,NULL,NULL),(174286,'NOU',168047,168918,0,0,NULL,NULL),(174287,'NOU',168048,168919,0,0,NULL,NULL),(174288,'NOU',168049,168920,0,0,NULL,NULL),(174289,'NOU',168050,168921,0,0,NULL,NULL),(174290,'NOU',168051,168922,0,0,NULL,NULL),(174291,'NOU',168052,168923,0,0,NULL,NULL),(174292,'NOU',168053,168924,0,0,NULL,NULL),(174293,'NOU',168054,168925,0,0,NULL,NULL),(174294,'NOU',168055,168926,0,0,NULL,NULL),(174295,'NOU',168056,168927,0,0,NULL,NULL),(174296,'NOU',168057,168928,0,0,NULL,NULL),(174297,'NOU',168058,168929,0,0,NULL,NULL),(174298,'NOU',168059,168930,0,0,NULL,NULL),(174299,'NOU',168060,168931,0,0,NULL,NULL),(174300,'NOU',168061,168932,0,0,NULL,NULL),(174301,'NOU',168062,168933,0,0,NULL,NULL),(174302,'NOU',168063,168934,0,0,NULL,NULL),(174303,'NOU',168064,168935,0,0,NULL,NULL),(174304,'NOU',13938,168936,0,0,NULL,NULL),(174305,'NOU',168065,168937,0,0,NULL,NULL),(174306,'NOU',45154,168938,0,0,NULL,NULL),(174307,'NOU',168066,168939,0,0,NULL,NULL),(174308,'NOU',168067,168940,0,0,NULL,NULL),(174309,'NOU',168068,168941,0,0,NULL,NULL),(174310,'NOU',168069,168942,0,0,NULL,NULL),(174311,'NOU',168070,168943,0,0,NULL,NULL),(174312,'NOU',168071,168944,0,0,NULL,NULL),(174313,'NOU',168072,168945,0,0,NULL,NULL),(174314,'NOU',168073,168946,0,0,NULL,NULL),(174315,'NOU',168074,168947,0,0,NULL,NULL),(174316,'NOU',168075,168948,0,0,NULL,NULL),(174317,'NOU',168076,168949,0,0,NULL,NULL),(174318,'NOU',145990,168950,0,0,NULL,NULL),(174319,'NOU',168077,168951,0,0,NULL,NULL),(174320,'NOU',168078,168952,0,0,NULL,NULL),(174321,'NOU',168079,168953,0,0,NULL,NULL),(174322,'NOU',118354,168954,0,0,NULL,NULL),(174323,'NOU',168080,168955,0,0,NULL,NULL),(174324,'NOU',168081,168956,0,0,NULL,NULL),(174325,'NOU',168082,168957,0,0,NULL,NULL),(174326,'NOU',168083,168958,0,0,NULL,NULL),(174327,'NOU',168084,168959,0,0,NULL,NULL),(174328,'NOU',168085,168960,0,0,NULL,NULL),(174329,'NOU',168086,168961,0,0,NULL,NULL),(174330,'NOU',168087,168962,0,0,NULL,NULL),(174331,'NOU',168088,168963,0,0,NULL,NULL),(174332,'NOU',168089,168964,0,0,NULL,NULL),(174333,'NOU',168090,168965,0,0,NULL,NULL),(174334,'NOU',168091,168966,0,0,NULL,NULL),(174335,'NOU',14937,168967,0,0,NULL,NULL),(174336,'NOU',168092,168968,0,0,NULL,NULL),(174337,'NOU',168093,168969,0,0,NULL,NULL),(174338,'NOU',168094,168970,0,0,NULL,NULL),(174339,'NOU',149051,168971,0,0,NULL,NULL),(174340,'NOU',168095,168972,0,0,NULL,NULL),(174341,'NOU',168096,168973,0,0,NULL,NULL),(174342,'NOU',98981,168974,0,0,NULL,NULL),(174343,'NOU',168097,168975,0,0,NULL,NULL),(174344,'NOU',168098,168976,0,0,NULL,NULL),(174345,'NOU',168099,168977,0,0,NULL,NULL),(174346,'NOU',168100,168978,0,0,NULL,NULL),(174347,'NOU',168101,168979,0,0,NULL,NULL),(174348,'NOU',168102,168980,0,0,NULL,NULL),(174349,'NOU',168103,168981,0,0,NULL,NULL),(174350,'NOU',168104,168982,0,0,NULL,NULL),(174351,'NOU',168105,168983,0,0,NULL,NULL),(174352,'NOU',168106,168984,0,0,NULL,NULL),(174353,'NOU',168107,168985,0,0,NULL,NULL),(174354,'NOU',168108,168986,0,0,NULL,NULL),(174355,'NOU',168109,168987,0,0,NULL,NULL),(174356,'NOU',168110,168988,0,0,NULL,NULL),(174357,'NOU',168111,168989,0,0,NULL,NULL),(174358,'NOU',168112,168990,0,0,NULL,NULL),(174359,'NOU',168113,168991,0,0,NULL,NULL),(174360,'NOU',168114,168992,0,0,NULL,NULL),(174361,'NOU',168115,168993,0,0,NULL,NULL),(174362,'NOU',168116,168994,0,0,NULL,NULL),(174363,'NOU',168117,168995,0,0,NULL,NULL),(174364,'NOU',168118,168996,0,0,NULL,NULL),(174365,'NOU',168119,168997,0,0,NULL,NULL),(174366,'NOU',168120,168998,0,0,NULL,NULL),(174367,'NOU',168121,168999,0,0,NULL,NULL),(174368,'NOU',168122,169000,0,0,NULL,NULL),(174369,'NOU',168123,169001,0,0,NULL,NULL),(174370,'NOU',168124,169002,0,0,NULL,NULL),(174371,'NOU',168125,169003,0,0,NULL,NULL),(174372,'NOU',168126,169004,0,0,NULL,NULL),(174373,'NOU',5653,169005,0,0,NULL,NULL),(174374,'NOU',168127,169006,0,0,NULL,NULL),(174375,'NOU',168128,169007,0,0,NULL,NULL),(174376,'NOU',168129,169008,0,0,NULL,NULL),(174377,'NOU',168130,169009,0,0,NULL,NULL),(174378,'NOU',168131,169010,0,0,NULL,NULL),(174379,'NOU',168132,169011,0,0,NULL,NULL),(174380,'NOU',168133,169012,0,0,NULL,NULL),(174381,'NOU',168134,169013,0,0,NULL,NULL),(174382,'NOU',168135,169014,0,0,NULL,NULL),(174383,'NOU',168136,169015,0,0,NULL,NULL),(174384,'NOU',168137,169016,0,0,NULL,NULL),(174385,'NOU',168138,169017,0,0,NULL,NULL),(174386,'NOU',168139,169018,0,0,NULL,NULL),(174387,'NOU',168140,169019,0,0,NULL,NULL),(174388,'NOU',168141,169020,0,0,NULL,NULL),(174389,'NOU',168142,169021,0,0,NULL,NULL),(174390,'NOU',168143,169022,0,0,NULL,NULL),(174391,'NOU',168144,169023,0,0,NULL,NULL),(174392,'NOU',168145,169024,0,0,NULL,NULL),(174393,'NOU',168146,169025,0,0,NULL,NULL),(174394,'NOU',168147,169026,0,0,NULL,NULL),(174395,'NOU',168148,169027,0,0,NULL,NULL),(174396,'NOU',168149,169028,0,0,NULL,NULL),(174397,'NOU',168150,169029,0,0,NULL,NULL),(174398,'NOU',14642,169030,0,0,NULL,NULL),(174399,'NOU',168151,169031,0,0,NULL,NULL),(174400,'NOU',168152,169032,0,0,NULL,NULL),(174401,'NOU',168153,169033,0,0,NULL,NULL),(174402,'NOU',168154,169034,0,0,NULL,NULL),(174403,'NOU',168155,169035,0,0,NULL,NULL),(174404,'NOU',168156,169036,0,0,NULL,NULL),(174405,'NOU',161361,169037,0,0,NULL,NULL),(174406,'NOU',168157,169038,0,0,NULL,NULL),(174407,'NOU',168158,169039,0,0,NULL,NULL),(174408,'NOU',168159,169040,0,0,NULL,NULL),(174409,'NOU',168160,169041,0,0,NULL,NULL),(174410,'NOU',168161,169042,0,0,NULL,NULL),(174411,'NOU',168162,169043,0,0,NULL,NULL),(174412,'NOU',168163,169044,0,0,NULL,NULL),(174413,'NOU',168164,169045,0,0,NULL,NULL),(174414,'NOU',4518,169046,0,0,NULL,NULL),(174415,'NOU',168165,169047,0,0,NULL,NULL),(174416,'NOU',168166,169048,0,0,NULL,NULL),(174417,'NOU',168167,169049,0,0,NULL,NULL),(174418,'NOU',168168,169050,0,0,NULL,NULL),(174419,'NOU',168169,169051,0,0,NULL,NULL),(174420,'NOU',168170,169052,0,0,NULL,NULL),(174421,'NOU',154964,169053,0,0,NULL,NULL),(174422,'NOU',168171,169054,0,0,NULL,NULL),(174423,'NOU',168172,169055,0,0,NULL,NULL),(174424,'NOU',152085,169056,0,0,NULL,NULL),(174425,'NOU',168173,169057,0,0,NULL,NULL),(174426,'NOU',168174,169058,0,0,NULL,NULL),(174427,'NOU',168175,169059,0,0,NULL,NULL),(174428,'NOU',168176,169060,0,0,NULL,NULL),(174429,'NOU',168177,169061,0,0,NULL,NULL),(174430,'NOU',168178,169062,0,0,NULL,NULL),(174431,'NOU',161505,169063,0,0,NULL,NULL),(174432,'NOU',168179,169064,0,0,NULL,NULL),(174433,'NOU',168180,169065,0,0,NULL,NULL),(174434,'NOU',168181,169066,0,0,NULL,NULL),(174435,'NOU',168182,169067,0,0,NULL,NULL),(174436,'NOU',168183,169068,0,0,NULL,NULL),(174437,'NOU',168184,169069,0,0,NULL,NULL),(174438,'NOU',168185,169070,0,0,NULL,NULL),(174439,'NOU',168186,169071,0,0,NULL,NULL),(174440,'NOU',98513,169072,0,0,NULL,NULL),(174441,'NOU',168187,169073,0,0,NULL,NULL),(174442,'NOU',168188,169074,0,0,NULL,NULL),(174443,'NOU',168189,169075,0,0,NULL,NULL),(174444,'NOU',168190,169076,0,0,NULL,NULL),(174445,'NOU',168191,169077,0,0,NULL,NULL),(174446,'NOU',168192,169078,0,0,NULL,NULL),(174447,'NOU',168193,169079,0,0,NULL,NULL),(174448,'NOU',168194,169080,0,0,NULL,NULL),(174449,'NOU',168195,169081,0,0,NULL,NULL),(174450,'NOU',164515,169082,0,0,NULL,NULL),(174451,'NOU',168196,169083,0,0,NULL,NULL),(174452,'NOU',168197,169084,0,0,NULL,NULL),(174453,'NOU',168198,169085,0,0,NULL,NULL),(174454,'NOU',168199,169086,0,0,NULL,NULL),(174455,'NOU',168200,169087,0,0,NULL,NULL),(174456,'NOU',168201,169088,0,0,NULL,NULL),(174457,'NOU',168202,169089,0,0,NULL,NULL),(174458,'NOU',168203,169090,0,0,NULL,NULL),(174459,'NOU',168204,169091,0,0,NULL,NULL),(174460,'NOU',168205,169092,0,0,NULL,NULL),(174461,'NOU',168206,169093,0,0,NULL,NULL),(174462,'NOU',168207,169094,0,0,NULL,NULL),(174463,'NOU',168208,169095,0,0,NULL,NULL),(174464,'NOU',168209,169096,0,0,NULL,NULL),(174465,'NOU',168210,169097,0,0,NULL,NULL),(174466,'NOU',168211,169098,0,0,NULL,NULL),(174467,'NOU',168212,169099,0,0,NULL,NULL),(174468,'NOU',168213,169100,0,0,NULL,NULL),(174469,'NOU',168214,169101,0,0,NULL,NULL),(174470,'NOU',168215,169102,0,0,NULL,NULL),(174471,'NOU',168216,169103,0,0,NULL,NULL),(174472,'NOU',168217,169104,0,0,NULL,NULL),(174473,'NOU',168218,169105,0,0,NULL,NULL),(174474,'NOU',168219,169106,0,0,NULL,NULL),(174475,'NOU',168220,169107,0,0,NULL,NULL),(174476,'NOU',168221,169108,0,0,NULL,NULL),(174477,'NOU',168222,169109,0,0,NULL,NULL),(174478,'NOU',168223,169110,0,0,NULL,NULL),(174479,'NOU',45007,169111,0,0,NULL,NULL),(174480,'NOU',168224,169112,0,0,NULL,NULL),(174481,'NOU',168225,169113,0,0,NULL,NULL),(174482,'NOU',168226,169114,0,0,NULL,NULL),(174483,'NOU',168227,169115,0,0,NULL,NULL),(174484,'NOU',168228,169116,0,0,NULL,NULL),(174485,'NOU',168229,169117,0,0,NULL,NULL),(174486,'NOU',168230,169118,0,0,NULL,NULL),(174487,'ADJ',168231,169119,0,0,NULL,NULL),(174488,'NOU',168232,169120,0,0,NULL,NULL),(174489,'NOU',168233,169121,0,0,NULL,NULL),(174490,'NOU',7392,169122,0,0,NULL,NULL),(174491,'NOU',168234,169123,0,0,NULL,NULL),(174492,'NOU',168235,169124,0,0,NULL,NULL),(174493,'NOU',168236,169125,0,0,NULL,NULL),(174494,'NOU',168237,169126,0,0,NULL,NULL),(174495,'NOU',168238,169127,0,0,NULL,NULL),(174496,'NOU',168239,169128,0,0,NULL,NULL),(174497,'NOU',168240,169129,0,0,NULL,NULL),(174498,'NOU',168241,169130,0,0,NULL,NULL),(174499,'NOU',168242,169131,0,0,NULL,NULL),(174500,'NOU',168243,169132,0,0,NULL,NULL),(174501,'NOU',168244,169133,0,0,NULL,NULL),(174502,'NOU',168245,169134,0,0,NULL,NULL),(174503,'NOU',32794,169135,0,0,NULL,NULL),(174504,'NOU',168246,169136,0,0,NULL,NULL),(174505,'NOU',168247,169137,0,0,NULL,NULL),(174506,'NOU',168248,169138,0,0,NULL,NULL),(174507,'NOU',168249,169139,0,0,NULL,NULL),(174508,'NOU',168250,169140,0,0,NULL,NULL),(174509,'NOU',168251,169141,0,0,NULL,NULL),(174510,'NOU',168252,169142,0,0,NULL,NULL),(174511,'NOU',168253,169143,0,0,NULL,NULL),(174512,'NOU',168254,169144,0,0,NULL,NULL),(174513,'NOU',168255,169145,0,0,NULL,NULL),(174514,'NOU',168256,169146,0,0,NULL,NULL),(174515,'NOU',168257,169147,0,0,NULL,NULL),(174516,'NOU',168258,169148,0,0,NULL,NULL),(174517,'NOU',168259,169149,0,0,NULL,NULL),(174518,'NOU',5338,169150,0,0,NULL,NULL),(174519,'NOU',168260,169151,0,0,NULL,NULL),(174520,'NOU',168261,169152,0,0,NULL,NULL),(174521,'NOU',168262,169153,0,0,NULL,NULL),(174522,'NOU',168263,169154,0,0,NULL,NULL),(174523,'NOU',168264,169155,0,0,NULL,NULL),(174524,'NOU',4501,169156,0,0,NULL,NULL),(174525,'NOU',76797,169157,0,0,NULL,NULL),(174526,'NOU',168265,169158,0,0,NULL,NULL),(174527,'NOU',168266,169159,0,0,NULL,NULL),(174528,'NOU',168267,169160,0,0,NULL,NULL),(174529,'NOU',168268,169161,0,0,NULL,NULL),(174530,'NOU',168269,46438,0,0,NULL,NULL),(174531,'NOU',168270,169162,0,0,NULL,NULL),(174532,'NOU',168271,169163,0,0,NULL,NULL),(174533,'NOU',168272,169164,0,0,NULL,NULL),(174534,'NOU',168273,169165,0,0,NULL,NULL),(174535,'NOU',168274,169166,0,0,NULL,NULL),(174536,'NOU',168275,169167,0,0,NULL,NULL),(174537,'NOU',168276,169168,0,0,NULL,NULL),(174538,'NOU',168277,169169,0,0,NULL,NULL),(174539,'NOU',168278,169170,0,0,NULL,NULL),(174540,'NOU',168279,169171,0,0,NULL,NULL),(174541,'NOU',168280,169172,0,0,NULL,NULL),(174542,'NOU',168281,169173,0,0,NULL,NULL),(174543,'NOU',168282,169174,0,0,NULL,NULL),(174544,'NOU',168283,169175,0,0,NULL,NULL),(174545,'NOU',168284,169176,0,0,NULL,NULL),(174546,'NOU',168285,169177,0,0,NULL,NULL),(174547,'NOU',168286,169178,0,0,NULL,NULL),(174548,'NOU',168287,169179,0,0,NULL,NULL),(174549,'NOU',168288,169180,0,0,NULL,NULL),(174550,'NOU',168289,169181,0,0,NULL,NULL),(174551,'NOU',168290,169182,0,0,NULL,NULL),(174552,'NOU',168291,169183,0,0,NULL,NULL),(174553,'NOU',168292,169184,0,0,NULL,NULL),(174554,'NOU',168293,169185,0,0,NULL,NULL),(174555,'NOU',168294,169186,0,0,NULL,NULL),(174556,'NOU',168295,169187,0,0,NULL,NULL),(174557,'NOU',168296,169188,0,0,NULL,NULL),(174558,'NOU',168297,169189,0,0,NULL,NULL),(174559,'NOU',168298,169190,0,0,NULL,NULL),(174560,'NOU',168299,169191,0,0,NULL,NULL),(174561,'NOU',168300,169192,0,0,NULL,NULL),(174562,'NOU',168301,169193,0,0,NULL,NULL),(174563,'NOU',168302,169194,0,0,NULL,NULL),(174564,'NOU',168303,169195,0,0,NULL,NULL),(174565,'NOU',168304,169196,0,0,NULL,NULL),(174566,'NOU',168305,169197,0,0,NULL,NULL),(174567,'NOU',168306,169198,0,0,NULL,NULL),(174568,'NOU',168307,169199,0,0,NULL,NULL),(174569,'NOU',168308,169200,0,0,NULL,NULL),(174570,'NOU',168309,169201,0,0,NULL,NULL),(174571,'NOU',168310,169202,0,0,NULL,NULL),(174572,'NOU',168311,169203,0,0,NULL,NULL),(174573,'NOU',168312,169204,0,0,NULL,NULL),(174574,'NOU',9251,169205,0,0,NULL,NULL),(174575,'NOU',168313,169206,0,0,NULL,NULL),(174576,'NOU',168314,169207,0,0,NULL,NULL),(174577,'NOU',168315,169208,0,0,NULL,NULL),(174578,'NOU',168316,169209,0,0,NULL,NULL),(174579,'NOU',168317,169210,0,0,NULL,NULL),(174580,'NOU',168318,169211,0,0,NULL,NULL),(174581,'NOU',6408,169212,0,0,NULL,NULL),(174582,'NOU',168319,169213,0,0,NULL,NULL),(174583,'NOU',168320,169214,0,0,NULL,NULL),(174584,'NOU',168321,169215,0,0,NULL,NULL),(174585,'NOU',168322,169216,0,0,NULL,NULL),(174586,'NOU',168323,169217,0,0,NULL,NULL),(174587,'NOU',168324,169218,0,0,NULL,NULL),(174588,'NOU',168325,169219,0,0,NULL,NULL),(174589,'NOU',168326,169220,0,0,NULL,NULL),(174590,'NOU',168327,169221,0,0,NULL,NULL),(174591,'NOU',168328,169222,0,0,NULL,NULL),(174592,'NOU',168329,169223,0,0,NULL,NULL),(174593,'NOU',168330,169224,0,0,NULL,NULL),(174594,'NOU',168331,169225,0,0,NULL,NULL),(174595,'NOU',168332,169226,0,0,NULL,NULL),(174596,'NOU',168333,169227,0,0,NULL,NULL),(174597,'NOU',168334,169228,0,0,NULL,NULL),(174598,'NOU',168335,169229,0,0,NULL,NULL),(174599,'NOU',168336,169230,0,0,NULL,NULL),(174600,'NOU',168337,169231,0,0,NULL,NULL),(174601,'NOU',168338,169232,0,0,NULL,NULL),(174602,'NOU',168339,169233,0,0,NULL,NULL),(174603,'NOU',168340,169234,0,0,NULL,NULL),(174604,'NOU',168341,169235,0,0,NULL,NULL),(174605,'NOU',168342,169236,0,0,NULL,NULL),(174606,'NOU',168343,169237,0,0,NULL,NULL),(174607,'NOU',168344,169238,0,0,NULL,NULL),(174608,'NOU',168345,169239,0,0,NULL,NULL),(174609,'NOU',168346,169240,0,0,NULL,NULL),(174610,'NOU',12632,169241,0,0,NULL,NULL),(174611,'NOU',168347,169242,0,0,NULL,NULL),(174612,'NOU',168348,169243,0,0,NULL,NULL),(174613,'NOU',168349,169244,0,0,NULL,NULL),(174614,'NOU',168350,169245,0,0,NULL,NULL),(174615,'NOU',168351,169246,0,0,NULL,NULL),(174616,'NOU',168352,169247,0,0,NULL,NULL),(174617,'NOU',168353,169248,0,0,NULL,NULL),(174618,'NOU',168354,169249,0,0,NULL,NULL),(174619,'NOU',168355,169250,0,0,NULL,NULL),(174620,'NOU',168356,169251,0,0,NULL,NULL),(174621,'NOU',168357,169252,0,0,NULL,NULL),(174622,'NOU',168358,169253,0,0,NULL,NULL),(174623,'NOU',168359,169254,0,0,NULL,NULL),(174624,'NOU',168360,169255,0,0,NULL,NULL),(174625,'NOU',168361,169256,0,0,NULL,NULL),(174626,'NOU',168362,169257,0,0,NULL,NULL),(174627,'NOU',168363,169258,0,0,NULL,NULL),(174628,'NOU',168364,169259,0,0,NULL,NULL),(174629,'NOU',168365,169260,0,0,NULL,NULL),(174630,'NOU',168366,169261,0,0,NULL,NULL),(174631,'NOU',168367,169262,0,0,NULL,NULL),(174632,'NOU',168368,169263,0,0,NULL,NULL),(174633,'NOU',168369,169264,0,0,NULL,NULL),(174634,'NOU',168370,169265,0,0,NULL,NULL),(174635,'NOU',168371,169266,0,0,NULL,NULL),(174636,'NOU',168372,169267,0,0,NULL,NULL),(174637,'NOU',168373,169268,0,0,NULL,NULL),(174638,'NOU',168374,169269,0,0,NULL,NULL),(174639,'NOU',168375,169270,0,0,NULL,NULL),(174640,'NOU',168376,169271,0,0,NULL,NULL),(174641,'NOU',168377,169272,0,0,NULL,NULL),(174642,'NOU',85974,169273,0,0,NULL,NULL),(174643,'NOU',168378,169274,0,0,NULL,NULL),(174644,'NOU',168379,169275,0,0,NULL,NULL),(174645,'NOU',168380,169276,0,0,NULL,NULL),(174646,'NOU',168381,169277,0,0,NULL,NULL),(174647,'NOU',168382,169278,0,0,NULL,NULL),(174648,'NOU',168383,169279,0,0,NULL,NULL),(174649,'NOU',168384,169280,0,0,NULL,NULL),(174650,'NOU',168385,169281,0,0,NULL,NULL),(174651,'NOU',168386,169282,0,0,NULL,NULL),(174652,'NOU',168387,169283,0,0,NULL,NULL),(174653,'NOU',168388,169284,0,0,NULL,NULL),(174654,'NOU',168389,169285,0,0,NULL,NULL),(174655,'NOU',168390,169286,0,0,NULL,NULL),(174656,'NOU',168391,169287,0,0,NULL,NULL),(174657,'NOU',168392,169288,0,0,NULL,NULL),(174658,'NOU',168393,169289,0,0,NULL,NULL),(174659,'NOU',168394,169290,0,0,NULL,NULL),(174660,'NOU',168395,169291,0,0,NULL,NULL),(174661,'NOU',168396,169292,0,0,NULL,NULL),(174662,'NOU',168397,169293,0,0,NULL,NULL),(174663,'NOU',168398,169294,0,0,NULL,NULL),(174664,'NOU',151051,169295,0,0,NULL,NULL),(174665,'NOU',168399,169296,0,0,NULL,NULL),(174666,'NOU',168400,169297,0,0,NULL,NULL),(174667,'NOU',168401,169298,0,0,NULL,NULL),(174668,'NOU',168402,169299,0,0,NULL,NULL),(174669,'NOU',168403,169300,0,0,NULL,NULL),(174670,'NOU',168404,169301,0,0,NULL,NULL),(174671,'NOU',168405,169302,0,0,NULL,NULL),(174672,'NOU',168406,169303,0,0,NULL,NULL),(174673,'NOU',168407,169304,0,0,NULL,NULL),(174674,'NOU',46316,169305,0,0,NULL,NULL),(174675,'NOU',168408,169306,0,0,NULL,NULL),(174676,'NOU',168409,169307,0,0,NULL,NULL),(174677,'NOU',168410,169308,0,0,NULL,NULL),(174678,'NOU',168411,169309,0,0,NULL,NULL),(174679,'NOU',168412,169310,0,0,NULL,NULL),(174680,'NOU',168413,169311,0,0,NULL,NULL),(174681,'NOU',168414,169312,0,0,NULL,NULL),(174682,'NOU',168415,169313,0,0,NULL,NULL),(174683,'NOU',168416,169314,0,0,NULL,NULL),(174684,'NOU',168417,169315,0,0,NULL,NULL),(174685,'NOU',168418,169316,0,0,NULL,NULL),(174686,'NOU',168419,169317,0,0,NULL,NULL),(174687,'NOU',168420,169318,0,0,NULL,NULL),(174688,'NOU',168421,169319,0,0,NULL,NULL),(174689,'NOU',168422,169320,0,0,NULL,NULL),(174690,'NOU',168423,169321,0,0,NULL,NULL),(174691,'NOU',168424,169322,0,0,NULL,NULL),(174692,'NOU',168425,169323,0,0,NULL,NULL),(174693,'NOU',168426,169324,0,0,NULL,NULL),(174694,'NOU',168427,169325,0,0,NULL,NULL),(174695,'NOU',168428,169326,0,0,NULL,NULL),(174696,'NOU',168429,169327,0,0,NULL,NULL),(174697,'NOU',168430,169328,0,0,NULL,NULL),(174698,'NOU',168431,169329,0,0,NULL,NULL),(174699,'NOU',168432,169330,0,0,NULL,NULL),(174700,'NOU',168433,169331,0,0,NULL,NULL),(174701,'NOU',168434,169332,0,0,NULL,NULL),(174702,'NOU',168435,169333,0,0,NULL,NULL),(174703,'NOU',168436,169334,0,0,NULL,NULL),(174704,'NOU',168437,169335,0,0,NULL,NULL),(174705,'NOU',5786,169336,0,0,NULL,NULL),(174706,'NOU',168438,169337,0,0,NULL,NULL),(174707,'NOU',168439,169338,0,0,NULL,NULL),(174708,'NOU',125521,169339,0,0,NULL,NULL),(174709,'NOU',168440,169340,0,0,NULL,NULL),(174710,'NOU',168441,169341,0,0,NULL,NULL),(174711,'NOU',168442,169342,0,0,NULL,NULL),(174712,'NOU',168443,169343,0,0,NULL,NULL),(174713,'NOU',168444,169344,0,0,NULL,NULL),(174714,'NOU',168445,169345,0,0,NULL,NULL),(174715,'NOU',168446,169346,0,0,NULL,NULL),(174716,'NOU',168447,169347,0,0,NULL,NULL),(174717,'NOU',168448,169348,0,0,NULL,NULL),(174718,'NOU',168449,169349,0,0,NULL,NULL),(174719,'NOU',168450,169350,0,0,NULL,NULL),(174720,'NOU',168451,169351,0,0,NULL,NULL),(174721,'NOU',168452,169352,0,0,NULL,NULL),(174722,'NOU',168453,169353,0,0,NULL,NULL),(174723,'NOU',168454,169354,0,0,NULL,NULL),(174724,'NOU',168455,169355,0,0,NULL,NULL),(174725,'NOU',168456,169356,0,0,NULL,NULL),(174726,'NOU',168457,169357,0,0,NULL,NULL),(174727,'NOU',168458,169358,0,0,NULL,NULL),(174728,'NOU',168459,169359,0,0,NULL,NULL),(174729,'NOU',16404,169360,0,0,NULL,NULL),(174730,'NOU',168460,169361,0,0,NULL,NULL),(174731,'NOU',168461,169362,0,0,NULL,NULL),(174732,'NOU',168462,169363,0,0,NULL,NULL),(174733,'NOU',168463,169364,0,0,NULL,NULL),(174734,'NOU',168464,169365,0,0,NULL,NULL),(174735,'NOU',168465,169366,0,0,NULL,NULL),(174736,'NOU',168466,169367,0,0,NULL,NULL),(174737,'NOU',168467,169368,0,0,NULL,NULL),(174738,'NOU',168468,169369,0,0,NULL,NULL),(174739,'NOU',168469,169370,0,0,NULL,NULL),(174740,'NOU',168470,169371,0,0,NULL,NULL),(174741,'NOU',8233,169372,0,0,NULL,NULL),(174742,'NOU',168471,169373,0,0,NULL,NULL),(174743,'NOU',168472,169374,0,0,NULL,NULL),(174744,'NOU',168473,169375,0,0,NULL,NULL),(174745,'NOU',168474,169376,0,0,NULL,NULL),(174746,'NOU',168475,169377,0,0,NULL,NULL),(174747,'NOU',168476,169378,0,0,NULL,NULL),(174748,'NOU',168477,169379,0,0,NULL,NULL),(174749,'NOU',168478,169380,0,0,NULL,NULL),(174750,'NOU',168479,169381,0,0,NULL,NULL),(174751,'NOU',168480,169382,0,0,NULL,NULL),(174752,'NOU',168481,169383,0,0,NULL,NULL),(174753,'NOU',168482,169384,0,0,NULL,NULL),(174754,'NOU',168483,169385,0,0,NULL,NULL),(174755,'NOU',168484,169386,0,0,NULL,NULL),(174756,'NOU',168485,169387,0,0,NULL,NULL),(174757,'NOU',168486,169388,0,0,NULL,NULL),(174758,'NOU',168487,169389,0,0,NULL,NULL),(174759,'NOU',168488,169390,0,0,NULL,NULL),(174760,'NOU',168489,169391,0,0,NULL,NULL),(174761,'NOU',168490,169392,0,0,NULL,NULL),(174762,'NOU',168491,169393,0,0,NULL,NULL),(174763,'NOU',104332,169394,0,0,NULL,NULL),(174764,'NOU',168492,169395,0,0,NULL,NULL),(174765,'NOU',168493,169396,0,0,NULL,NULL),(174766,'NOU',168494,169397,0,0,NULL,NULL),(174767,'NOU',168495,169398,0,0,NULL,NULL),(174768,'NOU',168496,169399,0,0,NULL,NULL),(174769,'NOU',168497,169400,0,0,NULL,NULL),(174770,'NOU',168498,169401,0,0,NULL,NULL),(174771,'NOU',168499,169402,0,0,NULL,NULL),(174772,'NOU',168500,169403,0,0,NULL,NULL),(174773,'NOU',168501,169404,0,0,NULL,NULL),(174774,'NOU',87127,169405,0,0,NULL,NULL),(174775,'NOU',168502,169406,0,0,NULL,NULL),(174776,'NOU',47177,169407,0,0,NULL,NULL),(174777,'NOU',168503,169408,0,0,NULL,NULL),(174778,'NOU',168504,169409,0,0,NULL,NULL),(174779,'NOU',168505,169410,0,0,NULL,NULL),(174780,'NOU',168506,169411,0,0,NULL,NULL),(174781,'NOU',168507,169412,0,0,NULL,NULL),(174782,'NOU',168508,169413,0,0,NULL,NULL),(174783,'NOU',168509,169414,0,0,NULL,NULL),(174784,'NOU',158645,169415,0,0,NULL,NULL),(174785,'NOU',168510,169416,0,0,NULL,NULL),(174786,'NOU',168511,169417,0,0,NULL,NULL),(174787,'NOU',168512,169418,0,0,NULL,NULL),(174788,'NOU',168513,169419,0,0,NULL,NULL),(174789,'NOU',168514,169420,0,0,NULL,NULL),(174790,'NOU',168515,169421,0,0,NULL,NULL),(174791,'NOU',168516,169422,0,0,NULL,NULL),(174792,'NOU',168517,169423,0,0,NULL,NULL),(174793,'NOU',168518,169424,0,0,NULL,NULL),(174794,'NOU',168519,169425,0,0,NULL,NULL),(174795,'NOU',168520,169426,0,0,NULL,NULL),(174796,'NOU',168522,169427,0,0,NULL,NULL),(174797,'NOU',168523,169428,0,0,NULL,NULL),(174798,'NOU',168524,169429,0,0,NULL,NULL),(174799,'NOU',168525,169430,0,0,NULL,NULL),(174800,'NOU',168526,169431,0,0,NULL,NULL),(174801,'NOU',168527,169432,0,0,NULL,NULL),(174802,'NOU',168528,169433,0,0,NULL,NULL),(174803,'NOU',168529,169434,0,0,NULL,NULL),(174804,'NOU',168530,169435,0,0,NULL,NULL),(174805,'NOU',168531,169436,0,0,NULL,NULL),(174806,'NOU',168532,169437,0,0,NULL,NULL),(174807,'NOU',168533,169438,0,0,NULL,NULL),(174808,'NOU',168534,169439,0,0,NULL,NULL),(174809,'NOU',168535,169440,0,0,NULL,NULL),(174810,'NOU',37251,169441,0,0,NULL,NULL),(174811,'NOU',168536,169442,0,0,NULL,NULL),(174812,'NOU',168537,169443,0,0,NULL,NULL),(174813,'NOU',168538,169444,0,0,NULL,NULL),(174814,'NOU',168539,169445,0,0,NULL,NULL),(174815,'NOU',168540,169446,0,0,NULL,NULL),(174816,'NOU',168541,169447,0,0,NULL,NULL),(174817,'NOU',168542,169448,0,0,NULL,NULL),(174818,'NOU',168543,169449,0,0,NULL,NULL),(174819,'NOU',168544,169450,0,0,NULL,NULL),(174820,'NOU',168545,169451,0,0,NULL,NULL),(174821,'NOU',168546,169452,0,0,NULL,NULL),(174822,'NOU',168547,169453,0,0,NULL,NULL),(174823,'NOU',168548,169454,0,0,NULL,NULL),(174824,'NOU',168549,169455,0,0,NULL,NULL),(174825,'NOU',168550,169456,0,0,NULL,NULL),(174826,'NOU',168551,169457,0,0,NULL,NULL),(174827,'NOU',168552,169458,0,0,NULL,NULL),(174828,'NOU',168553,169459,0,0,NULL,NULL),(174829,'NOU',132274,169460,0,0,NULL,NULL),(174830,'NOU',168554,169461,0,0,NULL,NULL),(174831,'NOU',168555,169462,0,0,NULL,NULL),(174832,'NOU',168556,169463,0,0,NULL,NULL),(174833,'NOU',168557,169464,0,0,NULL,NULL),(174834,'NOU',168558,169465,0,0,NULL,NULL),(174835,'NOU',168559,169466,0,0,NULL,NULL),(174836,'NOU',168560,169467,0,0,NULL,NULL),(174837,'NOU',168561,169468,0,0,NULL,NULL),(174838,'NOU',168562,169469,0,0,NULL,NULL),(174839,'NOU',168563,169470,0,0,NULL,NULL),(174840,'NOU',168564,169471,0,0,NULL,NULL),(174841,'NOU',168565,169472,0,0,NULL,NULL),(174842,'NOU',168566,169473,0,0,NULL,NULL),(174843,'NOU',168567,169474,0,0,NULL,NULL),(174844,'NOU',168568,169475,0,0,NULL,NULL),(174845,'NOU',168569,169476,0,0,NULL,NULL),(174846,'NOU',168570,169477,0,0,NULL,NULL),(174847,'NOU',168571,169478,0,0,NULL,NULL),(174848,'NOU',168572,169479,0,0,NULL,NULL),(174849,'NOU',168573,169480,0,0,NULL,NULL),(174850,'NOU',168574,169481,0,0,NULL,NULL),(174851,'NOU',168575,169482,0,0,NULL,NULL),(174852,'NOU',168576,169483,0,0,NULL,NULL),(174853,'NOU',168577,169484,0,0,NULL,NULL),(174854,'NOU',168578,169485,0,0,NULL,NULL),(174855,'NOU',168579,169486,0,0,NULL,NULL),(174856,'NOU',168580,169487,0,0,NULL,NULL),(174857,'NOU',168581,169488,0,0,NULL,NULL),(174858,'NOU',168582,169489,0,0,NULL,NULL),(174859,'NOU',168583,169490,0,0,NULL,NULL),(174860,'NOU',168584,169491,0,0,NULL,NULL),(174861,'NOU',168585,169492,0,0,NULL,NULL),(174862,'NOU',168586,169493,0,0,NULL,NULL),(174863,'NOU',168587,169494,0,0,NULL,NULL),(174864,'NOU',34336,169495,0,0,NULL,NULL),(174865,'NOU',168588,169496,0,0,NULL,NULL),(174866,'NOU',168589,169497,0,0,NULL,NULL),(174867,'NOU',126181,169498,0,0,NULL,NULL),(174868,'NOU',168590,169499,0,0,NULL,NULL),(174869,'NOU',168591,169500,0,0,NULL,NULL),(174870,'NOU',168592,169501,0,0,NULL,NULL),(174871,'NOU',168593,169502,0,0,NULL,NULL),(174872,'NOU',168594,169503,0,0,NULL,NULL),(174873,'NOU',168595,169504,0,0,NULL,NULL),(174874,'NOU',92618,169505,0,0,NULL,NULL),(174875,'NOU',168596,169506,0,0,NULL,NULL),(174876,'NOU',160428,169507,0,0,NULL,NULL),(174877,'NOU',168597,169508,0,0,NULL,NULL),(174878,'NOU',168598,169509,0,0,NULL,NULL),(174879,'NOU',168599,169510,0,0,NULL,NULL),(174880,'NOU',168600,169511,0,0,NULL,NULL),(174881,'NOU',168601,169512,0,0,NULL,NULL),(174882,'NOU',168602,169513,0,0,NULL,NULL),(174883,'NOU',168603,169514,0,0,NULL,NULL),(174884,'NOU',168604,169515,0,0,NULL,NULL),(174885,'NOU',168605,169516,0,0,NULL,NULL),(174886,'NOU',168606,169517,0,0,NULL,NULL),(174887,'NOU',115648,169518,0,0,NULL,NULL),(174888,'NOU',168607,169519,0,0,NULL,NULL),(174889,'NOU',140945,169520,0,0,NULL,NULL),(174890,'NOU',168608,169521,0,0,NULL,NULL),(174891,'NOU',168609,169522,0,0,NULL,NULL),(174892,'NOU',168610,169523,0,0,NULL,NULL),(174893,'NOU',168611,169524,0,0,NULL,NULL),(174894,'NOU',39300,169525,0,0,NULL,NULL),(174895,'NOU',168612,169526,0,0,NULL,NULL),(174896,'NOU',168613,169527,0,0,NULL,NULL),(174897,'NOU',168614,169528,0,0,NULL,NULL),(174898,'NOU',168615,169529,0,0,NULL,NULL),(174899,'NOU',168616,169530,0,0,NULL,NULL),(174900,'NOU',168617,169531,0,0,NULL,NULL),(174901,'NOU',168618,169532,0,0,NULL,NULL),(174902,'NOU',168619,169533,0,0,NULL,NULL),(174903,'NOU',168620,169534,0,0,NULL,NULL),(174904,'NOU',168621,169535,0,0,NULL,NULL),(174905,'NOU',168622,169536,0,0,NULL,NULL),(174906,'NOU',168623,169537,0,0,NULL,NULL),(174907,'NOU',168624,169538,0,0,NULL,NULL),(174908,'NOU',168625,169539,0,0,NULL,NULL),(174909,'NOU',168626,169540,0,0,NULL,NULL),(174910,'NOU',168627,169541,0,0,NULL,NULL),(174911,'NOU',168628,169542,0,0,NULL,NULL),(174912,'NOU',168629,169543,0,0,NULL,NULL),(174913,'NOU',168630,169544,0,0,NULL,NULL),(174914,'NOU',168631,169545,0,0,NULL,NULL),(174915,'NOU',168632,169546,0,0,NULL,NULL),(174916,'NOU',48014,169547,0,0,NULL,NULL),(174917,'NOU',168633,169548,0,0,NULL,NULL),(174918,'NOU',168634,169549,0,0,NULL,NULL),(174919,'NOU',168635,169550,0,0,NULL,NULL),(174920,'NOU',37435,169551,0,0,NULL,NULL),(174921,'NOU',168636,169552,0,0,NULL,NULL),(174922,'NOU',168637,169553,0,0,NULL,NULL),(174923,'NOU',40240,169554,0,0,NULL,NULL),(174924,'NOU',168638,169555,0,0,NULL,NULL),(174925,'NOU',168639,169556,0,0,NULL,NULL),(174926,'NOU',168640,169557,0,0,NULL,NULL),(174927,'NOU',4677,169558,0,0,NULL,NULL),(174928,'NOU',168641,169559,0,0,NULL,NULL),(174929,'NOU',168642,169560,0,0,NULL,NULL),(174930,'NOU',168643,169561,0,0,NULL,NULL),(174931,'NOU',168644,169562,0,0,NULL,NULL),(174932,'NOU',168645,169563,0,0,NULL,NULL),(174933,'NOU',168646,169564,0,0,NULL,NULL),(174934,'NOU',168647,169565,0,0,NULL,NULL),(174935,'NOU',168648,169566,0,0,NULL,NULL),(174936,'NOU',168649,169567,0,0,NULL,NULL),(174937,'NOU',168650,169568,0,0,NULL,NULL),(174938,'NOU',168651,169569,0,0,NULL,NULL),(174939,'NOU',168652,169570,0,0,NULL,NULL),(174940,'NOU',168653,169571,0,0,NULL,NULL),(174941,'NOU',133982,169572,0,0,NULL,NULL),(174942,'NOU',168654,169573,0,0,NULL,NULL),(174943,'NOU',168655,169574,0,0,NULL,NULL),(174944,'NOU',168656,169575,0,0,NULL,NULL),(174945,'NOU',168657,169576,0,0,NULL,NULL),(174946,'NOU',168658,169577,0,0,NULL,NULL),(174947,'NOU',168659,169578,0,0,NULL,NULL),(174948,'NOU',168660,169579,0,0,NULL,NULL),(174949,'NOU',168661,169580,0,0,NULL,NULL),(174950,'NOU',34036,169581,0,0,NULL,NULL),(174951,'NOU',168662,169582,0,0,NULL,NULL),(174952,'NOU',168663,169583,0,0,NULL,NULL),(174953,'NOU',168664,169584,0,0,NULL,NULL),(174954,'NOU',168665,169585,0,0,NULL,NULL),(174955,'NOU',168666,169586,0,0,NULL,NULL),(174956,'NOU',135266,169587,0,0,NULL,NULL),(174957,'NOU',168667,169588,0,0,NULL,NULL),(174958,'NOU',168668,169589,0,0,NULL,NULL),(174959,'NOU',168669,169590,0,0,NULL,NULL),(174960,'NOU',168670,169591,0,0,NULL,NULL),(174961,'NOU',168671,169592,0,0,NULL,NULL),(174962,'NOU',168672,169593,0,0,NULL,NULL),(174963,'NOU',168673,169594,0,0,NULL,NULL),(174964,'NOU',168674,169595,0,0,NULL,NULL),(174965,'NOU',168675,169596,0,0,NULL,NULL),(174966,'NOU',27820,169597,0,0,NULL,NULL),(174967,'NOU',168676,169598,0,0,NULL,NULL),(174968,'NOU',17142,169599,0,0,NULL,NULL),(174969,'NOU',168677,169600,0,0,NULL,NULL),(174970,'NOU',168678,169601,0,0,NULL,NULL),(174971,'NOU',168679,169602,0,0,NULL,NULL),(174972,'NOU',168680,169603,0,0,NULL,NULL),(174973,'NOU',168681,169604,0,0,NULL,NULL),(174974,'NOU',168682,169605,0,0,NULL,NULL),(174975,'NOU',168683,169606,0,0,NULL,NULL),(174976,'NOU',168684,169607,0,0,NULL,NULL),(174977,'NOU',168685,169608,0,0,NULL,NULL),(174978,'NOU',168686,169609,0,0,NULL,NULL),(174979,'NOU',168687,169610,0,0,NULL,NULL),(174980,'NOU',96475,169611,0,0,NULL,NULL),(174981,'NOU',168688,169612,0,0,NULL,NULL),(174982,'NOU',168689,169613,0,0,NULL,NULL),(174983,'NOU',168690,169614,0,0,NULL,NULL),(174984,'NOU',168691,169615,0,0,NULL,NULL),(174985,'NOU',168692,169616,0,0,NULL,NULL),(174986,'NOU',168693,169617,0,0,NULL,NULL),(174987,'NOU',168694,169618,0,0,NULL,NULL),(174988,'NOU',168695,169619,0,0,NULL,NULL),(174989,'NOU',168696,169620,0,0,NULL,NULL),(174990,'NOU',168697,169621,0,0,NULL,NULL),(174991,'NOU',168698,169622,0,0,NULL,NULL),(174992,'NOU',168699,169623,0,0,NULL,NULL),(174993,'NOU',168700,169624,0,0,NULL,NULL),(174994,'NOU',168701,169625,0,0,NULL,NULL),(174995,'NOU',168702,169626,0,0,NULL,NULL),(174996,'NOU',168703,169627,0,0,NULL,NULL),(174997,'NOU',168704,169628,0,0,NULL,NULL),(174998,'NOU',168705,169629,0,0,NULL,NULL),(174999,'NOU',168707,169630,0,0,NULL,NULL),(175000,'NOU',168708,169631,0,0,NULL,NULL),(175001,'NOU',168709,169632,0,0,NULL,NULL),(175002,'NOU',168710,169633,0,0,NULL,NULL),(175003,'NOU',168711,169634,0,0,NULL,NULL),(175004,'NOU',168712,169635,0,0,NULL,NULL),(175005,'NOU',168713,169636,0,0,NULL,NULL),(175006,'NOU',168714,169637,0,0,NULL,NULL),(175007,'NOU',168715,169638,0,0,NULL,NULL),(175008,'NOU',168716,169639,0,0,NULL,NULL),(175009,'NOU',168717,169640,0,0,NULL,NULL),(175010,'NOU',168718,169641,0,0,NULL,NULL),(175011,'NOU',168719,169642,0,0,NULL,NULL),(175012,'NOU',168720,169643,0,0,NULL,NULL),(175013,'NOU',115236,169644,0,0,NULL,NULL),(175014,'NOU',168721,169645,0,0,NULL,NULL),(175015,'NOU',168722,169646,0,0,NULL,NULL),(175016,'NOU',168723,169647,0,0,NULL,NULL),(175017,'NOU',168724,169648,0,0,NULL,NULL),(175018,'NOU',168725,169649,0,0,NULL,NULL),(175019,'NOU',168726,169650,0,0,NULL,NULL),(175020,'NOU',168727,169651,0,0,NULL,NULL),(175021,'NOU',168728,169652,0,0,NULL,NULL),(175022,'NOU',168729,169653,0,0,NULL,NULL),(175023,'NOU',168730,169654,0,0,NULL,NULL),(175024,'NOU',168731,169655,0,0,NULL,NULL),(175025,'NOU',168732,169656,0,0,NULL,NULL),(175026,'NOU',168733,169657,0,0,NULL,NULL),(175027,'NOU',168734,169658,0,0,NULL,NULL),(175028,'NOU',158898,169659,0,0,NULL,NULL),(175029,'NOU',168735,169660,0,0,NULL,NULL),(175030,'NOU',168736,169661,0,0,NULL,NULL),(175031,'NOU',168737,169662,0,0,NULL,NULL),(175032,'NOU',168738,169663,0,0,NULL,NULL),(175033,'NOU',168739,169664,0,0,NULL,NULL),(175034,'NOU',168740,169665,0,0,NULL,NULL),(175035,'NOU',168741,169666,0,0,NULL,NULL),(175036,'NOU',168742,169667,0,0,NULL,NULL),(175037,'NOU',168743,169668,0,0,NULL,NULL),(175038,'NOU',168744,169669,0,0,NULL,NULL),(175039,'NOU',168745,169670,0,0,NULL,NULL),(175040,'NOU',168746,169671,0,0,NULL,NULL),(175041,'NOU',168747,169672,0,0,NULL,NULL),(175042,'NOU',168748,169673,0,0,NULL,NULL),(175043,'NOU',168749,169674,0,0,NULL,NULL),(175044,'NOU',168750,169675,0,0,NULL,NULL),(175045,'NOU',168751,169676,0,0,NULL,NULL),(175046,'NOU',168752,169677,0,0,NULL,NULL),(175047,'NOU',168753,169678,0,0,NULL,NULL),(175048,'NOU',168754,169679,0,0,NULL,NULL),(175049,'NOU',168755,169680,0,0,NULL,NULL),(175050,'NOU',168756,169681,0,0,NULL,NULL),(175051,'NOU',168757,169682,0,0,NULL,NULL),(175052,'NOU',168758,169683,0,0,NULL,NULL),(175053,'NOU',168759,169684,0,0,NULL,NULL),(175054,'NOU',168760,169685,0,0,NULL,NULL),(175055,'NOU',168761,169686,0,0,NULL,NULL),(175056,'NOU',117426,169687,0,0,NULL,NULL),(175057,'NOU',168762,169688,0,0,NULL,NULL),(175058,'NOU',168763,169689,0,0,NULL,NULL),(175059,'NOU',168764,169690,0,0,NULL,NULL),(175060,'NOU',9119,169691,0,0,NULL,NULL),(175061,'NOU',168765,169692,0,0,NULL,NULL),(175062,'NOU',168766,169693,0,0,NULL,NULL),(175063,'NOU',168767,169694,0,0,NULL,NULL),(175064,'NOU',168768,169695,0,0,NULL,NULL),(175065,'NOU',168769,169696,0,0,NULL,NULL),(175066,'NOU',168770,169697,0,0,NULL,NULL),(175067,'NOU',168771,169698,0,0,NULL,NULL),(175068,'NOU',168772,169699,0,0,NULL,NULL),(175069,'NOU',168773,169700,0,0,NULL,NULL),(175070,'NOU',168774,169701,0,0,NULL,NULL),(175071,'NOU',168775,169702,0,0,NULL,NULL),(175072,'NOU',168776,169703,0,0,NULL,NULL),(175073,'NOU',168777,169704,0,0,NULL,NULL),(175074,'NOU',168778,169705,0,0,NULL,NULL),(175075,'NOU',168779,169706,0,0,NULL,NULL),(175076,'NOU',168780,169707,0,0,NULL,NULL),(175077,'NOU',168781,169708,0,0,NULL,NULL),(175078,'NOU',168782,169709,0,0,NULL,NULL),(175079,'NOU',168783,169710,0,0,NULL,NULL),(175080,'NOU',168784,169711,0,0,NULL,NULL),(175081,'NOU',168785,169712,0,0,NULL,NULL),(175082,'NOU',168786,169713,0,0,NULL,NULL),(175083,'NOU',168787,169714,0,0,NULL,NULL),(175084,'NOU',168788,169715,0,0,NULL,NULL),(175085,'NOU',168789,169716,0,0,NULL,NULL),(175086,'NOU',168790,169717,0,0,NULL,NULL),(175087,'NOU',168791,169718,0,0,NULL,NULL),(175088,'NOU',168792,169719,0,0,NULL,NULL),(175089,'NOU',168793,169720,0,0,NULL,NULL),(175090,'NOU',168794,169721,0,0,NULL,NULL),(175091,'NOU',168795,169722,0,0,NULL,NULL),(175092,'NOU',168796,169723,0,0,NULL,NULL),(175093,'NOU',168797,169724,0,0,NULL,NULL),(175094,'NOU',168798,169725,0,0,NULL,NULL),(175095,'NOU',168799,169726,0,0,NULL,NULL),(175096,'NOU',168800,169727,0,0,NULL,NULL),(175097,'NOU',168801,169728,0,0,NULL,NULL),(175098,'NOU',168802,169729,0,0,NULL,NULL),(175099,'NOU',168803,169730,0,0,NULL,NULL),(175100,'NOU',168804,169731,0,0,NULL,NULL),(175101,'NOU',168805,169732,0,0,NULL,NULL),(175102,'NOU',168806,169733,0,0,NULL,NULL),(175103,'NOU',168807,169734,0,0,NULL,NULL),(175104,'NOU',47176,169735,0,0,NULL,NULL),(175105,'NOU',168808,169736,0,0,NULL,NULL),(175106,'NOU',23707,58547,0,0,NULL,NULL),(175107,'NOU',168809,169737,0,0,NULL,NULL),(175108,'NOU',168810,169738,0,0,NULL,NULL),(175109,'NOU',168811,169739,0,0,NULL,NULL),(175110,'NOU',168812,169740,0,0,NULL,NULL),(175111,'NOU',168813,169741,0,0,NULL,NULL),(175112,'NOU',168814,169742,0,0,NULL,NULL),(175113,'NOU',168815,169743,0,0,NULL,NULL),(175114,'NOU',168816,169744,0,0,NULL,NULL),(175115,'NOU',168817,169745,0,0,NULL,NULL),(175116,'NOU',168818,169746,0,0,NULL,NULL),(175117,'NOU',168819,169747,0,0,NULL,NULL),(175118,'NOU',168820,169748,0,0,NULL,NULL),(175119,'NOU',168821,169749,0,0,NULL,NULL),(175120,'NOU',168822,169750,0,0,NULL,NULL),(175121,'NOU',168823,169751,0,0,NULL,NULL),(175122,'NOU',168824,169752,0,0,NULL,NULL),(175123,'NOU',168825,169753,0,0,NULL,NULL),(175124,'NOU',168826,169754,0,0,NULL,NULL),(175125,'NOU',168827,169755,0,0,NULL,NULL),(175126,'NOU',168828,169756,0,0,NULL,NULL),(175127,'NOU',168829,169757,0,0,NULL,NULL),(175128,'NOU',96123,169758,0,0,NULL,NULL),(175129,'NOU',168830,169759,0,0,NULL,NULL),(175130,'NOU',168831,169760,0,0,NULL,NULL),(175131,'NOU',168832,169761,0,0,NULL,NULL),(175132,'NOU',168833,169762,0,0,NULL,NULL),(175133,'NOU',168834,169763,0,0,NULL,NULL),(175134,'NOU',168835,169764,0,0,NULL,NULL),(175135,'NOU',168836,169765,0,0,NULL,NULL),(175136,'NOU',47986,169766,0,0,NULL,NULL),(175137,'NOU',168837,169767,0,0,NULL,NULL),(175138,'NOU',168838,169768,0,0,NULL,NULL),(175139,'NOU',168839,169769,0,0,NULL,NULL),(175140,'NOU',168840,169770,0,0,NULL,NULL),(175141,'NOU',168841,169771,0,0,NULL,NULL),(175142,'NOU',168842,169772,0,0,NULL,NULL),(175143,'NOU',168843,169773,0,0,NULL,NULL),(175144,'NOU',168844,169774,0,0,NULL,NULL),(175145,'NOU',168845,169775,0,0,NULL,NULL),(175146,'NOU',168846,169776,0,0,NULL,NULL),(175147,'NOU',168847,169777,0,0,NULL,NULL),(175148,'NOU',168848,169778,0,0,NULL,NULL),(175149,'NOU',34674,169779,0,0,NULL,NULL),(175150,'NOU',168849,169780,0,0,NULL,NULL),(175151,'NOU',168850,169781,0,0,NULL,NULL),(175152,'NOU',168851,169782,0,0,NULL,NULL),(175153,'NOU',168852,169783,0,0,NULL,NULL),(175154,'NOU',168853,169784,0,0,NULL,NULL),(175155,'NOU',14000,169785,0,0,NULL,NULL),(175156,'NOU',121546,169786,0,0,NULL,NULL),(175157,'NOU',168854,169787,0,0,NULL,NULL),(175158,'NOU',168855,169788,0,0,NULL,NULL),(175159,'NOU',168856,169789,0,0,NULL,NULL),(175160,'NOU',168857,169790,0,0,NULL,NULL),(175161,'NOU',168858,169791,0,0,NULL,NULL),(175162,'NOU',168859,169792,0,0,NULL,NULL),(175163,'NOU',168860,169793,0,0,NULL,NULL),(175164,'NOU',68559,169794,0,0,NULL,NULL),(175165,'NOU',168861,169795,0,0,NULL,NULL),(175166,'NOU',168862,169796,0,0,NULL,NULL),(175167,'NOU',168863,169797,0,0,NULL,NULL),(175168,'NOU',168864,169798,0,0,NULL,NULL),(175169,'NOU',168865,169799,0,0,NULL,NULL),(175170,'NOU',168866,169800,0,0,NULL,NULL),(175171,'NOU',168867,169801,0,0,NULL,NULL),(175172,'NOU',168868,169802,0,0,NULL,NULL),(175173,'NOU',168869,169803,0,0,NULL,NULL),(175174,'NOU',168870,169804,0,0,NULL,NULL),(175175,'NOU',168871,169805,0,0,NULL,NULL),(175176,'NOU',168872,169806,0,0,NULL,NULL),(175177,'NOU',168873,169807,0,0,NULL,NULL),(175178,'NOU',168874,169808,0,0,NULL,NULL),(175179,'NOU',168875,169809,0,0,NULL,NULL),(175180,'NOU',168876,169810,0,0,NULL,NULL),(175181,'NOU',168877,169811,0,0,NULL,NULL),(175182,'NOU',168878,169812,0,0,NULL,NULL),(175183,'NOU',168879,169813,0,0,NULL,NULL),(175184,'NOU',93337,169814,0,0,NULL,NULL),(175185,'NOU',168880,169815,0,0,NULL,NULL),(175186,'NOU',168881,169816,0,0,NULL,NULL),(175187,'NOU',168882,169817,0,0,NULL,NULL),(175188,'NOU',168883,169818,0,0,NULL,NULL),(175189,'NOU',168884,169819,0,0,NULL,NULL),(175190,'NOU',168885,169820,0,0,NULL,NULL),(175191,'NOU',168886,169821,0,0,NULL,NULL),(175192,'NOU',168887,169822,0,0,NULL,NULL),(175193,'NOU',168888,169823,0,0,NULL,NULL),(175194,'NOU',168889,169824,0,0,NULL,NULL),(175195,'NOU',168890,169825,0,0,NULL,NULL),(175196,'NOU',168891,169826,0,0,NULL,NULL),(175197,'NOU',168892,169827,0,0,NULL,NULL),(175198,'NOU',168893,169828,0,0,NULL,NULL),(175199,'NOU',168894,169829,0,0,NULL,NULL),(175200,'NOU',168895,169830,0,0,NULL,NULL),(175201,'NOU',168896,169831,0,0,NULL,NULL),(175202,'NOU',168897,169832,0,0,NULL,NULL),(175203,'NOU',14530,169833,0,0,NULL,NULL),(175204,'NOU',168898,169834,0,0,NULL,NULL),(175205,'CLITIC',0,169835,626,0,NULL,NULL),(175206,'NOU',168899,169836,0,0,NULL,NULL),(175207,'NOU',168900,169837,0,0,NULL,NULL),(175208,'NOU',168901,169838,0,0,NULL,NULL),(175209,'NOU',168902,169839,0,0,NULL,NULL),(175210,'NOU',168903,169840,0,0,NULL,NULL),(175211,'NOU',168904,169841,0,0,NULL,NULL),(175212,'NOU',168905,169842,0,0,NULL,NULL),(175213,'NOU',168906,169843,0,0,NULL,NULL),(175214,'NOU',168907,169844,0,0,NULL,NULL),(175215,'NOU',168908,169845,0,0,NULL,NULL),(175216,'NOU',168909,169846,0,0,NULL,NULL),(175217,'NOU',168910,169847,0,0,NULL,NULL),(175218,'NOU',168911,169848,0,0,NULL,NULL),(175219,'NOU',168912,169849,0,0,NULL,NULL),(175220,'NOU',168913,169850,0,0,NULL,NULL),(175221,'NOU',168914,169851,0,0,NULL,NULL),(175222,'NOU',168915,169852,0,0,NULL,NULL),(175223,'NOU',4787,169853,0,0,NULL,NULL),(175224,'NOU',168916,169854,0,0,NULL,NULL),(175225,'NOU',168917,169855,0,0,NULL,NULL),(175226,'NOU',113207,169856,0,0,NULL,NULL),(175227,'NOU',168918,169857,0,0,NULL,NULL),(175228,'NOU',168919,169858,0,0,NULL,NULL),(175229,'NOU',117517,169859,0,0,NULL,NULL),(175230,'NOU',168920,169860,0,0,NULL,NULL),(175231,'NOU',168921,169861,0,0,NULL,NULL),(175232,'NOU',168922,169862,0,0,NULL,NULL),(175233,'NOU',168923,169863,0,0,NULL,NULL),(175234,'NOU',168924,169864,0,0,NULL,NULL),(175235,'NOU',168925,169865,0,0,NULL,NULL),(175236,'NOU',168926,169866,0,0,NULL,NULL),(175237,'NOU',168927,169867,0,0,NULL,NULL),(175238,'NOU',168928,169868,0,0,NULL,NULL),(175239,'NOU',168929,169869,0,0,NULL,NULL),(175240,'NOU',168930,169870,0,0,NULL,NULL),(175241,'NOU',168931,169871,0,0,NULL,NULL),(175242,'NOU',168932,169872,0,0,NULL,NULL),(175243,'NOU',168933,169873,0,0,NULL,NULL),(175244,'NOU',168934,169874,0,0,NULL,NULL),(175245,'NOU',168935,169875,0,0,NULL,NULL),(175246,'NOU',168936,169876,0,0,NULL,NULL),(175247,'NOU',168937,169877,0,0,NULL,NULL),(175248,'NOU',168938,169878,0,0,NULL,NULL),(175249,'NOU',168939,169879,0,0,NULL,NULL),(175250,'NOU',168940,169880,0,0,NULL,NULL),(175251,'NOU',168941,169881,0,0,NULL,NULL),(175252,'NOU',168942,169882,0,0,NULL,NULL),(175253,'NOU',168943,169883,0,0,NULL,NULL),(175254,'NOU',168944,169884,0,0,NULL,NULL),(175255,'NOU',168945,169885,0,0,NULL,NULL),(175256,'NOU',168946,169886,0,0,NULL,NULL),(175257,'NOU',168947,169887,0,0,NULL,NULL),(175258,'NOU',168948,169888,0,0,NULL,NULL),(175259,'NOU',168949,169889,0,0,NULL,NULL),(175260,'NOU',168950,169890,0,0,NULL,NULL),(175261,'NOU',168951,169891,0,0,NULL,NULL),(175262,'NOU',168952,169892,0,0,NULL,NULL),(175263,'NOU',168953,169893,0,0,NULL,NULL),(175264,'NOU',168954,169894,0,0,NULL,NULL),(175265,'NOU',168955,169895,0,0,NULL,NULL),(175266,'NOU',168956,169896,0,0,NULL,NULL),(175267,'NOU',121475,169897,0,0,NULL,NULL),(175268,'NOU',168957,169898,0,0,NULL,NULL),(175269,'NOU',168958,169899,0,0,NULL,NULL),(175270,'NOU',168959,169900,0,0,NULL,NULL),(175271,'NOU',168960,169901,0,0,NULL,NULL),(175272,'NOU',168961,169902,0,0,NULL,NULL),(175273,'NOU',168962,169903,0,0,NULL,NULL),(175274,'NOU',168963,169904,0,0,NULL,NULL),(175275,'NOU',168964,169905,0,0,NULL,NULL),(175276,'NOU',168965,169906,0,0,NULL,NULL),(175277,'NOU',168966,169907,0,0,NULL,NULL),(175278,'NOU',168967,169908,0,0,NULL,NULL),(175279,'NOU',168968,169909,0,0,NULL,NULL),(175280,'NOU',168969,169910,0,0,NULL,NULL),(175281,'NOU',168970,169911,0,0,NULL,NULL),(175282,'NOU',168971,169912,0,0,NULL,NULL),(175283,'NOU',168972,169913,0,0,NULL,NULL),(175284,'NOU',168973,169914,0,0,NULL,NULL),(175285,'NOU',168974,169915,0,0,NULL,NULL),(175286,'NOU',168975,169916,0,0,NULL,NULL),(175287,'NOU',43354,169917,0,0,NULL,NULL),(175288,'NOU',168976,169918,0,0,NULL,NULL),(175289,'NOU',168977,169919,0,0,NULL,NULL),(175290,'NOU',168978,169920,0,0,NULL,NULL),(175291,'NOU',168979,169921,0,0,NULL,NULL),(175292,'NOU',168980,169922,0,0,NULL,NULL),(175293,'NOU',168981,169923,0,0,NULL,NULL),(175294,'NOU',168982,169924,0,0,NULL,NULL),(175295,'NOU',168983,169925,0,0,NULL,NULL),(175296,'NOU',168984,169926,0,0,NULL,NULL),(175297,'NOU',168985,169927,0,0,NULL,NULL),(175298,'NOU',168986,169928,0,0,NULL,NULL),(175299,'NOU',168987,169929,0,0,NULL,NULL),(175300,'NOU',168988,169930,0,0,NULL,NULL),(175301,'NOU',168989,169931,0,0,NULL,NULL),(175302,'NOU',168990,169932,0,0,NULL,NULL),(175303,'NOU',168991,169933,0,0,NULL,NULL),(175304,'NOU',168992,169934,0,0,NULL,NULL),(175305,'NOU',168993,169935,0,0,NULL,NULL),(175306,'NOU',168994,169936,0,0,NULL,NULL),(175307,'NOU',168995,169937,0,0,NULL,NULL),(175308,'NOU',168996,169938,0,0,NULL,NULL),(175309,'NOU',168997,169939,0,0,NULL,NULL),(175310,'NOU',168998,169940,0,0,NULL,NULL),(175311,'NOU',168999,169941,0,0,NULL,NULL),(175312,'NOU',169000,169942,0,0,NULL,NULL),(175313,'NOU',169001,169943,0,0,NULL,NULL),(175314,'NOU',169002,169944,0,0,NULL,NULL),(175315,'NOU',169003,169945,0,0,NULL,NULL),(175316,'NOU',169004,169946,0,0,NULL,NULL),(175317,'NOU',169005,169947,0,0,NULL,NULL),(175318,'NOU',169006,169948,0,0,NULL,NULL),(175319,'NOU',169007,169949,0,0,NULL,NULL),(175320,'NOU',169008,169950,0,0,NULL,NULL),(175321,'NOU',169009,169951,0,0,NULL,NULL),(175322,'NOU',169010,169952,0,0,NULL,NULL),(175323,'NOU',169011,169953,0,0,NULL,NULL),(175324,'NOU',169012,169954,0,0,NULL,NULL),(175325,'NOU',169013,169955,0,0,NULL,NULL),(175326,'NOU',169014,169956,0,0,NULL,NULL),(175327,'NOU',169015,169957,0,0,NULL,NULL),(175328,'NOU',169016,169958,0,0,NULL,NULL),(175329,'NOU',169017,169959,0,0,NULL,NULL),(175330,'NOU',169018,169960,0,0,NULL,NULL),(175331,'NOU',169019,169961,0,0,NULL,NULL),(175332,'NOU',169020,169962,0,0,NULL,NULL),(175333,'NOU',169021,169963,0,0,NULL,NULL),(175334,'NOU',169022,169964,0,0,NULL,NULL),(175335,'NOU',169023,169965,0,0,NULL,NULL),(175336,'NOU',169024,169966,0,0,NULL,NULL),(175337,'NOU',169025,169967,0,0,NULL,NULL),(175338,'NOU',169026,169968,0,0,NULL,NULL),(175339,'NOU',169027,169969,0,0,NULL,NULL),(175340,'NOU',169028,169970,0,0,NULL,NULL),(175341,'NOU',169029,169971,0,0,NULL,NULL),(175342,'NOU',166402,169972,0,0,NULL,NULL),(175343,'NOU',169030,169973,0,0,NULL,NULL),(175344,'NOU',169031,169974,0,0,NULL,NULL),(175345,'NOU',169032,169975,0,0,NULL,NULL),(175346,'NOU',169033,169976,0,0,NULL,NULL),(175347,'NOU',169034,169977,0,0,NULL,NULL),(175348,'NOU',169035,169978,0,0,NULL,NULL),(175349,'NOU',169036,169979,0,0,NULL,NULL),(175350,'NOU',169037,169980,0,0,NULL,NULL),(175351,'NOU',169038,169981,0,0,NULL,NULL),(175352,'NOU',169039,169982,0,0,NULL,NULL),(175353,'NOU',130580,169983,0,0,NULL,NULL),(175354,'NOU',169040,169984,0,0,NULL,NULL),(175355,'NOU',169041,169985,0,0,NULL,NULL),(175356,'NOU',169042,169986,0,0,NULL,NULL),(175357,'NOU',169043,169987,0,0,NULL,NULL),(175358,'NOU',169044,169988,0,0,NULL,NULL),(175359,'NOU',169045,169989,0,0,NULL,NULL),(175360,'NOU',169046,169990,0,0,NULL,NULL),(175361,'NOU',169047,169991,0,0,NULL,NULL),(175362,'NOU',169048,169992,0,0,NULL,NULL),(175363,'NOU',169049,169993,0,0,NULL,NULL),(175364,'NOU',169050,169994,0,0,NULL,NULL),(175365,'NOU',169051,169995,0,0,NULL,NULL),(175366,'NOU',89091,169996,0,0,NULL,NULL),(175367,'NOU',169052,169997,0,0,NULL,NULL),(175368,'NOU',169053,169998,0,0,NULL,NULL),(175369,'NOU',24544,169999,0,0,NULL,NULL),(175370,'NOU',169054,170000,0,0,NULL,NULL),(175371,'NOU',169055,170001,0,0,NULL,NULL),(175372,'NOU',169056,170002,0,0,NULL,NULL),(175373,'NOU',169057,170003,0,0,NULL,NULL),(175374,'NOU',169058,170004,0,0,NULL,NULL),(175375,'NOU',169059,170005,0,0,NULL,NULL),(175376,'NOU',169060,170006,0,0,NULL,NULL),(175377,'NOU',169061,170007,0,0,NULL,NULL),(175378,'NOU',169062,170008,0,0,NULL,NULL),(175379,'NOU',169063,170009,0,0,NULL,NULL),(175380,'NOU',169064,170010,0,0,NULL,NULL),(175381,'NOU',169065,170011,0,0,NULL,NULL),(175382,'NOU',169066,170012,0,0,NULL,NULL),(175383,'NOU',169067,170013,0,0,NULL,NULL),(175384,'NOU',169068,170014,0,0,NULL,NULL),(175385,'NOU',169069,170015,0,0,NULL,NULL),(175386,'NOU',169070,170016,0,0,NULL,NULL),(175387,'NOU',169071,170017,0,0,NULL,NULL),(175388,'NOU',169072,170018,0,0,NULL,NULL),(175389,'NOU',169073,170019,0,0,NULL,NULL),(175390,'NOU',10050,170020,0,0,NULL,NULL),(175391,'NOU',169074,170021,0,0,NULL,NULL),(175392,'NOU',169075,170022,0,0,NULL,NULL),(175393,'NOU',169076,170023,0,0,NULL,NULL),(175394,'NOU',169077,170024,0,0,NULL,NULL),(175395,'NOU',169078,170025,0,0,NULL,NULL),(175396,'NOU',169079,170026,0,0,NULL,NULL),(175397,'NOU',169080,170027,0,0,NULL,NULL),(175398,'NOU',169081,170028,0,0,NULL,NULL),(175399,'NOU',169082,170029,0,0,NULL,NULL),(175400,'NOU',169083,170030,0,0,NULL,NULL),(175401,'NOU',169084,170031,0,0,NULL,NULL),(175402,'NOU',169085,170032,0,0,NULL,NULL),(175403,'NOU',169086,170033,0,0,NULL,NULL),(175404,'NOU',169087,170034,0,0,NULL,NULL),(175405,'NOU',169088,170035,0,0,NULL,NULL),(175406,'NOU',169089,170036,0,0,NULL,NULL),(175407,'NOU',169090,170037,0,0,NULL,NULL),(175408,'NOU',169091,170038,0,0,NULL,NULL),(175409,'NOU',128868,170039,0,0,NULL,NULL),(175410,'NOU',169092,170040,0,0,NULL,NULL),(175411,'NOU',169093,170041,0,0,NULL,NULL),(175412,'NOU',169094,170042,0,0,NULL,NULL),(175413,'NOU',169095,170043,0,0,NULL,NULL),(175414,'NOU',169096,170044,0,0,NULL,NULL),(175415,'NOU',169097,170045,0,0,NULL,NULL),(175416,'NOU',169098,170046,0,0,NULL,NULL),(175417,'NOU',169099,170047,0,0,NULL,NULL),(175418,'NOU',169100,170048,0,0,NULL,NULL),(175419,'NOU',169101,170049,0,0,NULL,NULL),(175420,'NOU',169102,170050,0,0,NULL,NULL),(175421,'NOU',9433,170051,0,0,NULL,NULL),(175422,'NOU',169103,170052,0,0,NULL,NULL),(175423,'NOU',169104,170053,0,0,NULL,NULL),(175424,'NOU',169105,170054,0,0,NULL,NULL),(175425,'NOU',169106,170055,0,0,NULL,NULL),(175426,'NOU',169107,170056,0,0,NULL,NULL),(175427,'NOU',169108,48100,0,0,NULL,NULL),(175428,'NOU',169109,170057,0,0,NULL,NULL),(175429,'NOU',169110,170058,0,0,NULL,NULL),(175430,'NOU',169111,170059,0,0,NULL,NULL),(175431,'NOU',169112,170060,0,0,NULL,NULL),(175432,'NOU',169113,170061,0,0,NULL,NULL),(175433,'NOU',169114,170062,0,0,NULL,NULL),(175434,'NOU',62448,170063,0,0,NULL,NULL),(175435,'NOU',169115,170064,0,0,NULL,NULL),(175436,'NOU',169116,170065,0,0,NULL,NULL),(175437,'NOU',169117,170066,0,0,NULL,NULL),(175438,'NOU',169118,170067,0,0,NULL,NULL),(175439,'NOU',169119,170068,0,0,NULL,NULL),(175440,'NOU',169120,170069,0,0,NULL,NULL),(175441,'NOU',169121,170070,0,0,NULL,NULL),(175442,'NOU',169122,170071,0,0,NULL,NULL),(175443,'NOU',169123,170072,0,0,NULL,NULL),(175444,'NOU',169124,170073,0,0,NULL,NULL),(175445,'NOU',169125,170074,0,0,NULL,NULL),(175446,'NOU',169126,170075,0,0,NULL,NULL),(175447,'NOU',169127,170076,0,0,NULL,NULL),(175448,'NOU',169128,170077,0,0,NULL,NULL),(175449,'NOU',169129,170078,0,0,NULL,NULL),(175450,'NOU',169130,170079,0,0,NULL,NULL),(175451,'NOU',40978,170080,0,0,NULL,NULL),(175452,'NOU',169131,170081,0,0,NULL,NULL),(175453,'NOU',169132,170082,0,0,NULL,NULL),(175454,'NOU',169133,170083,0,0,NULL,NULL),(175455,'NOU',119137,170084,0,0,NULL,NULL),(175456,'NOU',102109,170085,0,0,NULL,NULL),(175457,'NOU',169134,170086,0,0,NULL,NULL),(175458,'NOU',169135,170087,0,0,NULL,NULL),(175459,'NOU',169136,170088,0,0,NULL,NULL),(175460,'NOU',169137,170089,0,0,NULL,NULL),(175461,'NOU',169138,170090,0,0,NULL,NULL),(175462,'NOU',169139,170091,0,0,NULL,NULL),(175463,'NOU',169140,170092,0,0,NULL,NULL),(175464,'NOU',169141,170093,0,0,NULL,NULL),(175465,'NOU',169142,170094,0,0,NULL,NULL),(175466,'NOU',169143,170095,0,0,NULL,NULL),(175467,'NOU',169144,170096,0,0,NULL,NULL),(175468,'NOU',169145,170097,0,0,NULL,NULL),(175469,'NOU',169146,170098,0,0,NULL,NULL),(175470,'NOU',169147,170099,0,0,NULL,NULL),(175471,'NOU',169148,170100,0,0,NULL,NULL),(175472,'NOU',169149,170101,0,0,NULL,NULL),(175473,'NOU',169150,170102,0,0,NULL,NULL),(175474,'NOU',169151,170103,0,0,NULL,NULL),(175475,'NOU',169152,170104,0,0,NULL,NULL),(175476,'NOU',169153,170105,0,0,NULL,NULL),(175477,'NOU',169154,170106,0,0,NULL,NULL),(175478,'NOU',169155,170107,0,0,NULL,NULL),(175479,'NOU',66360,170108,0,0,NULL,NULL),(175480,'NOU',169156,170109,0,0,NULL,NULL),(175481,'NOU',169157,170110,0,0,NULL,NULL),(175482,'NOU',169158,170111,0,0,NULL,NULL),(175483,'NOU',137795,65264,0,0,NULL,NULL),(175484,'NOU',169159,170112,0,0,NULL,NULL),(175485,'NOU',169160,170113,0,0,NULL,NULL),(175486,'NOU',169161,170114,0,0,NULL,NULL),(175487,'NOU',169162,170115,0,0,NULL,NULL),(175488,'NOU',169163,170116,0,0,NULL,NULL),(175489,'NOU',93018,170117,0,0,NULL,NULL),(175490,'NOU',169164,170118,0,0,NULL,NULL),(175491,'NOU',169165,170119,0,0,NULL,NULL),(175492,'NOU',169166,170120,0,0,NULL,NULL),(175493,'NOU',46502,170121,0,0,NULL,NULL),(175494,'NOU',169167,170122,0,0,NULL,NULL),(175495,'NOU',169168,170123,0,0,NULL,NULL),(175496,'NOU',169169,170124,0,0,NULL,NULL),(175497,'NOU',169170,170125,0,0,NULL,NULL),(175498,'NOU',169171,170126,0,0,NULL,NULL),(175499,'NOU',169172,170127,0,0,NULL,NULL),(175500,'NOU',169173,170128,0,0,NULL,NULL),(175501,'NOU',169174,170129,0,0,NULL,NULL),(175502,'NOU',169175,170130,0,0,NULL,NULL),(175503,'NOU',169176,170131,0,0,NULL,NULL),(175504,'NOU',169177,170132,0,0,NULL,NULL),(175505,'NOU',169178,170133,0,0,NULL,NULL),(175506,'NOU',169179,170134,0,0,NULL,NULL),(175507,'NOU',169180,170135,0,0,NULL,NULL),(175508,'NOU',169181,170136,0,0,NULL,NULL),(175509,'NOU',169182,170137,0,0,NULL,NULL),(175510,'NOU',169183,170138,0,0,NULL,NULL),(175511,'NOU',169184,170139,0,0,NULL,NULL),(175512,'NOU',169185,170140,0,0,NULL,NULL),(175513,'NOU',46751,170141,0,0,NULL,NULL),(175514,'NOU',169186,170142,0,0,NULL,NULL),(175515,'NOU',169187,170143,0,0,NULL,NULL),(175516,'NOU',169188,170144,0,0,NULL,NULL),(175517,'NOU',169189,170145,0,0,NULL,NULL),(175518,'NOU',22422,170146,0,0,NULL,NULL),(175519,'NOU',169190,170147,0,0,NULL,NULL),(175520,'NOU',169191,170148,0,0,NULL,NULL),(175521,'NOU',169192,170149,0,0,NULL,NULL),(175522,'NOU',169193,170150,0,0,NULL,NULL),(175523,'NOU',169194,170151,0,0,NULL,NULL),(175524,'NOU',169195,170152,0,0,NULL,NULL),(175525,'NOU',169196,170153,0,0,NULL,NULL),(175526,'NOU',169197,170154,0,0,NULL,NULL),(175527,'NOU',169198,170155,0,0,NULL,NULL),(175528,'NOU',169199,170156,0,0,NULL,NULL),(175529,'NOU',169200,170157,0,0,NULL,NULL),(175530,'NOU',169201,170158,0,0,NULL,NULL),(175531,'NOU',169202,170159,0,0,NULL,NULL),(175532,'NOU',26296,170160,0,0,NULL,NULL),(175533,'NOU',169203,170161,0,0,NULL,NULL),(175534,'NOU',169204,170162,0,0,NULL,NULL),(175535,'NOU',169205,170163,0,0,NULL,NULL),(175536,'NOU',169206,170164,0,0,NULL,NULL),(175537,'NOU',169207,170165,0,0,NULL,NULL),(175538,'NOU',44579,170166,0,0,NULL,NULL),(175539,'NOU',169208,170167,0,0,NULL,NULL),(175540,'NOU',169209,170168,0,0,NULL,NULL),(175541,'NOU',169210,170169,0,0,NULL,NULL),(175542,'NOU',169211,170170,0,0,NULL,NULL),(175543,'NOU',169212,170171,0,0,NULL,NULL),(175544,'NOU',169213,170172,0,0,NULL,NULL),(175545,'NOU',169214,170173,0,0,NULL,NULL),(175546,'NOU',169215,170174,0,0,NULL,NULL),(175547,'NOU',169216,170175,0,0,NULL,NULL),(175548,'NOU',169217,170176,0,0,NULL,NULL),(175549,'NOU',169218,170177,0,0,NULL,NULL),(175550,'NOU',169219,170178,0,0,NULL,NULL),(175551,'NOU',169220,170179,0,0,NULL,NULL),(175552,'NOU',169221,170180,0,0,NULL,NULL),(175553,'NOU',169222,170181,0,0,NULL,NULL),(175554,'NOU',169223,170182,0,0,NULL,NULL),(175555,'NOU',169224,170183,0,0,NULL,NULL),(175556,'NOU',169225,170184,0,0,NULL,NULL),(175557,'NOU',169226,170185,0,0,NULL,NULL),(175558,'NOU',169227,170186,0,0,NULL,NULL),(175559,'NOU',169228,170187,0,0,NULL,NULL),(175560,'NOU',15264,170188,0,0,NULL,NULL),(175561,'NOU',169229,170189,0,0,NULL,NULL),(175562,'NOU',169230,170190,0,0,NULL,NULL),(175563,'NOU',169231,170191,0,0,NULL,NULL),(175564,'NOU',169232,170192,0,0,NULL,NULL),(175565,'NOU',169233,170193,0,0,NULL,NULL),(175566,'NOU',169234,170194,0,0,NULL,NULL),(175567,'NOU',169235,170195,0,0,NULL,NULL),(175568,'NOU',169236,170196,0,0,NULL,NULL),(175569,'NOU',169237,170197,0,0,NULL,NULL),(175570,'NOU',169238,170198,0,0,NULL,NULL),(175571,'NOU',169239,170199,0,0,NULL,NULL),(175572,'NOU',169240,170200,0,0,NULL,NULL),(175573,'NOU',169241,170201,0,0,NULL,NULL),(175574,'NOU',169242,170202,0,0,NULL,NULL),(175575,'NOU',169243,170203,0,0,NULL,NULL),(175576,'NOU',169244,170204,0,0,NULL,NULL),(175577,'NOU',169245,170205,0,0,NULL,NULL),(175578,'NOU',169246,170206,0,0,NULL,NULL),(175579,'NOU',169247,170207,0,0,NULL,NULL),(175580,'NOU',169248,170208,0,0,NULL,NULL),(175581,'NOU',169249,170209,0,0,NULL,NULL),(175582,'NOU',169250,170210,0,0,NULL,NULL),(175583,'NOU',169251,170211,0,0,NULL,NULL),(175584,'NOU',169252,170212,0,0,NULL,NULL),(175585,'NOU',169253,170213,0,0,NULL,NULL),(175586,'NOU',169254,170214,0,0,NULL,NULL),(175587,'NOU',169255,170215,0,0,NULL,NULL),(175588,'NOU',169256,170216,0,0,NULL,NULL),(175589,'NOU',169257,170217,0,0,NULL,NULL),(175590,'NOU',169258,170218,0,0,NULL,NULL),(175591,'NOU',169259,170219,0,0,NULL,NULL),(175592,'NOU',169260,170220,0,0,NULL,NULL),(175593,'NOU',169261,170221,0,0,NULL,NULL),(175594,'NOU',169262,170222,0,0,NULL,NULL),(175595,'NOU',169263,170223,0,0,NULL,NULL),(175596,'NOU',169264,170224,0,0,NULL,NULL),(175597,'NOU',169265,170225,0,0,NULL,NULL),(175598,'NOU',169266,170226,0,0,NULL,NULL),(175599,'NOU',169267,170227,0,0,NULL,NULL),(175600,'NOU',169268,170228,0,0,NULL,NULL),(175601,'NOU',169269,170229,0,0,NULL,NULL),(175602,'NOU',169270,170230,0,0,NULL,NULL),(175603,'NOU',169271,170231,0,0,NULL,NULL),(175604,'NOU',169272,170232,0,0,NULL,NULL),(175605,'NOU',169273,170233,0,0,NULL,NULL),(175606,'NOU',169274,170234,0,0,NULL,NULL),(175607,'NOU',169275,170235,0,0,NULL,NULL),(175608,'NOU',169276,170236,0,0,NULL,NULL),(175609,'NOU',169277,170237,0,0,NULL,NULL),(175610,'NOU',169278,170238,0,0,NULL,NULL),(175611,'NOU',169279,170239,0,0,NULL,NULL),(175612,'NOU',169280,170240,0,0,NULL,NULL),(175613,'NOU',169281,170241,0,0,NULL,NULL),(175614,'NOU',169282,170242,0,0,NULL,NULL),(175615,'NOU',169283,170243,0,0,NULL,NULL),(175616,'NOU',169284,170244,0,0,NULL,NULL),(175617,'NOU',169285,170245,0,0,NULL,NULL),(175618,'NOU',169286,170246,0,0,NULL,NULL),(175619,'NOU',169287,170247,0,0,NULL,NULL),(175620,'NOU',169288,170248,0,0,NULL,NULL),(175621,'NOU',169289,170249,0,0,NULL,NULL),(175622,'NOU',4249,170250,0,0,NULL,NULL),(175623,'NOU',169290,170251,0,0,NULL,NULL),(175624,'NOU',50675,170252,0,0,NULL,NULL),(175625,'NOU',169291,170253,0,0,NULL,NULL),(175626,'NOU',169292,170254,0,0,NULL,NULL),(175627,'NOU',169293,170255,0,0,NULL,NULL),(175628,'NOU',169294,170256,0,0,NULL,NULL),(175629,'NOU',169295,170257,0,0,NULL,NULL),(175630,'NOU',169296,170258,0,0,NULL,NULL),(175631,'NOU',169297,170259,0,0,NULL,NULL),(175632,'NOU',169298,170260,0,0,NULL,NULL),(175633,'NOU',169299,170261,0,0,NULL,NULL),(175634,'NOU',49003,170262,0,0,NULL,NULL),(175635,'NOU',169300,170263,0,0,NULL,NULL),(175636,'NOU',169301,170264,0,0,NULL,NULL),(175637,'NOU',169302,170265,0,0,NULL,NULL),(175638,'NOU',152376,170266,0,0,NULL,NULL),(175639,'NOU',169303,170267,0,0,NULL,NULL),(175640,'NOU',169304,170268,0,0,NULL,NULL),(175641,'NOU',169305,170269,0,0,NULL,NULL),(175642,'NOU',169306,170270,0,0,NULL,NULL),(175643,'NOU',169307,170271,0,0,NULL,NULL),(175644,'NOU',169308,170272,0,0,NULL,NULL),(175645,'NOU',169309,170273,0,0,NULL,NULL),(175646,'NOU',169310,170274,0,0,NULL,NULL),(175647,'NOU',99873,170275,0,0,NULL,NULL),(175648,'NOU',169311,170276,0,0,NULL,NULL),(175649,'NOU',169312,170277,0,0,NULL,NULL),(175650,'NOU',169313,170278,0,0,NULL,NULL),(175651,'NOU',169314,170279,0,0,NULL,NULL),(175652,'NOU',113061,170280,0,0,NULL,NULL),(175653,'NOU',169315,170281,0,0,NULL,NULL),(175654,'NOU',169316,170282,0,0,NULL,NULL),(175655,'NOU',169317,170283,0,0,NULL,NULL),(175656,'NOU',169318,170284,0,0,NULL,NULL),(175657,'NOU',169319,170285,0,0,NULL,NULL),(175658,'NOU',169320,170286,0,0,NULL,NULL),(175659,'NOU',169321,170287,0,0,NULL,NULL),(175660,'NOU',169322,170288,0,0,NULL,NULL),(175661,'NOU',169323,170289,0,0,NULL,NULL),(175662,'NOU',169324,170290,0,0,NULL,NULL),(175663,'NOU',169325,170291,0,0,NULL,NULL),(175664,'NOU',169326,170292,0,0,NULL,NULL),(175665,'NOU',169327,170293,0,0,NULL,NULL),(175666,'NOU',169328,170294,0,0,NULL,NULL),(175667,'NOU',169329,170295,0,0,NULL,NULL),(175668,'NOU',169330,170296,0,0,NULL,NULL),(175669,'NOU',169331,170297,0,0,NULL,NULL),(175670,'NOU',169332,170298,0,0,NULL,NULL),(175671,'NOU',169333,170299,0,0,NULL,NULL),(175672,'NOU',169334,170300,0,0,NULL,NULL),(175673,'NOU',169335,170301,0,0,NULL,NULL),(175674,'NOU',169336,170302,0,0,NULL,NULL),(175675,'NOU',169337,170303,0,0,NULL,NULL),(175676,'NOU',169338,170304,0,0,NULL,NULL),(175677,'NOU',169339,170305,0,0,NULL,NULL),(175678,'NOU',169340,170306,0,0,NULL,NULL),(175679,'NOU',169341,170307,0,0,NULL,NULL),(175680,'NOU',169342,170308,0,0,NULL,NULL),(175681,'NOU',169343,170309,0,0,NULL,NULL),(175682,'NOU',169344,170310,0,0,NULL,NULL),(175683,'NOU',169345,170311,0,0,NULL,NULL),(175684,'NOU',6127,170312,0,0,NULL,NULL),(175685,'NOU',169346,170313,0,0,NULL,NULL),(175686,'NOU',169347,170314,0,0,NULL,NULL),(175687,'NOU',169348,170315,0,0,NULL,NULL),(175688,'NOU',169349,170316,0,0,NULL,NULL),(175689,'NOU',169350,170317,0,0,NULL,NULL),(175690,'NOU',169351,170318,0,0,NULL,NULL),(175691,'NOU',169352,170319,0,0,NULL,NULL),(175692,'NOU',169353,170320,0,0,NULL,NULL),(175693,'NOU',169354,170321,0,0,NULL,NULL),(175694,'NOU',169355,170322,0,0,NULL,NULL),(175695,'NOU',169356,170323,0,0,NULL,NULL),(175696,'NOU',169357,170324,0,0,NULL,NULL),(175697,'NOU',169358,170325,0,0,NULL,NULL),(175698,'NOU',169359,170326,0,0,NULL,NULL),(175699,'NOU',169360,170327,0,0,NULL,NULL),(175700,'NOU',169361,170328,0,0,NULL,NULL),(175701,'NOU',169362,170329,0,0,NULL,NULL),(175702,'NOU',169363,170330,0,0,NULL,NULL),(175703,'NOU',169364,170331,0,0,NULL,NULL),(175704,'NOU',169365,170332,0,0,NULL,NULL),(175705,'NOU',169366,170333,0,0,NULL,NULL),(175706,'NOU',169367,170334,0,0,NULL,NULL),(175707,'NOU',169368,170335,0,0,NULL,NULL),(175708,'NOU',169369,170336,0,0,NULL,NULL),(175709,'NOU',14142,170337,0,0,NULL,NULL),(175710,'NOU',169370,170338,0,0,NULL,NULL),(175711,'NOU',169371,170339,0,0,NULL,NULL),(175712,'NOU',169372,170340,0,0,NULL,NULL),(175713,'NOU',169373,170341,0,0,NULL,NULL),(175714,'NOU',169374,170342,0,0,NULL,NULL),(175715,'NOU',169375,170343,0,0,NULL,NULL),(175716,'NOU',169376,170344,0,0,NULL,NULL),(175717,'NOU',169377,170345,0,0,NULL,NULL),(175718,'NOU',169378,170346,0,0,NULL,NULL),(175719,'NOU',169379,170347,0,0,NULL,NULL),(175720,'NOU',169380,170348,0,0,NULL,NULL),(175721,'NOU',169381,170349,0,0,NULL,NULL),(175722,'NOU',169382,170350,0,0,NULL,NULL),(175723,'NOU',169383,170351,0,0,NULL,NULL),(175724,'NOU',78305,170352,0,0,NULL,NULL),(175725,'NOU',169384,170353,0,0,NULL,NULL),(175726,'NOU',169385,170354,0,0,NULL,NULL),(175727,'NOU',169386,170355,0,0,NULL,NULL),(175728,'NOU',169387,170356,0,0,NULL,NULL),(175729,'NOU',169388,170357,0,0,NULL,NULL),(175730,'NOU',169389,170358,0,0,NULL,NULL),(175731,'NOU',169390,170359,0,0,NULL,NULL),(175732,'NOU',169391,170360,0,0,NULL,NULL),(175733,'NOU',169392,170361,0,0,NULL,NULL),(175734,'NOU',169393,170362,0,0,NULL,NULL),(175735,'NOU',169394,170363,0,0,NULL,NULL),(175736,'NOU',169395,170364,0,0,NULL,NULL),(175737,'NOU',169396,170365,0,0,NULL,NULL),(175738,'NOU',169397,170366,0,0,NULL,NULL),(175739,'NOU',169398,170367,0,0,NULL,NULL),(175740,'NOU',169399,170368,0,0,NULL,NULL),(175741,'NOU',169400,170369,0,0,NULL,NULL),(175742,'NOU',169401,170370,0,0,NULL,NULL),(175743,'NOU',169402,170371,0,0,NULL,NULL),(175744,'NOU',169403,170372,0,0,NULL,NULL),(175745,'NOU',169404,170373,0,0,NULL,NULL),(175746,'NOU',169405,170374,0,0,NULL,NULL),(175747,'NOU',169407,170375,0,0,NULL,NULL),(175748,'NOU',169408,170376,0,0,NULL,NULL),(175749,'NOU',169409,170377,0,0,NULL,NULL),(175750,'NOU',169410,170378,0,0,NULL,NULL),(175751,'NOU',169411,170379,0,0,NULL,NULL),(175752,'NOU',38023,170380,0,0,NULL,NULL),(175753,'NOU',169412,170381,0,0,NULL,NULL),(175754,'NOU',169413,170382,0,0,NULL,NULL),(175755,'NOU',169414,170383,0,0,NULL,NULL),(175756,'NOU',169415,170384,0,0,NULL,NULL),(175757,'NOU',169416,170385,0,0,NULL,NULL),(175758,'NOU',76590,170386,0,0,NULL,NULL),(175759,'NOU',169417,170387,0,0,NULL,NULL),(175760,'NOU',169418,170388,0,0,NULL,NULL),(175761,'NOU',169419,170389,0,0,NULL,NULL),(175762,'NOU',169420,170390,0,0,NULL,NULL),(175763,'NOU',169421,170391,0,0,NULL,NULL),(175764,'NOU',169422,170392,0,0,NULL,NULL),(175765,'NOU',169423,170393,0,0,NULL,NULL),(175766,'NOU',169424,170394,0,0,NULL,NULL),(175767,'NOU',169425,170395,0,0,NULL,NULL),(175768,'NOU',169426,170396,0,0,NULL,NULL),(175769,'NOU',169427,170397,0,0,NULL,NULL),(175770,'NOU',169428,170398,0,0,NULL,NULL),(175771,'NOU',169429,170399,0,0,NULL,NULL),(175772,'NOU',169430,170400,0,0,NULL,NULL),(175773,'NOU',5990,170401,0,0,NULL,NULL),(175774,'NOU',169431,170402,0,0,NULL,NULL),(175775,'NOU',130631,170403,0,0,NULL,NULL),(175776,'NOU',169432,170404,0,0,NULL,NULL),(175777,'NOU',169433,170405,0,0,NULL,NULL),(175778,'NOU',169434,170406,0,0,NULL,NULL),(175779,'NOU',169435,170407,0,0,NULL,NULL),(175780,'NOU',169436,170408,0,0,NULL,NULL),(175781,'NOU',169437,170409,0,0,NULL,NULL),(175782,'NOU',169438,170410,0,0,NULL,NULL),(175783,'NOU',169439,170411,0,0,NULL,NULL),(175784,'NOU',169440,170412,0,0,NULL,NULL),(175785,'NOU',169441,170413,0,0,NULL,NULL),(175786,'NOU',169442,170414,0,0,NULL,NULL),(175787,'NOU',169443,170415,0,0,NULL,NULL),(175788,'NOU',169444,170416,0,0,NULL,NULL),(175789,'NOU',169445,170417,0,0,NULL,NULL),(175790,'NOU',169446,170418,0,0,NULL,NULL),(175791,'NOU',80252,170419,0,0,NULL,NULL),(175792,'NOU',169447,170420,0,0,NULL,NULL),(175793,'NOU',169448,170421,0,0,NULL,NULL),(175794,'NOU',169449,170422,0,0,NULL,NULL),(175795,'NOU',169450,170423,0,0,NULL,NULL),(175796,'NOU',169451,170424,0,0,NULL,NULL),(175797,'NOU',14430,170425,0,0,NULL,NULL),(175798,'NOU',79724,170426,0,0,NULL,NULL),(175799,'NOU',169452,170427,0,0,NULL,NULL),(175800,'NOU',169453,170428,0,0,NULL,NULL),(175801,'NOU',169454,170429,0,0,NULL,NULL),(175802,'NOU',169455,170430,0,0,NULL,NULL),(175803,'NOU',169456,170431,0,0,NULL,NULL),(175804,'NOU',169457,170432,0,0,NULL,NULL),(175805,'NOU',169458,170433,0,0,NULL,NULL),(175806,'NOU',169459,170434,0,0,NULL,NULL),(175807,'NOU',169460,170435,0,0,NULL,NULL),(175808,'NOU',169461,170436,0,0,NULL,NULL),(175809,'NOU',169462,170437,0,0,NULL,NULL),(175810,'NOU',169463,170438,0,0,NULL,NULL),(175811,'NOU',169464,170439,0,0,NULL,NULL),(175812,'NOU',169465,170440,0,0,NULL,NULL),(175813,'NOU',169466,170441,0,0,NULL,NULL),(175814,'NOU',169467,170442,0,0,NULL,NULL),(175815,'NOU',169468,170443,0,0,NULL,NULL),(175816,'NOU',169469,170444,0,0,NULL,NULL),(175817,'NOU',169470,170445,0,0,NULL,NULL),(175818,'NOU',169471,170446,0,0,NULL,NULL),(175819,'NOU',169472,170447,0,0,NULL,NULL),(175820,'NOU',169473,170448,0,0,NULL,NULL),(175821,'NOU',169474,170449,0,0,NULL,NULL),(175822,'NOU',169475,170450,0,0,NULL,NULL),(175823,'NOU',169476,170451,0,0,NULL,NULL),(175824,'NOU',169477,170452,0,0,NULL,NULL),(175825,'NOU',169478,170453,0,0,NULL,NULL),(175826,'NOU',169479,170454,0,0,NULL,NULL),(175827,'NOU',169480,170455,0,0,NULL,NULL),(175828,'NOU',169481,170456,0,0,NULL,NULL),(175829,'NOU',169482,170457,0,0,NULL,NULL),(175830,'NOU',169483,170458,0,0,NULL,NULL),(175831,'NOU',169484,170459,0,0,NULL,NULL),(175832,'NOU',169485,170460,0,0,NULL,NULL),(175833,'NOU',169486,170461,0,0,NULL,NULL),(175834,'NOU',169487,170462,0,0,NULL,NULL),(175835,'NOU',169488,170463,0,0,NULL,NULL),(175836,'NOU',169489,170464,0,0,NULL,NULL),(175837,'NOU',169490,170465,0,0,NULL,NULL),(175838,'NOU',169491,170466,0,0,NULL,NULL),(175839,'NOU',169492,170467,0,0,NULL,NULL),(175840,'NOU',169493,170468,0,0,NULL,NULL),(175841,'NOU',169494,170469,0,0,NULL,NULL),(175842,'NOU',87431,170470,0,0,NULL,NULL),(175843,'NOU',169495,170471,0,0,NULL,NULL),(175844,'NOU',169496,170472,0,0,NULL,NULL),(175845,'NOU',169497,170473,0,0,NULL,NULL),(175846,'NOU',169498,170474,0,0,NULL,NULL),(175847,'NOU',169499,170475,0,0,NULL,NULL),(175848,'NOU',169500,170476,0,0,NULL,NULL),(175849,'NOU',169501,170477,0,0,NULL,NULL),(175850,'NOU',169502,170478,0,0,NULL,NULL),(175851,'NOU',169503,170479,0,0,NULL,NULL),(175852,'NOU',169504,170480,0,0,NULL,NULL),(175853,'NOU',169505,170481,0,0,NULL,NULL),(175854,'NOU',169506,170482,0,0,NULL,NULL),(175855,'NOU',169507,170483,0,0,NULL,NULL),(175856,'NOU',169508,170484,0,0,NULL,NULL),(175857,'NOU',169509,170485,0,0,NULL,NULL),(175858,'NOU',169510,170486,0,0,NULL,NULL),(175859,'NOU',169511,170487,0,0,NULL,NULL),(175860,'NOU',169512,170488,0,0,NULL,NULL),(175861,'NOU',169513,170489,0,0,NULL,NULL),(175862,'NOU',99167,170490,0,0,NULL,NULL),(175863,'NOU',169514,170491,0,0,NULL,NULL),(175864,'NOU',169515,170492,0,0,NULL,NULL),(175865,'NOU',169516,170493,0,0,NULL,NULL),(175866,'NOU',169517,170494,0,0,NULL,NULL),(175867,'NOU',169518,170495,0,0,NULL,NULL),(175868,'NOU',169519,170496,0,0,NULL,NULL),(175869,'NOU',169520,170497,0,0,NULL,NULL),(175870,'NOU',169521,170498,0,0,NULL,NULL),(175871,'NOU',169522,170499,0,0,NULL,NULL),(175872,'NOU',169523,170500,0,0,NULL,NULL),(175873,'NOU',169524,170501,0,0,NULL,NULL),(175874,'NOU',169525,170502,0,0,NULL,NULL),(175875,'NOU',169526,170503,0,0,NULL,NULL),(175876,'NOU',169527,170504,0,0,NULL,NULL),(175877,'NOU',169528,170505,0,0,NULL,NULL),(175878,'NOU',169529,170506,0,0,NULL,NULL),(175879,'NOU',169530,170507,0,0,NULL,NULL),(175880,'NOU',169531,170508,0,0,NULL,NULL),(175881,'NOU',169532,170509,0,0,NULL,NULL),(175882,'NOU',169533,170510,0,0,NULL,NULL),(175883,'NOU',169534,170511,0,0,NULL,NULL),(175884,'NOU',169535,170512,0,0,NULL,NULL),(175885,'NOU',169536,170513,0,0,NULL,NULL),(175886,'NOU',169537,170514,0,0,NULL,NULL),(175887,'NOU',169538,170515,0,0,NULL,NULL),(175888,'NOU',169539,170516,0,0,NULL,NULL),(175889,'NOU',169540,170517,0,0,NULL,NULL),(175890,'NOU',169541,170518,0,0,NULL,NULL),(175891,'NOU',169542,170519,0,0,NULL,NULL),(175892,'NOU',169543,170520,0,0,NULL,NULL),(175893,'NOU',169544,170521,0,0,NULL,NULL),(175894,'NOU',169545,170522,0,0,NULL,NULL),(175895,'NOU',169546,170523,0,0,NULL,NULL),(175896,'NOU',169547,170524,0,0,NULL,NULL),(175897,'NOU',169548,170525,0,0,NULL,NULL),(175898,'NOU',169549,170526,0,0,NULL,NULL),(175899,'NOU',168521,170527,0,0,NULL,NULL),(175900,'NOU',169550,170528,0,0,NULL,NULL),(175901,'NOU',169551,170529,0,0,NULL,NULL),(175902,'NOU',32651,170530,0,0,NULL,NULL),(175903,'NOU',169552,170531,0,0,NULL,NULL),(175904,'NOU',169553,170532,0,0,NULL,NULL),(175905,'NOU',169554,170533,0,0,NULL,NULL),(175906,'NOU',169555,170534,0,0,NULL,NULL),(175907,'NOU',169556,170535,0,0,NULL,NULL),(175908,'NOU',169557,170536,0,0,NULL,NULL),(175909,'NOU',169558,170537,0,0,NULL,NULL),(175910,'NOU',169559,170538,0,0,NULL,NULL),(175911,'NOU',169560,170539,0,0,NULL,NULL),(175912,'NOU',169561,170540,0,0,NULL,NULL),(175913,'NOU',169562,170541,0,0,NULL,NULL),(175914,'NOU',169563,170542,0,0,NULL,NULL),(175915,'NOU',169564,170543,0,0,NULL,NULL),(175916,'NOU',169565,170544,0,0,NULL,NULL),(175917,'NOU',169566,170545,0,0,NULL,NULL),(175918,'NOU',169567,170546,0,0,NULL,NULL),(175919,'NOU',169568,170547,0,0,NULL,NULL),(175920,'NOU',169569,170548,0,0,NULL,NULL),(175921,'NOU',169570,170549,0,0,NULL,NULL),(175922,'NOU',169571,170550,0,0,NULL,NULL),(175923,'NOU',169572,170551,0,0,NULL,NULL),(175924,'NOU',169573,170552,0,0,NULL,NULL),(175925,'NOU',169574,170553,0,0,NULL,NULL),(175926,'NOU',169575,170554,0,0,NULL,NULL),(175927,'NOU',169576,170555,0,0,NULL,NULL),(175928,'NOU',169577,170556,0,0,NULL,NULL),(175929,'NOU',169578,170557,0,0,NULL,NULL),(175930,'NOU',169579,170558,0,0,NULL,NULL),(175931,'NOU',169580,170559,0,0,NULL,NULL),(175932,'NOU',169581,170560,0,0,NULL,NULL),(175933,'NOU',169582,170561,0,0,NULL,NULL),(175934,'NOU',169583,170562,0,0,NULL,NULL),(175935,'NOU',169584,170563,0,0,NULL,NULL),(175936,'NOU',169585,170564,0,0,NULL,NULL),(175937,'NOU',169586,170565,0,0,NULL,NULL),(175938,'NOU',169587,170566,0,0,NULL,NULL),(175939,'NOU',169588,170567,0,0,NULL,NULL),(175940,'NOU',169589,170568,0,0,NULL,NULL),(175941,'NOU',169590,170569,0,0,NULL,NULL),(175942,'NOU',116078,170570,0,0,NULL,NULL),(175943,'NOU',169591,170571,0,0,NULL,NULL),(175944,'NOU',169592,170572,0,0,NULL,NULL),(175945,'NOU',169593,170573,0,0,NULL,NULL),(175946,'NOU',169594,170574,0,0,NULL,NULL),(175947,'NOU',169595,170575,0,0,NULL,NULL),(175948,'NOU',169596,170576,0,0,NULL,NULL),(175949,'NOU',169597,170577,0,0,NULL,NULL),(175950,'NOU',84981,170578,0,0,NULL,NULL),(175951,'NOU',169598,170579,0,0,NULL,NULL),(175952,'NOU',169599,170580,0,0,NULL,NULL),(175953,'NOU',169600,170581,0,0,NULL,NULL),(175954,'NOU',169601,170582,0,0,NULL,NULL),(175955,'NOU',169602,170583,0,0,NULL,NULL),(175956,'NOU',169603,170584,0,0,NULL,NULL),(175957,'NOU',169604,170585,0,0,NULL,NULL),(175958,'NOU',169605,170586,0,0,NULL,NULL),(175959,'NOU',169606,170587,0,0,NULL,NULL),(175960,'NOU',169607,170588,0,0,NULL,NULL),(175961,'NOU',169608,170589,0,0,NULL,NULL),(175962,'NOU',169609,170590,0,0,NULL,NULL),(175963,'NOU',169610,170591,0,0,NULL,NULL),(175964,'NOU',169611,170592,0,0,NULL,NULL),(175965,'NOU',22380,170593,0,0,NULL,NULL),(175966,'NOU',169612,170594,0,0,NULL,NULL),(175967,'NOU',169613,170595,0,0,NULL,NULL),(175968,'NOU',169614,170596,0,0,NULL,NULL),(175969,'NOU',169615,170597,0,0,NULL,NULL),(175970,'NOU',169616,170598,0,0,NULL,NULL),(175971,'NOU',169617,170599,0,0,NULL,NULL),(175972,'NOU',169618,170600,0,0,NULL,NULL),(175973,'NOU',169619,170601,0,0,NULL,NULL),(175974,'NOU',169620,170602,0,0,NULL,NULL),(175975,'NOU',169621,170603,0,0,NULL,NULL),(175976,'NOU',169622,170604,0,0,NULL,NULL),(175977,'NOU',169623,170605,0,0,NULL,NULL),(175978,'NOU',169624,170606,0,0,NULL,NULL),(175979,'NOU',169625,170607,0,0,NULL,NULL),(175980,'NOU',169626,170608,0,0,NULL,NULL),(175981,'NOU',169627,170609,0,0,NULL,NULL),(175982,'NOU',169628,170610,0,0,NULL,NULL),(175983,'NOU',169629,170611,0,0,NULL,NULL),(175984,'NOU',5207,170612,0,0,NULL,NULL),(175985,'NOU',169630,170613,0,0,NULL,NULL),(175986,'NOU',169631,170614,0,0,NULL,NULL),(175987,'NOU',169632,170615,0,0,NULL,NULL),(175988,'NOU',169633,170616,0,0,NULL,NULL),(175989,'NOU',169634,170617,0,0,NULL,NULL),(175990,'NOU',169635,170618,0,0,NULL,NULL),(175991,'NOU',169636,170619,0,0,NULL,NULL),(175992,'NOU',169637,170620,0,0,NULL,NULL),(175993,'NOU',169638,170621,0,0,NULL,NULL),(175994,'NOU',169639,170622,0,0,NULL,NULL),(175995,'NOU',169640,170623,0,0,NULL,NULL),(175996,'NOU',33799,170624,0,0,NULL,NULL),(175997,'NOU',169641,170625,0,0,NULL,NULL),(175998,'NOU',169642,170626,0,0,NULL,NULL),(175999,'NOU',15172,170627,0,0,NULL,NULL),(176000,'NOU',169643,170628,0,0,NULL,NULL),(176001,'NOU',169644,170629,0,0,NULL,NULL),(176002,'NOU',169645,170630,0,0,NULL,NULL),(176003,'NOU',169646,170631,0,0,NULL,NULL),(176004,'NOU',11726,170632,0,0,NULL,NULL),(176005,'NOU',169647,170633,0,0,NULL,NULL),(176006,'NOU',169648,170634,0,0,NULL,NULL),(176007,'NOU',169649,170635,0,0,NULL,NULL),(176008,'NOU',169650,170636,0,0,NULL,NULL),(176009,'NOU',169651,170637,0,0,NULL,NULL),(176010,'NOU',169652,170638,0,0,NULL,NULL),(176011,'NOU',169653,170639,0,0,NULL,NULL),(176012,'NOU',169654,170640,0,0,NULL,NULL),(176013,'NOU',169655,170641,0,0,NULL,NULL),(176014,'NOU',169656,170642,0,0,NULL,NULL),(176015,'NOU',169657,170643,0,0,NULL,NULL),(176016,'NOU',169658,170644,0,0,NULL,NULL),(176017,'NOU',169659,170645,0,0,NULL,NULL),(176018,'NOU',169660,170646,0,0,NULL,NULL),(176019,'NOU',169661,170647,0,0,NULL,NULL),(176020,'NOU',66220,170648,0,0,NULL,NULL),(176021,'NOU',169662,170649,0,0,NULL,NULL),(176022,'NOU',89638,170650,0,0,NULL,NULL),(176023,'NOU',169663,170651,0,0,NULL,NULL),(176024,'NOU',169664,170652,0,0,NULL,NULL),(176025,'NOU',169665,170653,0,0,NULL,NULL),(176026,'NOU',169666,170654,0,0,NULL,NULL),(176027,'NOU',169667,170655,0,0,NULL,NULL),(176028,'NOU',169668,170656,0,0,NULL,NULL),(176029,'NOU',169669,170657,0,0,NULL,NULL),(176030,'NOU',19348,170658,0,0,NULL,NULL),(176031,'NOU',169670,170659,0,0,NULL,NULL),(176032,'NOU',24092,170660,0,0,NULL,NULL),(176033,'NOU',169671,170661,0,0,NULL,NULL),(176034,'NOU',169672,170662,0,0,NULL,NULL),(176035,'NOU',169673,170663,0,0,NULL,NULL),(176036,'NOU',9370,170664,0,0,NULL,NULL),(176037,'NOU',169674,170665,0,0,NULL,NULL),(176038,'NOU',169675,170666,0,0,NULL,NULL),(176039,'NOU',79300,170667,0,0,NULL,NULL),(176040,'NOU',169676,170668,0,0,NULL,NULL),(176041,'NOU',169677,170669,0,0,NULL,NULL),(176042,'NOU',169678,170670,0,0,NULL,NULL),(176043,'NOU',169679,170671,0,0,NULL,NULL),(176044,'NOU',169680,170672,0,0,NULL,NULL),(176045,'NOU',169681,170673,0,0,NULL,NULL),(176046,'NOU',169682,170674,0,0,NULL,NULL),(176047,'NOU',169683,170675,0,0,NULL,NULL),(176048,'NOU',169684,170676,0,0,NULL,NULL),(176049,'NOU',169685,170677,0,0,NULL,NULL),(176050,'NOU',169686,170678,0,0,NULL,NULL),(176051,'NOU',169687,170679,0,0,NULL,NULL),(176052,'NOU',169688,170680,0,0,NULL,NULL),(176053,'NOU',169689,170681,0,0,NULL,NULL),(176054,'NOU',169690,170682,0,0,NULL,NULL),(176055,'NOU',169691,170683,0,0,NULL,NULL),(176056,'NOU',169692,170684,0,0,NULL,NULL),(176057,'NOU',169693,170685,0,0,NULL,NULL),(176058,'NOU',169694,170686,0,0,NULL,NULL),(176059,'NOU',169695,170687,0,0,NULL,NULL),(176060,'NOU',169696,170688,0,0,NULL,NULL),(176061,'NOU',169697,170689,0,0,NULL,NULL),(176062,'NOU',169698,170690,0,0,NULL,NULL),(176063,'NOU',169699,170691,0,0,NULL,NULL),(176064,'NOU',169700,170692,0,0,NULL,NULL),(176065,'NOU',169701,170693,0,0,NULL,NULL),(176066,'NOU',169702,170694,0,0,NULL,NULL),(176067,'NOU',169703,170695,0,0,NULL,NULL),(176068,'NOU',169704,170696,0,0,NULL,NULL),(176069,'NOU',169705,170697,0,0,NULL,NULL),(176070,'NOU',169706,170698,0,0,NULL,NULL),(176071,'NOU',169707,170699,0,0,NULL,NULL),(176072,'NOU',30657,170700,0,0,NULL,NULL),(176073,'NOU',169708,170701,0,0,NULL,NULL),(176074,'NOU',169709,170702,0,0,NULL,NULL),(176075,'NOU',169710,170703,0,0,NULL,NULL),(176076,'NOU',169711,170704,0,0,NULL,NULL),(176077,'NOU',169712,170705,0,0,NULL,NULL),(176078,'NOU',169713,170706,0,0,NULL,NULL),(176079,'NOU',169714,170707,0,0,NULL,NULL),(176080,'NOU',169715,170708,0,0,NULL,NULL),(176081,'NOU',169716,170709,0,0,NULL,NULL),(176082,'NOU',169717,170710,0,0,NULL,NULL),(176083,'NOU',169718,170711,0,0,NULL,NULL),(176084,'NOU',169719,170712,0,0,NULL,NULL),(176085,'NOU',169720,170713,0,0,NULL,NULL),(176086,'NOU',169721,170714,0,0,NULL,NULL),(176087,'NOU',169722,170715,0,0,NULL,NULL),(176088,'NOU',169723,170716,0,0,NULL,NULL),(176089,'NOU',169724,170717,0,0,NULL,NULL),(176090,'NOU',5996,170718,0,0,NULL,NULL),(176091,'NOU',169725,170719,0,0,NULL,NULL),(176092,'NOU',169726,170720,0,0,NULL,NULL),(176093,'NOU',11821,170721,0,0,NULL,NULL),(176094,'NOU',169727,170722,0,0,NULL,NULL),(176095,'NOU',169728,170723,0,0,NULL,NULL),(176096,'NOU',169729,170724,0,0,NULL,NULL),(176097,'NOU',169730,170725,0,0,NULL,NULL),(176098,'NOU',169731,170726,0,0,NULL,NULL),(176099,'NOU',40284,170727,0,0,NULL,NULL),(176100,'NOU',169732,170728,0,0,NULL,NULL),(176101,'NOU',169733,170729,0,0,NULL,NULL),(176102,'NOU',169734,170730,0,0,NULL,NULL),(176103,'NOU',169735,170731,0,0,NULL,NULL),(176104,'NOU',169736,170732,0,0,NULL,NULL),(176105,'NOU',169737,170733,0,0,NULL,NULL),(176106,'NOU',169738,170734,0,0,NULL,NULL),(176107,'NOU',169739,170735,0,0,NULL,NULL),(176108,'NOU',169740,170736,0,0,NULL,NULL),(176109,'NOU',169741,170737,0,0,NULL,NULL),(176110,'NOU',169742,170738,0,0,NULL,NULL),(176111,'NOU',8258,170739,0,0,NULL,NULL),(176112,'NOU',169743,170740,0,0,NULL,NULL),(176113,'NOU',169744,170741,0,0,NULL,NULL),(176114,'NOU',169745,170742,0,0,NULL,NULL),(176115,'NOU',169746,170743,0,0,NULL,NULL),(176116,'NOU',169747,170744,0,0,NULL,NULL),(176117,'NOU',169748,170745,0,0,NULL,NULL),(176118,'NOU',169749,170746,0,0,NULL,NULL),(176119,'NOU',46752,170747,0,0,NULL,NULL),(176120,'NOU',169750,170748,0,0,NULL,NULL),(176121,'NOU',169751,170749,0,0,NULL,NULL),(176122,'NOU',169752,170750,0,0,NULL,NULL),(176123,'NOU',169753,170751,0,0,NULL,NULL),(176124,'NOU',169754,170752,0,0,NULL,NULL),(176125,'NOU',44430,170753,0,0,NULL,NULL),(176126,'NOU',169755,170754,0,0,NULL,NULL),(176127,'NOU',169756,170755,0,0,NULL,NULL),(176128,'NOU',169757,170756,0,0,NULL,NULL),(176129,'NOU',169758,170757,0,0,NULL,NULL),(176130,'NOU',169759,170758,0,0,NULL,NULL),(176131,'NOU',169760,170759,0,0,NULL,NULL),(176132,'NOU',169761,170760,0,0,NULL,NULL),(176133,'NOU',169762,170761,0,0,NULL,NULL),(176134,'NOU',169763,170762,0,0,NULL,NULL),(176135,'NOU',169764,170763,0,0,NULL,NULL),(176136,'NOU',169765,170764,0,0,NULL,NULL),(176137,'NOU',169766,170765,0,0,NULL,NULL),(176138,'NOU',169767,170766,0,0,NULL,NULL),(176139,'NOU',169768,170767,0,0,NULL,NULL),(176140,'NOU',169769,170768,0,0,NULL,NULL),(176141,'NOU',169770,170769,0,0,NULL,NULL),(176142,'NOU',169771,170770,0,0,NULL,NULL),(176143,'NOU',169772,170771,0,0,NULL,NULL),(176144,'NOU',169773,170772,0,0,NULL,NULL),(176145,'NOU',169774,170773,0,0,NULL,NULL),(176146,'NOU',169775,170774,0,0,NULL,NULL),(176147,'NOU',35562,170775,0,0,NULL,NULL),(176148,'NOU',169776,170776,0,0,NULL,NULL),(176149,'NOU',169777,170777,0,0,NULL,NULL),(176150,'NOU',169778,170778,0,0,NULL,NULL),(176151,'NOU',169779,170779,0,0,NULL,NULL),(176152,'NOU',169780,170780,0,0,NULL,NULL),(176153,'NOU',169781,170781,0,0,NULL,NULL),(176154,'NOU',11218,170782,0,0,NULL,NULL),(176155,'NOU',169782,170783,0,0,NULL,NULL),(176156,'NOU',169783,170784,0,0,NULL,NULL),(176157,'NOU',169784,170785,0,0,NULL,NULL),(176158,'NOU',169785,170786,0,0,NULL,NULL),(176159,'NOU',121695,170787,0,0,NULL,NULL),(176160,'NOU',169786,170788,0,0,NULL,NULL),(176161,'NOU',169787,170789,0,0,NULL,NULL),(176162,'NOU',169788,170790,0,0,NULL,NULL),(176163,'NOU',169789,170791,0,0,NULL,NULL),(176164,'NOU',169790,170792,0,0,NULL,NULL),(176165,'NOU',113679,170793,0,0,NULL,NULL),(176166,'NOU',169791,170794,0,0,NULL,NULL),(176167,'NOU',79810,170795,0,0,NULL,NULL),(176168,'NOU',169792,170796,0,0,NULL,NULL),(176169,'NOU',169793,170797,0,0,NULL,NULL),(176170,'NOU',169794,170798,0,0,NULL,NULL),(176171,'NOU',169795,170799,0,0,NULL,NULL),(176172,'NOU',169796,170800,0,0,NULL,NULL),(176173,'NOU',169797,170801,0,0,NULL,NULL),(176174,'NOU',169798,170802,0,0,NULL,NULL),(176175,'NOU',169799,170803,0,0,NULL,NULL),(176176,'NOU',169800,170804,0,0,NULL,NULL),(176177,'NOU',169801,170805,0,0,NULL,NULL),(176178,'NOU',12357,170806,0,0,NULL,NULL),(176179,'NOU',169802,170807,0,0,NULL,NULL),(176180,'NOU',169803,170808,0,0,NULL,NULL),(176181,'NOU',169804,170809,0,0,NULL,NULL),(176182,'NOU',169805,170810,0,0,NULL,NULL),(176183,'NOU',169806,170811,0,0,NULL,NULL),(176184,'NOU',169807,170812,0,0,NULL,NULL),(176185,'NOU',169808,170813,0,0,NULL,NULL),(176186,'NOU',169809,170814,0,0,NULL,NULL),(176187,'NOU',169810,170815,0,0,NULL,NULL),(176188,'NOU',169811,170816,0,0,NULL,NULL),(176189,'NOU',169812,170817,0,0,NULL,NULL),(176190,'NOU',169813,170818,0,0,NULL,NULL),(176191,'NOU',169814,170819,0,0,NULL,NULL),(176192,'NOU',169815,170820,0,0,NULL,NULL),(176193,'NOU',169816,170821,0,0,NULL,NULL),(176194,'NOU',169817,170822,0,0,NULL,NULL),(176195,'NOU',169818,170823,0,0,NULL,NULL),(176196,'NOU',169819,170824,0,0,NULL,NULL),(176197,'NOU',169820,170825,0,0,NULL,NULL),(176198,'NOU',169821,170826,0,0,NULL,NULL),(176199,'NOU',169822,170827,0,0,NULL,NULL),(176200,'NOU',169823,170828,0,0,NULL,NULL),(176201,'NOU',169824,170829,0,0,NULL,NULL),(176202,'NOU',169825,170830,0,0,NULL,NULL),(176203,'NOU',169826,170831,0,0,NULL,NULL),(176204,'NOU',169827,170832,0,0,NULL,NULL),(176205,'NOU',169828,170833,0,0,NULL,NULL),(176206,'NOU',169829,170834,0,0,NULL,NULL),(176207,'NOU',169830,170835,0,0,NULL,NULL),(176208,'NOU',169831,170836,0,0,NULL,NULL),(176209,'NOU',169832,170837,0,0,NULL,NULL),(176210,'NOU',169833,170838,0,0,NULL,NULL),(176211,'NOU',169834,170839,0,0,NULL,NULL),(176212,'NOU',169835,170840,0,0,NULL,NULL),(176213,'NOU',169836,170841,0,0,NULL,NULL),(176214,'NOU',169837,170842,0,0,NULL,NULL),(176215,'NOU',169838,170843,0,0,NULL,NULL),(176216,'NOU',169839,170844,0,0,NULL,NULL),(176217,'NOU',169840,170845,0,0,NULL,NULL),(176218,'NOU',169841,170846,0,0,NULL,NULL),(176219,'NOU',169842,170847,0,0,NULL,NULL),(176220,'NOU',169843,170848,0,0,NULL,NULL),(176221,'NOU',169844,170849,0,0,NULL,NULL),(176222,'NOU',169845,170850,0,0,NULL,NULL),(176223,'NOU',169846,170851,0,0,NULL,NULL),(176224,'NOU',169847,170852,0,0,NULL,NULL),(176225,'NOU',169848,170853,0,0,NULL,NULL),(176226,'NOU',169849,170854,0,0,NULL,NULL),(176227,'NOU',169850,170855,0,0,NULL,NULL),(176228,'NOU',169851,170856,0,0,NULL,NULL),(176229,'NOU',169852,170857,0,0,NULL,NULL),(176230,'NOU',128572,170858,0,0,NULL,NULL),(176231,'NOU',169853,170859,0,0,NULL,NULL),(176232,'NOU',151192,170860,0,0,NULL,NULL),(176233,'NOU',169854,170861,0,0,NULL,NULL),(176234,'NOU',169855,170862,0,0,NULL,NULL),(176235,'NOU',169856,170863,0,0,NULL,NULL),(176236,'NOU',169857,170864,0,0,NULL,NULL),(176237,'NOU',143974,170865,0,0,NULL,NULL),(176238,'NOU',169858,170866,0,0,NULL,NULL),(176239,'NOU',169859,170867,0,0,NULL,NULL),(176240,'NOU',169860,170868,0,0,NULL,NULL),(176241,'NOU',169861,170869,0,0,NULL,NULL),(176242,'NOU',169862,170870,0,0,NULL,NULL),(176243,'NOU',169863,170871,0,0,NULL,NULL),(176244,'NOU',169864,170872,0,0,NULL,NULL),(176245,'NOU',36852,170873,0,0,NULL,NULL),(176246,'NOU',169865,170874,0,0,NULL,NULL),(176247,'NOU',169866,170875,0,0,NULL,NULL),(176248,'NOU',169867,170876,0,0,NULL,NULL),(176249,'NOU',169868,170877,0,0,NULL,NULL),(176250,'NOU',169869,170878,0,0,NULL,NULL),(176251,'NOU',169870,170879,0,0,NULL,NULL),(176252,'NOU',169871,170880,0,0,NULL,NULL),(176253,'NOU',169872,170881,0,0,NULL,NULL),(176254,'NOU',169873,170882,0,0,NULL,NULL),(176255,'NOU',169874,170883,0,0,NULL,NULL),(176256,'NOU',169875,170884,0,0,NULL,NULL),(176257,'NOU',169876,170885,0,0,NULL,NULL),(176258,'NOU',169877,170886,0,0,NULL,NULL),(176259,'NOU',169878,170887,0,0,NULL,NULL),(176260,'NOU',66750,170888,0,0,NULL,NULL),(176261,'NOU',169879,170889,0,0,NULL,NULL),(176262,'NOU',26504,170890,0,0,NULL,NULL),(176263,'NOU',169880,170891,0,0,NULL,NULL),(176264,'NOU',46071,170892,0,0,NULL,NULL),(176265,'NOU',169881,170893,0,0,NULL,NULL),(176266,'NOU',169882,170894,0,0,NULL,NULL),(176267,'NOU',169883,170895,0,0,NULL,NULL),(176268,'NOU',169884,170896,0,0,NULL,NULL),(176269,'NOU',26518,170897,0,0,NULL,NULL),(176270,'NOU',169885,170898,0,0,NULL,NULL),(176271,'NOU',169886,170899,0,0,NULL,NULL),(176272,'NOU',169887,170900,0,0,NULL,NULL),(176273,'NOU',169888,170901,0,0,NULL,NULL),(176274,'NOU',43862,170902,0,0,NULL,NULL),(176275,'NOU',169889,170903,0,0,NULL,NULL),(176276,'NOU',169890,170904,0,0,NULL,NULL),(176277,'NOU',169891,170905,0,0,NULL,NULL),(176278,'NOU',169892,170906,0,0,NULL,NULL),(176279,'NOU',169893,170907,0,0,NULL,NULL),(176280,'NOU',169894,170908,0,0,NULL,NULL),(176281,'NOU',169895,170909,0,0,NULL,NULL),(176282,'NOU',169896,170910,0,0,NULL,NULL),(176283,'NOU',169897,170911,0,0,NULL,NULL),(176284,'NOU',169898,170912,0,0,NULL,NULL),(176285,'NOU',169899,170913,0,0,NULL,NULL),(176286,'NOU',169900,170914,0,0,NULL,NULL),(176287,'NOU',169901,170915,0,0,NULL,NULL),(176288,'NOU',169902,170916,0,0,NULL,NULL),(176289,'NOU',169903,170917,0,0,NULL,NULL),(176290,'NOU',169904,170918,0,0,NULL,NULL),(176291,'NOU',169905,170919,0,0,NULL,NULL),(176292,'NOU',12080,170920,0,0,NULL,NULL),(176293,'NOU',169906,170921,0,0,NULL,NULL),(176294,'NOU',169907,170922,0,0,NULL,NULL),(176295,'NOU',169908,170923,0,0,NULL,NULL),(176296,'NOU',169909,170924,0,0,NULL,NULL),(176297,'NOU',169910,170925,0,0,NULL,NULL),(176298,'NOU',169911,170926,0,0,NULL,NULL),(176299,'NOU',169912,170927,0,0,NULL,NULL),(176300,'NOU',169913,170928,0,0,NULL,NULL),(176301,'NOU',169914,170929,0,0,NULL,NULL),(176302,'NOU',169915,170930,0,0,NULL,NULL),(176303,'NOU',169916,170931,0,0,NULL,NULL),(176304,'NOU',169917,170932,0,0,NULL,NULL),(176305,'NOU',169918,170933,0,0,NULL,NULL),(176306,'NOU',169919,170934,0,0,NULL,NULL),(176307,'NOU',169920,170935,0,0,NULL,NULL),(176308,'NOU',169921,170936,0,0,NULL,NULL),(176309,'NOU',169922,170937,0,0,NULL,NULL),(176310,'NOU',169923,170938,0,0,NULL,NULL),(176311,'NOU',169924,170939,0,0,NULL,NULL),(176312,'NOU',169925,170940,0,0,NULL,NULL),(176313,'NOU',169926,170941,0,0,NULL,NULL),(176314,'NOU',169927,170942,0,0,NULL,NULL),(176315,'NOU',169928,170943,0,0,NULL,NULL),(176316,'NOU',169929,170944,0,0,NULL,NULL),(176317,'NOU',169930,170945,0,0,NULL,NULL),(176318,'NOU',169931,170946,0,0,NULL,NULL),(176319,'NOU',5890,170947,0,0,NULL,NULL),(176320,'NOU',169932,170948,0,0,NULL,NULL),(176321,'NOU',169933,170949,0,0,NULL,NULL),(176322,'NOU',59955,170950,0,0,NULL,NULL),(176323,'NOU',169934,170951,0,0,NULL,NULL),(176324,'NOU',169935,170952,0,0,NULL,NULL),(176325,'NOU',169936,170953,0,0,NULL,NULL),(176326,'NOU',169937,170954,0,0,NULL,NULL),(176327,'NOU',169938,170955,0,0,NULL,NULL),(176328,'NOU',169939,170956,0,0,NULL,NULL),(176329,'NOU',169940,170957,0,0,NULL,NULL),(176330,'NOU',169941,170958,0,0,NULL,NULL),(176331,'NOU',169942,170959,0,0,NULL,NULL),(176332,'NOU',169943,170960,0,0,NULL,NULL),(176333,'NOU',169944,170961,0,0,NULL,NULL),(176334,'NOU',169945,170962,0,0,NULL,NULL),(176335,'NOU',169946,170963,0,0,NULL,NULL),(176336,'NOU',169947,170964,0,0,NULL,NULL),(176337,'NOU',169948,170965,0,0,NULL,NULL),(176338,'NOU',112639,170966,0,0,NULL,NULL),(176339,'NOU',169949,170967,0,0,NULL,NULL),(176340,'NOU',169950,170968,0,0,NULL,NULL),(176341,'NOU',169951,170969,0,0,NULL,NULL),(176342,'NOU',169952,170970,0,0,NULL,NULL),(176343,'NOU',169953,170971,0,0,NULL,NULL),(176344,'NOU',169954,170972,0,0,NULL,NULL),(176345,'NOU',169955,170973,0,0,NULL,NULL),(176346,'NOU',169956,170974,0,0,NULL,NULL),(176347,'NOU',154899,170975,0,0,NULL,NULL),(176348,'NOU',169957,170976,0,0,NULL,NULL),(176349,'NOU',169958,170977,0,0,NULL,NULL),(176350,'NOU',169959,170978,0,0,NULL,NULL),(176351,'NOU',169960,170979,0,0,NULL,NULL),(176352,'NOU',169961,170980,0,0,NULL,NULL),(176353,'NOU',169962,170981,0,0,NULL,NULL),(176354,'NOU',169963,170982,0,0,NULL,NULL),(176355,'NOU',169964,170983,0,0,NULL,NULL),(176356,'NOU',169965,170984,0,0,NULL,NULL),(176357,'NOU',169967,170985,0,0,NULL,NULL),(176358,'NOU',165984,170986,0,0,NULL,NULL),(176359,'NOU',169968,170987,0,0,NULL,NULL),(176360,'NOU',169969,170988,0,0,NULL,NULL),(176361,'NOU',169970,170989,0,0,NULL,NULL),(176362,'NOU',169971,170990,0,0,NULL,NULL),(176363,'NOU',169972,170991,0,0,NULL,NULL),(176364,'NOU',169973,170992,0,0,NULL,NULL),(176365,'NOU',169974,170993,0,0,NULL,NULL),(176366,'NOU',169975,170994,0,0,NULL,NULL),(176367,'NOU',169976,170995,0,0,NULL,NULL),(176368,'NOU',169977,170996,0,0,NULL,NULL),(176369,'NOU',169978,170997,0,0,NULL,NULL),(176370,'NOU',169979,170998,0,0,NULL,NULL),(176371,'NOU',166633,170999,0,0,NULL,NULL),(176372,'NOU',169980,171000,0,0,NULL,NULL),(176373,'NOU',169981,171001,0,0,NULL,NULL),(176374,'NOU',169982,171002,0,0,NULL,NULL),(176375,'NOU',169983,171003,0,0,NULL,NULL),(176376,'NOU',169984,171004,0,0,NULL,NULL),(176377,'NOU',169985,171005,0,0,NULL,NULL),(176378,'NOU',169986,171006,0,0,NULL,NULL),(176379,'NOU',169987,171007,0,0,NULL,NULL),(176380,'NOU',169988,171008,0,0,NULL,NULL),(176381,'NOU',169989,171009,0,0,NULL,NULL),(176382,'NOU',169990,171010,0,0,NULL,NULL),(176383,'NOU',169991,171011,0,0,NULL,NULL),(176384,'NOU',169992,171012,0,0,NULL,NULL),(176385,'NOU',169993,171013,0,0,NULL,NULL),(176386,'NOU',139912,171014,0,0,NULL,NULL),(176387,'NOU',169994,171015,0,0,NULL,NULL),(176388,'NOU',169995,171016,0,0,NULL,NULL),(176389,'NOU',169996,171017,0,0,NULL,NULL),(176390,'NOU',169997,171018,0,0,NULL,NULL),(176391,'NOU',169998,171019,0,0,NULL,NULL),(176392,'NOU',169999,171020,0,0,NULL,NULL),(176393,'NOU',170000,171021,0,0,NULL,NULL),(176394,'NOU',170001,171022,0,0,NULL,NULL),(176395,'NOU',170002,171023,0,0,NULL,NULL),(176396,'NOU',170003,171024,0,0,NULL,NULL),(176397,'NOU',170004,171025,0,0,NULL,NULL),(176398,'NOU',170005,171026,0,0,NULL,NULL),(176399,'NOU',170006,171027,0,0,NULL,NULL),(176400,'NOU',170007,171028,0,0,NULL,NULL),(176401,'NOU',170008,171029,0,0,NULL,NULL),(176402,'NOU',170009,171030,0,0,NULL,NULL),(176403,'NOU',170010,171031,0,0,NULL,NULL),(176404,'NOU',170011,171032,0,0,NULL,NULL),(176405,'NOU',170012,171033,0,0,NULL,NULL),(176406,'NOU',170013,171034,0,0,NULL,NULL),(176407,'NOU',170014,171035,0,0,NULL,NULL),(176408,'NOU',170015,171036,0,0,NULL,NULL),(176409,'NOU',170016,171037,0,0,NULL,NULL),(176410,'NOU',170017,171038,0,0,NULL,NULL),(176411,'NOU',170018,171039,0,0,NULL,NULL),(176412,'NOU',170019,171040,0,0,NULL,NULL),(176413,'NOU',170020,171041,0,0,NULL,NULL),(176414,'NOU',170021,171042,0,0,NULL,NULL),(176415,'NOU',170022,171043,0,0,NULL,NULL),(176416,'NOU',170023,171044,0,0,NULL,NULL),(176417,'NOU',170024,171045,0,0,NULL,NULL),(176418,'NOU',170025,171046,0,0,NULL,NULL),(176419,'NOU',170026,171047,0,0,NULL,NULL),(176420,'NOU',170027,171048,0,0,NULL,NULL),(176421,'NOU',170028,171049,0,0,NULL,NULL),(176422,'NOU',170029,171050,0,0,NULL,NULL),(176423,'NOU',170030,171051,0,0,NULL,NULL),(176424,'NOU',170031,171052,0,0,NULL,NULL),(176425,'NOU',170032,171053,0,0,NULL,NULL),(176426,'NOU',170033,171054,0,0,NULL,NULL),(176427,'NOU',170034,171055,0,0,NULL,NULL),(176428,'NOU',170035,171056,0,0,NULL,NULL),(176429,'NOU',170036,171057,0,0,NULL,NULL),(176430,'NOU',170037,171058,0,0,NULL,NULL),(176431,'NOU',170038,171059,0,0,NULL,NULL),(176432,'NOU',170039,171060,0,0,NULL,NULL),(176433,'NOU',170040,171061,0,0,NULL,NULL),(176434,'NOU',170041,171062,0,0,NULL,NULL),(176435,'NOU',170042,171063,0,0,NULL,NULL),(176436,'NOU',170043,171064,0,0,NULL,NULL),(176437,'NOU',170044,171065,0,0,NULL,NULL),(176438,'NOU',170045,171066,0,0,NULL,NULL),(176439,'NOU',170046,171067,0,0,NULL,NULL),(176440,'NOU',170047,171068,0,0,NULL,NULL),(176441,'NOU',170048,171069,0,0,NULL,NULL),(176442,'NOU',170049,171070,0,0,NULL,NULL),(176443,'NOU',170050,171071,0,0,NULL,NULL),(176444,'NOU',170051,171072,0,0,NULL,NULL),(176445,'NOU',170052,171073,0,0,NULL,NULL),(176446,'NOU',170053,171074,0,0,NULL,NULL),(176447,'NOU',170054,171075,0,0,NULL,NULL),(176448,'NOU',170055,171076,0,0,NULL,NULL),(176449,'NOU',170056,171077,0,0,NULL,NULL),(176450,'NOU',170057,171078,0,0,NULL,NULL),(176451,'NOU',170058,171079,0,0,NULL,NULL),(176452,'NOU',170059,171080,0,0,NULL,NULL),(176453,'NOU',170060,171081,0,0,NULL,NULL),(176454,'NOU',170061,171082,0,0,NULL,NULL),(176455,'NOU',170062,171083,0,0,NULL,NULL),(176456,'NOU',120356,171084,0,0,NULL,NULL),(176457,'NOU',170063,171085,0,0,NULL,NULL),(176458,'NOU',170064,171086,0,0,NULL,NULL),(176459,'NOU',170065,171087,0,0,NULL,NULL),(176460,'NOU',170066,171088,0,0,NULL,NULL),(176461,'NOU',170067,171089,0,0,NULL,NULL),(176462,'NOU',170068,171090,0,0,NULL,NULL),(176463,'NOU',170069,171091,0,0,NULL,NULL),(176464,'NOU',170070,171092,0,0,NULL,NULL),(176465,'NOU',170071,171093,0,0,NULL,NULL),(176466,'NOU',170072,171094,0,0,NULL,NULL),(176467,'NOU',170073,171095,0,0,NULL,NULL),(176468,'NOU',170074,171096,0,0,NULL,NULL),(176469,'NOU',170075,171097,0,0,NULL,NULL),(176470,'NOU',170076,171098,0,0,NULL,NULL),(176471,'NOU',170077,171099,0,0,NULL,NULL),(176472,'NOU',170078,171100,0,0,NULL,NULL),(176473,'NOU',170079,171101,0,0,NULL,NULL),(176474,'NOU',32493,171102,0,0,NULL,NULL),(176475,'NOU',170080,171103,0,0,NULL,NULL),(176476,'NOU',170081,171104,0,0,NULL,NULL),(176477,'NOU',170082,171105,0,0,NULL,NULL),(176478,'NOU',170083,171106,0,0,NULL,NULL),(176479,'NOU',170084,171107,0,0,NULL,NULL),(176480,'NOU',170085,171108,0,0,NULL,NULL),(176481,'NOU',170086,171109,0,0,NULL,NULL),(176482,'NOU',170087,171110,0,0,NULL,NULL),(176483,'NOU',170088,171111,0,0,NULL,NULL),(176484,'NOU',170089,171112,0,0,NULL,NULL),(176485,'NOU',170090,171113,0,0,NULL,NULL),(176486,'NOU',170091,171114,0,0,NULL,NULL),(176487,'NOU',170092,171115,0,0,NULL,NULL),(176488,'NOU',170093,171116,0,0,NULL,NULL),(176489,'NOU',170094,171117,0,0,NULL,NULL),(176490,'NOU',170095,171118,0,0,NULL,NULL),(176491,'NOU',170096,171119,0,0,NULL,NULL),(176492,'NOU',170097,171120,0,0,NULL,NULL),(176493,'NOU',170098,171121,0,0,NULL,NULL),(176494,'NOU',170099,171122,0,0,NULL,NULL),(176495,'NOU',170100,171123,0,0,NULL,NULL),(176496,'NOU',170101,171124,0,0,NULL,NULL),(176497,'NOU',170102,171125,0,0,NULL,NULL),(176498,'NOU',170103,171126,0,0,NULL,NULL),(176499,'NOU',170105,171127,0,0,NULL,NULL),(176500,'NOU',170106,171128,0,0,NULL,NULL),(176501,'NOU',82471,171129,0,0,NULL,NULL),(176502,'NOU',170107,171130,0,0,NULL,NULL),(176503,'NOU',170108,171131,0,0,NULL,NULL),(176504,'NOU',170109,171132,0,0,NULL,NULL),(176505,'NOU',170110,171133,0,0,NULL,NULL),(176506,'NOU',170111,171134,0,0,NULL,NULL),(176507,'NOU',170112,171135,0,0,NULL,NULL),(176508,'NOU',170113,171136,0,0,NULL,NULL),(176509,'NOU',170114,171137,0,0,NULL,NULL),(176510,'NOU',170115,171138,0,0,NULL,NULL),(176511,'NOU',170116,171139,0,0,NULL,NULL),(176512,'NOU',170117,171140,0,0,NULL,NULL),(176513,'NOU',170118,171141,0,0,NULL,NULL),(176514,'NOU',170119,171142,0,0,NULL,NULL),(176515,'NOU',170120,171143,0,0,NULL,NULL),(176516,'NOU',170121,171144,0,0,NULL,NULL),(176517,'NOU',170122,171145,0,0,NULL,NULL),(176518,'NOU',170123,171146,0,0,NULL,NULL),(176519,'NOU',170124,171147,0,0,NULL,NULL),(176520,'NOU',170125,171148,0,0,NULL,NULL),(176521,'NOU',170126,171149,0,0,NULL,NULL),(176522,'NOU',170127,171150,0,0,NULL,NULL),(176523,'NOU',170128,171151,0,0,NULL,NULL),(176524,'NOU',131166,171152,0,0,NULL,NULL),(176525,'NOU',170129,171153,0,0,NULL,NULL),(176526,'NOU',170130,171154,0,0,NULL,NULL),(176527,'NOU',170131,171155,0,0,NULL,NULL),(176528,'NOU',170132,171156,0,0,NULL,NULL),(176529,'NOU',26119,171157,0,0,NULL,NULL),(176530,'NOU',170133,171158,0,0,NULL,NULL),(176531,'NOU',170134,171159,0,0,NULL,NULL),(176532,'NOU',170135,171160,0,0,NULL,NULL),(176533,'NOU',170136,171161,0,0,NULL,NULL),(176534,'NOU',170137,171162,0,0,NULL,NULL),(176535,'NOU',170138,171163,0,0,NULL,NULL),(176536,'NOU',170139,171164,0,0,NULL,NULL),(176537,'NOU',170140,171165,0,0,NULL,NULL),(176538,'NOU',170141,171166,0,0,NULL,NULL),(176539,'NOU',170142,171167,0,0,NULL,NULL),(176540,'NOU',160962,171168,0,0,NULL,NULL),(176541,'NOU',170143,171169,0,0,NULL,NULL),(176542,'NOU',170144,171170,0,0,NULL,NULL),(176543,'NOU',170145,171171,0,0,NULL,NULL),(176544,'NOU',170146,171172,0,0,NULL,NULL),(176545,'NOU',170147,171173,0,0,NULL,NULL),(176546,'NOU',170148,171174,0,0,NULL,NULL),(176547,'NOU',170149,171175,0,0,NULL,NULL),(176548,'NOU',170150,171176,0,0,NULL,NULL),(176549,'NOU',4338,171177,0,0,NULL,NULL),(176550,'NOU',170151,171178,0,0,NULL,NULL),(176551,'NOU',170152,171179,0,0,NULL,NULL),(176552,'NOU',170153,171180,0,0,NULL,NULL),(176553,'NOU',170154,171181,0,0,NULL,NULL),(176554,'NOU',170155,171182,0,0,NULL,NULL),(176555,'NOU',170156,171183,0,0,NULL,NULL),(176556,'NOU',170157,171184,0,0,NULL,NULL),(176557,'NOU',170158,171185,0,0,NULL,NULL),(176558,'NOU',170159,171186,0,0,NULL,NULL),(176559,'NOU',138098,171187,0,0,NULL,NULL),(176560,'NOU',170160,171188,0,0,NULL,NULL),(176561,'NOU',170161,171189,0,0,NULL,NULL),(176562,'NOU',170162,171190,0,0,NULL,NULL),(176563,'NOU',170163,171191,0,0,NULL,NULL),(176564,'NOU',170164,171192,0,0,NULL,NULL),(176565,'NOU',170165,171193,0,0,NULL,NULL),(176566,'NOU',170166,171194,0,0,NULL,NULL),(176567,'NOU',170167,171195,0,0,NULL,NULL),(176568,'NOU',100398,171196,0,0,NULL,NULL),(176569,'NOU',170168,171197,0,0,NULL,NULL),(176570,'NOU',170169,171198,0,0,NULL,NULL),(176571,'NOU',170170,171199,0,0,NULL,NULL),(176572,'NOU',170171,171200,0,0,NULL,NULL),(176573,'NOU',170172,171201,0,0,NULL,NULL),(176574,'NOU',170173,171202,0,0,NULL,NULL),(176575,'NOU',170174,171203,0,0,NULL,NULL),(176576,'NOU',170175,171204,0,0,NULL,NULL),(176577,'NOU',170176,171205,0,0,NULL,NULL),(176578,'NOU',170177,171206,0,0,NULL,NULL),(176579,'NOU',170178,171207,0,0,NULL,NULL),(176580,'NOU',170179,171208,0,0,NULL,NULL),(176581,'NOU',170180,171209,0,0,NULL,NULL),(176582,'NOU',170181,171210,0,0,NULL,NULL),(176583,'NOU',170182,171211,0,0,NULL,NULL),(176584,'NOU',170183,171212,0,0,NULL,NULL),(176585,'NOU',170184,171213,0,0,NULL,NULL),(176586,'NOU',170185,171214,0,0,NULL,NULL),(176587,'NOU',170186,171215,0,0,NULL,NULL),(176588,'NOU',170187,171216,0,0,NULL,NULL),(176589,'NOU',170188,171217,0,0,NULL,NULL),(176590,'NOU',170189,171218,0,0,NULL,NULL),(176591,'NOU',170190,171219,0,0,NULL,NULL),(176592,'NOU',170191,171220,0,0,NULL,NULL),(176593,'NOU',170192,171221,0,0,NULL,NULL),(176594,'NOU',170193,171222,0,0,NULL,NULL),(176595,'NOU',170194,171223,0,0,NULL,NULL),(176596,'NOU',170195,171224,0,0,NULL,NULL),(176597,'NOU',30465,171225,0,0,NULL,NULL),(176598,'NOU',170196,171226,0,0,NULL,NULL),(176599,'NOU',170197,171227,0,0,NULL,NULL),(176600,'NOU',170198,171228,0,0,NULL,NULL),(176601,'NOU',170199,171229,0,0,NULL,NULL),(176602,'NOU',170200,171230,0,0,NULL,NULL),(176603,'NOU',170201,171231,0,0,NULL,NULL),(176604,'NOU',170202,171232,0,0,NULL,NULL),(176605,'NOU',170203,171233,0,0,NULL,NULL),(176606,'NOU',170204,171234,0,0,NULL,NULL),(176607,'NOU',170205,171235,0,0,NULL,NULL),(176608,'NOU',170206,171236,0,0,NULL,NULL),(176609,'NOU',170207,171237,0,0,NULL,NULL),(176610,'NOU',170208,171238,0,0,NULL,NULL),(176611,'NOU',170209,171239,0,0,NULL,NULL),(176612,'NOU',170210,171240,0,0,NULL,NULL),(176613,'NOU',170211,171241,0,0,NULL,NULL),(176614,'NOU',170212,171242,0,0,NULL,NULL),(176615,'NOU',170213,171243,0,0,NULL,NULL),(176616,'NOU',170214,171244,0,0,NULL,NULL),(176617,'NOU',170215,171245,0,0,NULL,NULL),(176618,'NOU',163000,171246,0,0,NULL,NULL),(176619,'NOU',170216,171247,0,0,NULL,NULL),(176620,'NOU',170217,171248,0,0,NULL,NULL),(176621,'NOU',170218,171249,0,0,NULL,NULL),(176622,'NOU',170219,171250,0,0,NULL,NULL),(176623,'NOU',170220,171251,0,0,NULL,NULL),(176624,'NOU',170221,171252,0,0,NULL,NULL),(176625,'NOU',170222,171253,0,0,NULL,NULL),(176626,'NOU',170223,171254,0,0,NULL,NULL),(176627,'NOU',170224,171255,0,0,NULL,NULL),(176628,'NOU',170225,171256,0,0,NULL,NULL),(176629,'NOU',170226,171257,0,0,NULL,NULL),(176630,'NOU',170227,171258,0,0,NULL,NULL),(176631,'NOU',170228,171259,0,0,NULL,NULL),(176632,'NOU',170229,171260,0,0,NULL,NULL),(176633,'NOU',170230,171261,0,0,NULL,NULL),(176634,'NOU',170231,171262,0,0,NULL,NULL),(176635,'NOU',170232,171263,0,0,NULL,NULL),(176636,'NOU',170233,171264,0,0,NULL,NULL),(176637,'NOU',170234,171265,0,0,NULL,NULL),(176638,'NOU',170235,171266,0,0,NULL,NULL),(176639,'NOU',170236,171267,0,0,NULL,NULL),(176640,'NOU',170237,171268,0,0,NULL,NULL),(176641,'NOU',170238,171269,0,0,NULL,NULL),(176642,'NOU',170239,171270,0,0,NULL,NULL),(176643,'NOU',170240,171271,0,0,NULL,NULL),(176644,'NOU',170241,171272,0,0,NULL,NULL),(176645,'NOU',170242,171273,0,0,NULL,NULL),(176646,'NOU',170243,171274,0,0,NULL,NULL),(176647,'NOU',170244,171275,0,0,NULL,NULL),(176648,'NOU',170245,171276,0,0,NULL,NULL),(176649,'NOU',170246,171277,0,0,NULL,NULL),(176650,'NOU',170247,171278,0,0,NULL,NULL),(176651,'NOU',170248,171279,0,0,NULL,NULL),(176652,'NOU',170249,171280,0,0,NULL,NULL),(176653,'NOU',170250,171281,0,0,NULL,NULL),(176654,'NOU',170251,171282,0,0,NULL,NULL),(176655,'NOU',170252,171283,0,0,NULL,NULL),(176656,'NOU',170253,171284,0,0,NULL,NULL),(176657,'NOU',170254,171285,0,0,NULL,NULL),(176658,'NOU',170255,171286,0,0,NULL,NULL),(176659,'NOU',170256,171287,0,0,NULL,NULL),(176660,'NOU',170257,171288,0,0,NULL,NULL),(176661,'NOU',170258,171289,0,0,NULL,NULL),(176662,'NOU',28999,171290,0,0,NULL,NULL),(176663,'NOU',170259,171291,0,0,NULL,NULL),(176664,'NOU',170260,171292,0,0,NULL,NULL),(176665,'NOU',170261,171293,0,0,NULL,NULL),(176666,'NOU',170262,171294,0,0,NULL,NULL),(176667,'NOU',170263,171295,0,0,NULL,NULL),(176668,'NOU',170264,171296,0,0,NULL,NULL),(176669,'NOU',170265,171297,0,0,NULL,NULL),(176670,'NOU',170266,171298,0,0,NULL,NULL),(176671,'NOU',170267,171299,0,0,NULL,NULL),(176672,'NOU',170268,171300,0,0,NULL,NULL),(176673,'NOU',170269,171301,0,0,NULL,NULL),(176674,'NOU',39016,171302,0,0,NULL,NULL),(176675,'NOU',170270,171303,0,0,NULL,NULL),(176676,'NOU',170271,171304,0,0,NULL,NULL),(176677,'NOU',170272,171305,0,0,NULL,NULL),(176678,'NOU',170273,171306,0,0,NULL,NULL),(176679,'NOU',170274,171307,0,0,NULL,NULL),(176680,'NOU',170275,171308,0,0,NULL,NULL),(176681,'NOU',170276,171309,0,0,NULL,NULL),(176682,'NOU',170277,171310,0,0,NULL,NULL),(176683,'NOU',170278,171311,0,0,NULL,NULL),(176684,'NOU',170279,171312,0,0,NULL,NULL),(176685,'NOU',170280,171313,0,0,NULL,NULL),(176686,'NOU',170281,171314,0,0,NULL,NULL),(176687,'NOU',66751,171315,0,0,NULL,NULL),(176688,'NOU',170282,171316,0,0,NULL,NULL),(176689,'NOU',170283,171317,0,0,NULL,NULL),(176690,'NOU',170284,171318,0,0,NULL,NULL),(176691,'NOU',170285,171319,0,0,NULL,NULL),(176692,'NOU',170286,171320,0,0,NULL,NULL),(176693,'NOU',170287,171321,0,0,NULL,NULL),(176694,'NOU',170288,171322,0,0,NULL,NULL),(176695,'NOU',170289,171323,0,0,NULL,NULL),(176696,'NOU',170290,171324,0,0,NULL,NULL),(176697,'NOU',170291,171325,0,0,NULL,NULL),(176698,'NOU',170292,171326,0,0,NULL,NULL),(176699,'NOU',170293,171327,0,0,NULL,NULL),(176700,'NOU',170294,171328,0,0,NULL,NULL),(176701,'NOU',170295,171329,0,0,NULL,NULL),(176702,'NOU',170296,171330,0,0,NULL,NULL),(176703,'NOU',170297,171331,0,0,NULL,NULL),(176704,'NOU',170298,171332,0,0,NULL,NULL),(176705,'NOU',170299,171333,0,0,NULL,NULL),(176706,'NOU',13722,171334,0,0,NULL,NULL),(176707,'NOU',170300,171335,0,0,NULL,NULL),(176708,'NOU',62174,171336,0,0,NULL,NULL),(176709,'NOU',170301,171337,0,0,NULL,NULL),(176710,'NOU',170302,171338,0,0,NULL,NULL),(176711,'NOU',170303,171339,0,0,NULL,NULL),(176712,'NOU',170304,171340,0,0,NULL,NULL),(176713,'NOU',170305,171341,0,0,NULL,NULL),(176714,'NOU',170306,171342,0,0,NULL,NULL),(176715,'NOU',170307,171343,0,0,NULL,NULL),(176716,'NOU',170308,171344,0,0,NULL,NULL),(176717,'NOU',170309,171345,0,0,NULL,NULL),(176718,'NOU',170310,171346,0,0,NULL,NULL),(176719,'NOU',170311,171347,0,0,NULL,NULL),(176720,'NOU',170312,171348,0,0,NULL,NULL),(176721,'NOU',170313,171349,0,0,NULL,NULL),(176722,'NOU',170314,171350,0,0,NULL,NULL),(176723,'NOU',170315,171351,0,0,NULL,NULL),(176724,'NOU',170316,171352,0,0,NULL,NULL),(176725,'NOU',170317,171353,0,0,NULL,NULL),(176726,'NOU',170318,171354,0,0,NULL,NULL),(176727,'NOU',170319,171355,0,0,NULL,NULL),(176728,'NOU',170320,171356,0,0,NULL,NULL),(176729,'NOU',170321,171357,0,0,NULL,NULL),(176730,'NOU',170322,171358,0,0,NULL,NULL),(176731,'NOU',170323,171359,0,0,NULL,NULL),(176732,'NOU',170324,171360,0,0,NULL,NULL),(176733,'NOU',170325,171361,0,0,NULL,NULL),(176734,'NOU',170326,171362,0,0,NULL,NULL),(176735,'NOU',170327,171363,0,0,NULL,NULL),(176736,'NOU',170328,171364,0,0,NULL,NULL),(176737,'NOU',170329,171365,0,0,NULL,NULL),(176738,'NOU',170330,171366,0,0,NULL,NULL),(176739,'NOU',170331,171367,0,0,NULL,NULL),(176740,'NOU',170332,171368,0,0,NULL,NULL),(176741,'NOU',170333,171369,0,0,NULL,NULL),(176742,'NOU',170334,171370,0,0,NULL,NULL),(176743,'NOU',170335,171371,0,0,NULL,NULL),(176744,'NOU',170336,171372,0,0,NULL,NULL),(176745,'NOU',170337,171373,0,0,NULL,NULL),(176746,'NOU',170338,171374,0,0,NULL,NULL),(176747,'NOU',170339,171375,0,0,NULL,NULL),(176748,'NOU',37957,171376,0,0,NULL,NULL),(176749,'NOU',170340,171377,0,0,NULL,NULL),(176750,'NOU',170341,171378,0,0,NULL,NULL),(176751,'NOU',170342,171379,0,0,NULL,NULL),(176752,'NOU',170343,171380,0,0,NULL,NULL),(176753,'NOU',170344,171381,0,0,NULL,NULL),(176754,'NOU',170345,171382,0,0,NULL,NULL),(176755,'NOU',21406,171383,0,0,NULL,NULL),(176756,'NOU',170346,171384,0,0,NULL,NULL),(176757,'NOU',170347,171385,0,0,NULL,NULL),(176758,'NOU',170348,171386,0,0,NULL,NULL),(176759,'NOU',170349,171387,0,0,NULL,NULL),(176760,'NOU',170350,171388,0,0,NULL,NULL),(176761,'NOU',170351,171389,0,0,NULL,NULL),(176762,'NOU',170352,171390,0,0,NULL,NULL),(176763,'NOU',170353,171391,0,0,NULL,NULL),(176764,'NOU',170354,171392,0,0,NULL,NULL),(176765,'NOU',170355,171393,0,0,NULL,NULL),(176766,'NOU',170356,171394,0,0,NULL,NULL),(176767,'NOU',170357,171395,0,0,NULL,NULL),(176768,'NOU',170358,171396,0,0,NULL,NULL),(176769,'NOU',170359,171397,0,0,NULL,NULL),(176770,'NOU',170360,171398,0,0,NULL,NULL),(176771,'NOU',170361,171399,0,0,NULL,NULL),(176772,'NOU',170362,171400,0,0,NULL,NULL),(176773,'NOU',170363,171401,0,0,NULL,NULL),(176774,'NOU',170364,171402,0,0,NULL,NULL),(176775,'NOU',170365,171403,0,0,NULL,NULL),(176776,'NOU',6507,171404,0,0,NULL,NULL),(176777,'NOU',170366,171405,0,0,NULL,NULL),(176778,'NOU',5817,171406,0,0,NULL,NULL),(176779,'NOU',170367,171407,0,0,NULL,NULL),(176780,'NOU',170368,171408,0,0,NULL,NULL),(176781,'NOU',170369,171409,0,0,NULL,NULL),(176782,'NOU',170370,171410,0,0,NULL,NULL),(176783,'NOU',170371,171411,0,0,NULL,NULL),(176784,'NOU',140233,171412,0,0,NULL,NULL),(176785,'NOU',12910,171413,0,0,NULL,NULL),(176786,'NOU',170372,171414,0,0,NULL,NULL),(176787,'NOU',170373,171415,0,0,NULL,NULL),(176788,'NOU',170374,171416,0,0,NULL,NULL),(176789,'NOU',170375,171417,0,0,NULL,NULL),(176790,'NOU',170376,171418,0,0,NULL,NULL),(176791,'NOU',33035,171419,0,0,NULL,NULL),(176792,'NOU',170377,171420,0,0,NULL,NULL),(176793,'NOU',170378,171421,0,0,NULL,NULL),(176794,'NOU',170379,171422,0,0,NULL,NULL),(176795,'NOU',170380,171423,0,0,NULL,NULL),(176796,'NOU',170381,171424,0,0,NULL,NULL),(176797,'NOU',170382,171425,0,0,NULL,NULL),(176798,'NOU',170383,171426,0,0,NULL,NULL),(176799,'NOU',170384,171427,0,0,NULL,NULL),(176800,'NOU',170385,171428,0,0,NULL,NULL),(176801,'NOU',170386,171429,0,0,NULL,NULL),(176802,'NOU',170387,171430,0,0,NULL,NULL),(176803,'NOU',170388,171431,0,0,NULL,NULL),(176804,'NOU',170389,171432,0,0,NULL,NULL),(176805,'NOU',170390,171433,0,0,NULL,NULL),(176806,'NOU',170391,171434,0,0,NULL,NULL),(176807,'NOU',170392,171435,0,0,NULL,NULL),(176808,'NOU',170393,171436,0,0,NULL,NULL),(176809,'NOU',170394,171437,0,0,NULL,NULL),(176810,'NOU',170395,171438,0,0,NULL,NULL),(176811,'NOU',170396,171439,0,0,NULL,NULL),(176812,'NOU',170397,171440,0,0,NULL,NULL),(176813,'NOU',170398,171441,0,0,NULL,NULL),(176814,'NOU',170399,171442,0,0,NULL,NULL),(176815,'NOU',170400,171443,0,0,NULL,NULL),(176816,'NOU',170401,171444,0,0,NULL,NULL),(176817,'NOU',170402,171445,0,0,NULL,NULL),(176818,'NOU',170403,171446,0,0,NULL,NULL),(176819,'NOU',3964,171447,0,0,NULL,NULL),(176820,'NOU',170404,171448,0,0,NULL,NULL),(176821,'NOU',170405,171449,0,0,NULL,NULL),(176822,'NOU',32871,171450,0,0,NULL,NULL),(176823,'NOU',170406,171451,0,0,NULL,NULL),(176824,'NOU',170407,171452,0,0,NULL,NULL),(176825,'NOU',44506,171453,0,0,NULL,NULL),(176826,'NOU',170408,171454,0,0,NULL,NULL),(176827,'NOU',170409,171455,0,0,NULL,NULL),(176828,'NOU',170410,171456,0,0,NULL,NULL),(176829,'NOU',170411,171457,0,0,NULL,NULL),(176830,'NOU',170412,171458,0,0,NULL,NULL),(176831,'NOU',170413,171459,0,0,NULL,NULL),(176832,'NOU',170414,171460,0,0,NULL,NULL),(176833,'NOU',170415,171461,0,0,NULL,NULL),(176834,'NOU',170416,171462,0,0,NULL,NULL),(176835,'NOU',170417,171463,0,0,NULL,NULL),(176836,'NOU',170418,171464,0,0,NULL,NULL),(176837,'NOU',170419,171465,0,0,NULL,NULL),(176838,'NOU',170420,171466,0,0,NULL,NULL),(176839,'NOU',170421,171467,0,0,NULL,NULL),(176840,'NOU',170422,171468,0,0,NULL,NULL),(176841,'NOU',170423,171469,0,0,NULL,NULL),(176842,'NOU',170424,171470,0,0,NULL,NULL),(176843,'NOU',170425,171471,0,0,NULL,NULL),(176844,'NOU',170426,171472,0,0,NULL,NULL),(176845,'NOU',170427,171473,0,0,NULL,NULL),(176846,'NOU',170428,171474,0,0,NULL,NULL),(176847,'NOU',170429,171475,0,0,NULL,NULL),(176848,'NOU',170430,171476,0,0,NULL,NULL),(176849,'NOU',170431,171477,0,0,NULL,NULL),(176850,'NOU',170432,171478,0,0,NULL,NULL),(176851,'NOU',170433,171479,0,0,NULL,NULL),(176852,'NOU',170434,171480,0,0,NULL,NULL),(176853,'NOU',170435,171481,0,0,NULL,NULL),(176854,'NOU',170436,171482,0,0,NULL,NULL),(176855,'NOU',170437,171483,0,0,NULL,NULL),(176856,'NOU',170438,171484,0,0,NULL,NULL),(176857,'NOU',170439,171485,0,0,NULL,NULL),(176858,'NOU',170440,171486,0,0,NULL,NULL),(176859,'NOU',170441,171487,0,0,NULL,NULL),(176860,'NOU',170442,171488,0,0,NULL,NULL),(176861,'NOU',170443,171489,0,0,NULL,NULL),(176862,'NOU',170444,171490,0,0,NULL,NULL),(176863,'NOU',170445,171491,0,0,NULL,NULL),(176864,'NOU',170446,171492,0,0,NULL,NULL),(176865,'NOU',170447,171493,0,0,NULL,NULL),(176866,'NOU',170448,171494,0,0,NULL,NULL),(176867,'NOU',170449,171495,0,0,NULL,NULL),(176868,'NOU',170450,171496,0,0,NULL,NULL),(176869,'NOU',170451,171497,0,0,NULL,NULL),(176870,'NOU',170452,171498,0,0,NULL,NULL),(176871,'NOU',170453,171499,0,0,NULL,NULL),(176872,'NOU',170454,171500,0,0,NULL,NULL),(176873,'NOU',170455,171501,0,0,NULL,NULL),(176874,'NOU',170456,171502,0,0,NULL,NULL),(176875,'NOU',170457,171503,0,0,NULL,NULL),(176876,'NOU',170458,171504,0,0,NULL,NULL),(176877,'NOU',170459,171505,0,0,NULL,NULL),(176878,'NOU',170460,171506,0,0,NULL,NULL),(176879,'NOU',170461,171507,0,0,NULL,NULL),(176880,'NOU',170462,171508,0,0,NULL,NULL),(176881,'NOU',170463,171509,0,0,NULL,NULL),(176882,'NOU',170464,171510,0,0,NULL,NULL),(176883,'NOU',170465,171511,0,0,NULL,NULL),(176884,'NOU',170466,171512,0,0,NULL,NULL),(176885,'NOU',170467,171513,0,0,NULL,NULL),(176886,'NOU',170468,171514,0,0,NULL,NULL),(176887,'NOU',170469,171515,0,0,NULL,NULL),(176888,'NOU',170470,171516,0,0,NULL,NULL),(176889,'NOU',170471,171517,0,0,NULL,NULL),(176890,'NOU',170472,171518,0,0,NULL,NULL),(176891,'NOU',170473,171519,0,0,NULL,NULL),(176892,'NOU',170474,171520,0,0,NULL,NULL),(176893,'NOU',12206,171521,0,0,NULL,NULL),(176894,'NOU',170475,171522,0,0,NULL,NULL),(176895,'NOU',170476,171523,0,0,NULL,NULL),(176896,'NOU',170477,171524,0,0,NULL,NULL),(176897,'NOU',170478,171525,0,0,NULL,NULL),(176898,'NOU',170479,171526,0,0,NULL,NULL),(176899,'NOU',170480,171527,0,0,NULL,NULL),(176900,'NOU',170481,171528,0,0,NULL,NULL),(176901,'NOU',170482,171529,0,0,NULL,NULL),(176902,'NOU',170483,171530,0,0,NULL,NULL),(176903,'NOU',170484,171531,0,0,NULL,NULL),(176904,'NOU',109033,171532,0,0,NULL,NULL),(176905,'NOU',170485,171533,0,0,NULL,NULL),(176906,'NOU',170486,171534,0,0,NULL,NULL),(176907,'NOU',170487,171535,0,0,NULL,NULL),(176908,'NOU',170488,171536,0,0,NULL,NULL),(176909,'NOU',170489,171537,0,0,NULL,NULL),(176910,'NOU',170490,171538,0,0,NULL,NULL),(176911,'NOU',170491,171539,0,0,NULL,NULL),(176912,'NOU',170492,171540,0,0,NULL,NULL),(176913,'NOU',170493,171541,0,0,NULL,NULL),(176914,'NOU',170494,171542,0,0,NULL,NULL),(176915,'NOU',170495,171543,0,0,NULL,NULL),(176916,'NOU',170496,171544,0,0,NULL,NULL),(176917,'NOU',170497,171545,0,0,NULL,NULL),(176918,'NOU',170498,171546,0,0,NULL,NULL),(176919,'NOU',170499,171547,0,0,NULL,NULL),(176920,'NOU',170500,171548,0,0,NULL,NULL),(176921,'NOU',170501,171549,0,0,NULL,NULL),(176922,'NOU',170502,171550,0,0,NULL,NULL),(176923,'NOU',45010,171551,0,0,NULL,NULL),(176924,'NOU',170503,171552,0,0,NULL,NULL),(176925,'NOU',170504,171553,0,0,NULL,NULL),(176926,'NOU',170505,171554,0,0,NULL,NULL),(176927,'NOU',170506,171555,0,0,NULL,NULL),(176928,'NOU',170507,171556,0,0,NULL,NULL),(176929,'NOU',170508,171557,0,0,NULL,NULL),(176930,'NOU',170509,171558,0,0,NULL,NULL),(176931,'NOU',170510,171559,0,0,NULL,NULL),(176932,'NOU',170511,171560,0,0,NULL,NULL),(176933,'NOU',170512,171561,0,0,NULL,NULL),(176934,'NOU',170513,171562,0,0,NULL,NULL),(176935,'NOU',153834,44814,0,0,NULL,NULL),(176936,'NOU',170514,171563,0,0,NULL,NULL),(176937,'NOU',170515,171564,0,0,NULL,NULL),(176938,'NOU',170516,171565,0,0,NULL,NULL),(176939,'NOU',170517,171566,0,0,NULL,NULL),(176940,'NOU',170518,171567,0,0,NULL,NULL),(176941,'NOU',170519,171568,0,0,NULL,NULL),(176942,'NOU',170520,171569,0,0,NULL,NULL),(176943,'NOU',170521,171570,0,0,NULL,NULL),(176944,'NOU',170522,171571,0,0,NULL,NULL),(176945,'NOU',170523,171572,0,0,NULL,NULL),(176946,'NOU',170524,171573,0,0,NULL,NULL),(176947,'NOU',170525,171574,0,0,NULL,NULL),(176948,'NOU',112310,171575,0,0,NULL,NULL),(176949,'NOU',170526,171576,0,0,NULL,NULL),(176950,'NOU',170527,171577,0,0,NULL,NULL),(176951,'NOU',170528,171578,0,0,NULL,NULL),(176952,'NOU',170529,171579,0,0,NULL,NULL),(176953,'NOU',170530,171580,0,0,NULL,NULL),(176954,'NOU',170531,171581,0,0,NULL,NULL),(176955,'NOU',33859,171582,0,0,NULL,NULL),(176956,'NOU',170532,171583,0,0,NULL,NULL),(176957,'NOU',170533,171584,0,0,NULL,NULL),(176958,'NOU',170534,171585,0,0,NULL,NULL),(176959,'NOU',170535,171586,0,0,NULL,NULL),(176960,'NOU',170536,171587,0,0,NULL,NULL),(176961,'NOU',7903,171588,0,0,NULL,NULL),(176962,'NOU',170537,171589,0,0,NULL,NULL),(176963,'NOU',170538,171590,0,0,NULL,NULL),(176964,'NOU',170539,171591,0,0,NULL,NULL),(176965,'NOU',29216,171592,0,0,NULL,NULL),(176966,'NOU',170540,171593,0,0,NULL,NULL),(176967,'NOU',170541,171594,0,0,NULL,NULL),(176968,'NOU',170542,171595,0,0,NULL,NULL),(176969,'NOU',170543,171596,0,0,NULL,NULL),(176970,'NOU',170544,171597,0,0,NULL,NULL),(176971,'NOU',170545,171598,0,0,NULL,NULL),(176972,'NOU',170546,171599,0,0,NULL,NULL),(176973,'NOU',170547,171600,0,0,NULL,NULL),(176974,'NOU',170548,171601,0,0,NULL,NULL),(176975,'NOU',170549,171602,0,0,NULL,NULL),(176976,'NOU',170550,171603,0,0,NULL,NULL),(176977,'NOU',170551,171604,0,0,NULL,NULL),(176978,'NOU',170552,171605,0,0,NULL,NULL),(176979,'NOU',170553,171606,0,0,NULL,NULL),(176980,'NOU',170554,171607,0,0,NULL,NULL),(176981,'NOU',170555,171608,0,0,NULL,NULL),(176982,'NOU',170556,171609,0,0,NULL,NULL),(176983,'NOU',170557,171610,0,0,NULL,NULL),(176984,'NOU',170558,171611,0,0,NULL,NULL),(176985,'NOU',170559,171612,0,0,NULL,NULL),(176986,'NOU',170560,171613,0,0,NULL,NULL),(176987,'NOU',170561,171614,0,0,NULL,NULL),(176988,'NOU',170562,171615,0,0,NULL,NULL),(176989,'NOU',170563,171616,0,0,NULL,NULL),(176990,'NOU',170564,171617,0,0,NULL,NULL),(176991,'NOU',170565,171618,0,0,NULL,NULL),(176992,'NOU',170566,171619,0,0,NULL,NULL),(176993,'NOU',170567,171620,0,0,NULL,NULL),(176994,'NOU',60122,171621,0,0,NULL,NULL),(176995,'NOU',170568,171622,0,0,NULL,NULL),(176996,'NOU',170569,171623,0,0,NULL,NULL),(176997,'NOU',170570,171624,0,0,NULL,NULL),(176998,'NOU',170571,171625,0,0,NULL,NULL),(176999,'NOU',170572,171626,0,0,NULL,NULL),(177000,'NOU',170573,171627,0,0,NULL,NULL),(177001,'NOU',170574,171628,0,0,NULL,NULL),(177002,'NOU',170575,171629,0,0,NULL,NULL),(177003,'NOU',170576,171630,0,0,NULL,NULL),(177004,'NOU',37591,171631,0,0,NULL,NULL),(177005,'NOU',170577,171632,0,0,NULL,NULL),(177006,'NOU',170578,171633,0,0,NULL,NULL),(177007,'NOU',170579,171634,0,0,NULL,NULL),(177008,'NOU',170580,171635,0,0,NULL,NULL),(177009,'NOU',170581,171636,0,0,NULL,NULL),(177010,'NOU',170582,171637,0,0,NULL,NULL),(177011,'NOU',170583,171638,0,0,NULL,NULL),(177012,'NOU',170584,171639,0,0,NULL,NULL),(177013,'NOU',170585,171640,0,0,NULL,NULL),(177014,'NOU',170586,171641,0,0,NULL,NULL),(177015,'NOU',170587,171642,0,0,NULL,NULL),(177016,'NOU',170588,171643,0,0,NULL,NULL),(177017,'NOU',90438,171644,0,0,NULL,NULL),(177018,'NOU',170589,171645,0,0,NULL,NULL),(177019,'NOU',170590,171646,0,0,NULL,NULL),(177020,'NOU',170591,171647,0,0,NULL,NULL),(177021,'NOU',170592,171648,0,0,NULL,NULL),(177022,'NOU',170593,171649,0,0,NULL,NULL),(177023,'NOU',170594,171650,0,0,NULL,NULL),(177024,'NOU',170595,171651,0,0,NULL,NULL),(177025,'NOU',170596,171652,0,0,NULL,NULL),(177026,'NOU',170597,171653,0,0,NULL,NULL),(177027,'NOU',170598,171654,0,0,NULL,NULL),(177028,'NOU',170599,171655,0,0,NULL,NULL),(177029,'NOU',170600,171656,0,0,NULL,NULL),(177030,'NOU',170601,171657,0,0,NULL,NULL),(177031,'NOU',170602,171658,0,0,NULL,NULL),(177032,'NOU',170603,171659,0,0,NULL,NULL),(177033,'NOU',170604,171660,0,0,NULL,NULL),(177034,'NOU',170605,171661,0,0,NULL,NULL),(177035,'NOU',170606,171662,0,0,NULL,NULL),(177036,'NOU',170607,171663,0,0,NULL,NULL),(177037,'NOU',170608,171664,0,0,NULL,NULL),(177038,'NOU',170609,171665,0,0,NULL,NULL),(177039,'NOU',170610,171666,0,0,NULL,NULL),(177040,'NOU',170611,171667,0,0,NULL,NULL),(177041,'NOU',170612,171668,0,0,NULL,NULL),(177042,'NOU',170613,171669,0,0,NULL,NULL),(177043,'NOU',170614,171670,0,0,NULL,NULL),(177044,'NOU',170615,171671,0,0,NULL,NULL),(177045,'NOU',170616,171672,0,0,NULL,NULL),(177046,'NOU',170617,171673,0,0,NULL,NULL),(177047,'NOU',170618,171674,0,0,NULL,NULL),(177048,'NOU',170619,171675,0,0,NULL,NULL),(177049,'NOU',170620,171676,0,0,NULL,NULL),(177050,'NOU',170621,171677,0,0,NULL,NULL),(177051,'NOU',170622,171678,0,0,NULL,NULL),(177052,'NOU',170623,171679,0,0,NULL,NULL),(177053,'NOU',170624,171680,0,0,NULL,NULL),(177054,'NOU',170625,171681,0,0,NULL,NULL),(177055,'NOU',170626,171682,0,0,NULL,NULL),(177056,'NOU',170627,171683,0,0,NULL,NULL),(177057,'NOU',170628,171684,0,0,NULL,NULL),(177058,'NOU',170629,171685,0,0,NULL,NULL),(177059,'NOU',170630,171686,0,0,NULL,NULL),(177060,'NOU',170631,171687,0,0,NULL,NULL),(177061,'NOU',170632,171688,0,0,NULL,NULL),(177062,'NOU',170633,171689,0,0,NULL,NULL),(177063,'NOU',170634,171690,0,0,NULL,NULL),(177064,'NOU',11822,171691,0,0,NULL,NULL),(177065,'NOU',170635,171692,0,0,NULL,NULL),(177066,'NOU',170636,171693,0,0,NULL,NULL),(177067,'NOU',170637,171694,0,0,NULL,NULL),(177068,'NOU',38355,171695,0,0,NULL,NULL),(177069,'NOU',170638,171696,0,0,NULL,NULL),(177070,'NOU',170639,171697,0,0,NULL,NULL),(177071,'NOU',170640,171698,0,0,NULL,NULL),(177072,'NOU',170641,171699,0,0,NULL,NULL),(177073,'NOU',170642,171700,0,0,NULL,NULL),(177074,'NOU',170643,171701,0,0,NULL,NULL),(177075,'NOU',170644,171702,0,0,NULL,NULL),(177076,'NOU',170645,171703,0,0,NULL,NULL),(177077,'NOU',170646,171704,0,0,NULL,NULL),(177078,'NOU',39170,171705,0,0,NULL,NULL),(177079,'NOU',170647,171706,0,0,NULL,NULL),(177080,'NOU',170648,171707,0,0,NULL,NULL),(177081,'NOU',170649,171708,0,0,NULL,NULL),(177082,'CLITIC',0,171709,652,0,NULL,NULL),(177083,'NOU',170651,171710,0,0,NULL,NULL),(177084,'NOU',170652,171711,0,0,NULL,NULL),(177085,'NOU',170653,171712,0,0,NULL,NULL),(177086,'NOU',50538,171713,0,0,NULL,NULL),(177087,'NOU',170654,171714,0,0,NULL,NULL),(177088,'NOU',170655,171715,0,0,NULL,NULL),(177089,'NOU',170656,171716,0,0,NULL,NULL),(177090,'NOU',170657,171717,0,0,NULL,NULL),(177091,'NOU',170658,171718,0,0,NULL,NULL),(177092,'NOU',35522,48058,0,0,NULL,NULL),(177093,'NOU',170659,171719,0,0,NULL,NULL),(177094,'NOU',170660,171720,0,0,NULL,NULL),(177095,'NOU',170661,171721,0,0,NULL,NULL),(177096,'NOU',170662,171722,0,0,NULL,NULL),(177097,'NOU',170663,171723,0,0,NULL,NULL),(177098,'NOU',170664,171724,0,0,NULL,NULL),(177099,'NOU',170665,171725,0,0,NULL,NULL),(177100,'NOU',170666,171726,0,0,NULL,NULL),(177101,'NOU',170667,171727,0,0,NULL,NULL),(177102,'NOU',170668,171728,0,0,NULL,NULL),(177103,'NOU',139314,171729,0,0,NULL,NULL),(177104,'NOU',170669,171730,0,0,NULL,NULL),(177105,'NOU',170670,171731,0,0,NULL,NULL),(177106,'NOU',170671,171732,0,0,NULL,NULL),(177107,'NOU',170672,171733,0,0,NULL,NULL),(177108,'NOU',170673,171734,0,0,NULL,NULL),(177109,'NOU',43674,171735,0,0,NULL,NULL),(177110,'NOU',170674,171736,0,0,NULL,NULL),(177111,'NOU',170675,171737,0,0,NULL,NULL),(177112,'NOU',84309,171738,0,0,NULL,NULL),(177113,'NOU',170676,171739,0,0,NULL,NULL),(177114,'NOU',170677,171740,0,0,NULL,NULL),(177115,'NOU',170678,171741,0,0,NULL,NULL),(177116,'NOU',170679,171742,0,0,NULL,NULL),(177117,'NOU',17726,171743,0,0,NULL,NULL),(177118,'NOU',170680,171744,0,0,NULL,NULL),(177119,'NOU',30750,171745,0,0,NULL,NULL),(177120,'NOU',170681,171746,0,0,NULL,NULL),(177121,'NOU',170682,171747,0,0,NULL,NULL),(177122,'NOU',170683,171748,0,0,NULL,NULL),(177123,'NOU',170684,171749,0,0,NULL,NULL),(177124,'NOU',170685,171750,0,0,NULL,NULL),(177125,'NOU',170686,171751,0,0,NULL,NULL),(177126,'NOU',170687,171752,0,0,NULL,NULL),(177127,'NOU',170688,171753,0,0,NULL,NULL),(177128,'NOU',170689,171754,0,0,NULL,NULL),(177129,'NOU',170690,171755,0,0,NULL,NULL),(177130,'NOU',170691,171756,0,0,NULL,NULL),(177131,'NOU',170692,171757,0,0,NULL,NULL),(177132,'NOU',170693,171758,0,0,NULL,NULL),(177133,'NOU',170694,171759,0,0,NULL,NULL),(177134,'NOU',170695,171760,0,0,NULL,NULL),(177135,'NOU',170696,171761,0,0,NULL,NULL),(177136,'NOU',170697,171762,0,0,NULL,NULL),(177137,'NOU',170698,171763,0,0,NULL,NULL),(177138,'NOU',170699,171764,0,0,NULL,NULL),(177139,'NOU',170700,171765,0,0,NULL,NULL),(177140,'NOU',170701,171766,0,0,NULL,NULL),(177141,'NOU',170702,171767,0,0,NULL,NULL),(177142,'NOU',170703,171768,0,0,NULL,NULL),(177143,'NOU',170704,171769,0,0,NULL,NULL),(177144,'NOU',170705,171770,0,0,NULL,NULL),(177145,'NOU',170706,171771,0,0,NULL,NULL),(177146,'NOU',121391,171772,0,0,NULL,NULL),(177147,'NOU',170707,171773,0,0,NULL,NULL),(177148,'NOU',170708,171774,0,0,NULL,NULL),(177149,'NOU',170709,171775,0,0,NULL,NULL),(177150,'NOU',170710,171776,0,0,NULL,NULL),(177151,'NOU',170711,171777,0,0,NULL,NULL),(177152,'NOU',170712,171778,0,0,NULL,NULL),(177153,'NOU',170713,171779,0,0,NULL,NULL),(177154,'NOU',170714,171780,0,0,NULL,NULL),(177155,'NOU',170715,171781,0,0,NULL,NULL),(177156,'NOU',170716,171782,0,0,NULL,NULL),(177157,'NOU',170717,171783,0,0,NULL,NULL),(177158,'NOU',170718,171784,0,0,NULL,NULL),(177159,'NOU',170719,171785,0,0,NULL,NULL),(177160,'NOU',170720,171786,0,0,NULL,NULL),(177161,'NOU',170721,171787,0,0,NULL,NULL),(177162,'NOU',170722,171788,0,0,NULL,NULL),(177163,'NOU',170723,171789,0,0,NULL,NULL),(177164,'NOU',16905,171790,0,0,NULL,NULL),(177165,'NOU',170724,171791,0,0,NULL,NULL),(177166,'NOU',170725,171792,0,0,NULL,NULL),(177167,'NOU',170726,171793,0,0,NULL,NULL),(177168,'NOU',170727,171794,0,0,NULL,NULL),(177169,'NOU',170728,171795,0,0,NULL,NULL),(177170,'NOU',170729,171796,0,0,NULL,NULL),(177171,'NOU',170730,171797,0,0,NULL,NULL),(177172,'NOU',170731,171798,0,0,NULL,NULL),(177173,'NOU',77313,171799,0,0,NULL,NULL),(177174,'NOU',170732,171800,0,0,NULL,NULL),(177175,'NOU',170733,171801,0,0,NULL,NULL),(177176,'NOU',170734,171802,0,0,NULL,NULL),(177177,'NOU',170735,171803,0,0,NULL,NULL),(177178,'NOU',170736,171804,0,0,NULL,NULL),(177179,'NOU',170737,171805,0,0,NULL,NULL),(177180,'NOU',170738,171806,0,0,NULL,NULL),(177181,'NOU',170739,171807,0,0,NULL,NULL),(177182,'NOU',170740,171808,0,0,NULL,NULL),(177183,'NOU',170741,171809,0,0,NULL,NULL),(177184,'NOU',170742,171810,0,0,NULL,NULL),(177185,'NOU',170743,171811,0,0,NULL,NULL),(177186,'NOU',170744,171812,0,0,NULL,NULL),(177187,'NOU',170745,171813,0,0,NULL,NULL),(177188,'NOU',170746,171814,0,0,NULL,NULL),(177189,'NOU',170747,171815,0,0,NULL,NULL),(177190,'NOU',170748,171816,0,0,NULL,NULL),(177191,'NOU',170749,171817,0,0,NULL,NULL),(177192,'NOU',170750,171818,0,0,NULL,NULL),(177193,'NOU',170751,171819,0,0,NULL,NULL),(177194,'NOU',170752,171820,0,0,NULL,NULL),(177195,'NOU',170753,171821,0,0,NULL,NULL),(177196,'NOU',170754,171822,0,0,NULL,NULL),(177197,'NOU',170755,171823,0,0,NULL,NULL),(177198,'NOU',170756,171824,0,0,NULL,NULL),(177199,'NOU',170757,171825,0,0,NULL,NULL),(177200,'NOU',170758,171826,0,0,NULL,NULL),(177201,'NOU',170759,171827,0,0,NULL,NULL),(177202,'NOU',170760,171828,0,0,NULL,NULL),(177203,'NOU',170761,171829,0,0,NULL,NULL),(177204,'NOU',170762,171830,0,0,NULL,NULL),(177205,'NOU',170763,171831,0,0,NULL,NULL),(177206,'NOU',170764,171832,0,0,NULL,NULL),(177207,'NOU',170765,171833,0,0,NULL,NULL),(177208,'NOU',170766,171834,0,0,NULL,NULL),(177209,'NOU',170767,171835,0,0,NULL,NULL),(177210,'NOU',170768,171836,0,0,NULL,NULL),(177211,'NOU',28998,171837,0,0,NULL,NULL),(177212,'NOU',170769,171838,0,0,NULL,NULL),(177213,'NOU',170770,171839,0,0,NULL,NULL),(177214,'NOU',170771,171840,0,0,NULL,NULL),(177215,'NOU',170772,171841,0,0,NULL,NULL),(177216,'NOU',170773,171842,0,0,NULL,NULL),(177217,'NOU',170774,171843,0,0,NULL,NULL),(177218,'NOU',170775,171844,0,0,NULL,NULL),(177219,'NOU',170776,171845,0,0,NULL,NULL),(177220,'NOU',170777,171846,0,0,NULL,NULL),(177221,'NOU',170778,171847,0,0,NULL,NULL),(177222,'NOU',170779,171848,0,0,NULL,NULL),(177223,'NOU',170780,171849,0,0,NULL,NULL),(177224,'NOU',170781,171850,0,0,NULL,NULL),(177225,'NOU',170782,171851,0,0,NULL,NULL),(177226,'NOU',170783,171852,0,0,NULL,NULL),(177227,'NOU',170784,171853,0,0,NULL,NULL),(177228,'NOU',170785,171854,0,0,NULL,NULL),(177229,'NOU',170786,171855,0,0,NULL,NULL),(177230,'NOU',170787,171856,0,0,NULL,NULL),(177231,'NOU',170788,171857,0,0,NULL,NULL),(177232,'NOU',170789,171858,0,0,NULL,NULL),(177233,'NOU',170790,171859,0,0,NULL,NULL),(177234,'NOU',170791,171860,0,0,NULL,NULL),(177235,'NOU',170792,171861,0,0,NULL,NULL),(177236,'NOU',170793,171862,0,0,NULL,NULL),(177237,'NOU',170794,171863,0,0,NULL,NULL),(177238,'NOU',170795,171864,0,0,NULL,NULL),(177239,'NOU',170796,171865,0,0,NULL,NULL),(177240,'NOU',170797,171866,0,0,NULL,NULL),(177241,'NOU',170798,171867,0,0,NULL,NULL),(177242,'NOU',170799,171868,0,0,NULL,NULL),(177243,'NOU',170800,171869,0,0,NULL,NULL),(177244,'NOU',170801,171870,0,0,NULL,NULL),(177245,'NOU',13110,171871,0,0,NULL,NULL),(177246,'NOU',17056,171872,0,0,NULL,NULL),(177247,'NOU',170802,171873,0,0,NULL,NULL),(177248,'NOU',170803,171874,0,0,NULL,NULL),(177249,'NOU',170804,171875,0,0,NULL,NULL),(177250,'NOU',170805,171876,0,0,NULL,NULL),(177251,'NOU',170806,171877,0,0,NULL,NULL),(177252,'NOU',170807,171878,0,0,NULL,NULL),(177253,'NOU',170808,171879,0,0,NULL,NULL),(177254,'NOU',170809,171880,0,0,NULL,NULL),(177255,'NOU',170810,171881,0,0,NULL,NULL),(177256,'NOU',170811,171882,0,0,NULL,NULL),(177257,'NOU',170812,171883,0,0,NULL,NULL),(177258,'NOU',170814,171884,0,0,NULL,NULL),(177259,'NOU',170815,171885,0,0,NULL,NULL),(177260,'NOU',170816,171886,0,0,NULL,NULL),(177261,'NOU',170817,171887,0,0,NULL,NULL),(177262,'NOU',170818,171888,0,0,NULL,NULL),(177263,'NOU',170819,171889,0,0,NULL,NULL),(177264,'NOU',170820,171890,0,0,NULL,NULL),(177265,'NOU',170821,171891,0,0,NULL,NULL),(177266,'NOU',170822,171892,0,0,NULL,NULL),(177267,'NOU',170823,171893,0,0,NULL,NULL),(177268,'NOU',170824,171894,0,0,NULL,NULL),(177269,'NOU',170825,171895,0,0,NULL,NULL),(177270,'NOU',170826,171896,0,0,NULL,NULL),(177271,'NOU',170827,171897,0,0,NULL,NULL),(177272,'NOU',170828,171898,0,0,NULL,NULL),(177273,'NOU',11158,171899,0,0,NULL,NULL),(177274,'NOU',170829,171900,0,0,NULL,NULL),(177275,'NOU',170830,171901,0,0,NULL,NULL),(177276,'NOU',170831,171902,0,0,NULL,NULL),(177277,'NOU',170832,171903,0,0,NULL,NULL),(177278,'NOU',170833,171904,0,0,NULL,NULL),(177279,'NOU',170834,171905,0,0,NULL,NULL),(177280,'NOU',170835,171906,0,0,NULL,NULL),(177281,'NOU',40941,171907,0,0,NULL,NULL),(177282,'NOU',170836,171908,0,0,NULL,NULL),(177283,'NOU',170837,171909,0,0,NULL,NULL),(177284,'NOU',170838,171910,0,0,NULL,NULL),(177285,'NOU',170839,171911,0,0,NULL,NULL),(177286,'NOU',170840,171912,0,0,NULL,NULL),(177287,'NOU',170841,171913,0,0,NULL,NULL),(177288,'NOU',170842,171914,0,0,NULL,NULL),(177289,'NOU',170843,171915,0,0,NULL,NULL),(177290,'NOU',170844,171916,0,0,NULL,NULL),(177291,'NOU',170845,171917,0,0,NULL,NULL),(177292,'NOU',170846,171918,0,0,NULL,NULL),(177293,'NOU',170847,171919,0,0,NULL,NULL),(177294,'NOU',70510,171920,0,0,NULL,NULL),(177295,'NOU',170848,171921,0,0,NULL,NULL),(177296,'NOU',170849,171922,0,0,NULL,NULL),(177297,'NOU',170850,171923,0,0,NULL,NULL),(177298,'NOU',170851,171924,0,0,NULL,NULL),(177299,'NOU',170852,171925,0,0,NULL,NULL),(177300,'NOU',131776,171926,0,0,NULL,NULL),(177301,'NOU',170853,171927,0,0,NULL,NULL),(177302,'NOU',170854,171928,0,0,NULL,NULL),(177303,'NOU',170855,171929,0,0,NULL,NULL),(177304,'NOU',170856,171930,0,0,NULL,NULL),(177305,'NOU',170857,171931,0,0,NULL,NULL),(177306,'NOU',170858,171932,0,0,NULL,NULL),(177307,'NOU',170859,171933,0,0,NULL,NULL),(177308,'NOU',170860,171934,0,0,NULL,NULL),(177309,'NOU',170861,171935,0,0,NULL,NULL),(177310,'NOU',170862,171936,0,0,NULL,NULL),(177311,'NOU',170863,171937,0,0,NULL,NULL),(177312,'NOU',170864,171938,0,0,NULL,NULL),(177313,'NOU',170865,171939,0,0,NULL,NULL),(177314,'NOU',170866,171940,0,0,NULL,NULL),(177315,'NOU',170867,171941,0,0,NULL,NULL),(177316,'NOU',170868,171942,0,0,NULL,NULL),(177317,'NOU',170869,171943,0,0,NULL,NULL),(177318,'NOU',170870,171944,0,0,NULL,NULL),(177319,'NOU',170871,171945,0,0,NULL,NULL),(177320,'NOU',170872,171946,0,0,NULL,NULL),(177321,'NOU',170873,171947,0,0,NULL,NULL),(177322,'NOU',170874,171948,0,0,NULL,NULL),(177323,'NOU',170875,171949,0,0,NULL,NULL),(177324,'NOU',170876,171950,0,0,NULL,NULL),(177325,'NOU',170877,171951,0,0,NULL,NULL),(177326,'NOU',170878,171952,0,0,NULL,NULL),(177327,'NOU',170879,171953,0,0,NULL,NULL),(177328,'NOU',170880,171954,0,0,NULL,NULL),(177329,'NOU',170881,171955,0,0,NULL,NULL),(177330,'NOU',170882,171956,0,0,NULL,NULL),(177331,'NOU',170883,171957,0,0,NULL,NULL),(177332,'NOU',170884,171958,0,0,NULL,NULL),(177333,'NOU',170885,171959,0,0,NULL,NULL),(177334,'NOU',170886,171960,0,0,NULL,NULL),(177335,'NOU',170887,171961,0,0,NULL,NULL),(177336,'NOU',170888,171962,0,0,NULL,NULL),(177337,'NOU',170889,171963,0,0,NULL,NULL),(177338,'NOU',170890,171964,0,0,NULL,NULL),(177339,'NOU',170891,171965,0,0,NULL,NULL),(177340,'NOU',170892,171966,0,0,NULL,NULL),(177341,'NOU',170893,171967,0,0,NULL,NULL),(177342,'NOU',170894,171968,0,0,NULL,NULL),(177343,'NOU',170895,171969,0,0,NULL,NULL),(177344,'NOU',170896,171970,0,0,NULL,NULL),(177345,'NOU',170897,171971,0,0,NULL,NULL),(177346,'NOU',170898,171972,0,0,NULL,NULL),(177347,'NOU',170899,171973,0,0,NULL,NULL),(177348,'NOU',170900,171974,0,0,NULL,NULL),(177349,'NOU',170901,171975,0,0,NULL,NULL),(177350,'NOU',25704,171976,0,0,NULL,NULL),(177351,'NOU',170902,171977,0,0,NULL,NULL),(177352,'NOU',170903,171978,0,0,NULL,NULL),(177353,'NOU',170904,171979,0,0,NULL,NULL),(177354,'NOU',170905,171980,0,0,NULL,NULL),(177355,'NOU',170906,171981,0,0,NULL,NULL),(177356,'NOU',170907,171982,0,0,NULL,NULL),(177357,'NOU',170908,171983,0,0,NULL,NULL),(177358,'NOU',170909,171984,0,0,NULL,NULL),(177359,'NOU',170910,171985,0,0,NULL,NULL),(177360,'NOU',170911,171986,0,0,NULL,NULL),(177361,'NOU',170912,171987,0,0,NULL,NULL),(177362,'NOU',170913,171988,0,0,NULL,NULL),(177363,'NOU',170914,171989,0,0,NULL,NULL),(177364,'NOU',170915,171990,0,0,NULL,NULL),(177365,'NOU',170916,171991,0,0,NULL,NULL),(177366,'NOU',170917,171992,0,0,NULL,NULL),(177367,'NOU',170918,171993,0,0,NULL,NULL),(177368,'NOU',170919,171994,0,0,NULL,NULL),(177369,'NOU',170920,171995,0,0,NULL,NULL),(177370,'NOU',170921,171996,0,0,NULL,NULL),(177371,'NOU',170922,171997,0,0,NULL,NULL),(177372,'NOU',170923,171998,0,0,NULL,NULL),(177373,'NOU',170924,171999,0,0,NULL,NULL),(177374,'NOU',170925,172000,0,0,NULL,NULL),(177375,'NOU',170926,172001,0,0,NULL,NULL),(177376,'NOU',170927,172002,0,0,NULL,NULL),(177377,'NOU',170928,172003,0,0,NULL,NULL),(177378,'NOU',170929,172004,0,0,NULL,NULL),(177379,'NOU',170930,172005,0,0,NULL,NULL),(177380,'NOU',170931,172006,0,0,NULL,NULL),(177381,'NOU',170932,172007,0,0,NULL,NULL),(177382,'NOU',35227,47827,0,0,NULL,NULL),(177383,'NOU',170933,172008,0,0,NULL,NULL),(177384,'NOU',79387,172009,0,0,NULL,NULL),(177385,'NOU',170934,172010,0,0,NULL,NULL),(177386,'NOU',170935,172011,0,0,NULL,NULL),(177387,'NOU',170936,172012,0,0,NULL,NULL),(177388,'NOU',170937,172013,0,0,NULL,NULL),(177389,'NOU',170938,172014,0,0,NULL,NULL),(177390,'NOU',170939,172015,0,0,NULL,NULL),(177391,'NOU',170940,172016,0,0,NULL,NULL),(177392,'NOU',170941,172017,0,0,NULL,NULL),(177393,'NOU',170942,172018,0,0,NULL,NULL),(177394,'NOU',170943,172019,0,0,NULL,NULL),(177395,'NOU',41029,172020,0,0,NULL,NULL),(177396,'NOU',170944,172021,0,0,NULL,NULL),(177397,'NOU',170945,172022,0,0,NULL,NULL),(177398,'NOU',170946,172023,0,0,NULL,NULL),(177399,'NOU',170947,172024,0,0,NULL,NULL),(177400,'NOU',170948,172025,0,0,NULL,NULL),(177401,'NOU',170949,172026,0,0,NULL,NULL),(177402,'NOU',4435,172027,0,0,NULL,NULL),(177403,'NOU',170950,172028,0,0,NULL,NULL),(177404,'NOU',170951,172029,0,0,NULL,NULL),(177405,'NOU',170952,172030,0,0,NULL,NULL),(177406,'NOU',170953,172031,0,0,NULL,NULL),(177407,'NOU',170954,172032,0,0,NULL,NULL),(177408,'NOU',170955,172033,0,0,NULL,NULL),(177409,'NOU',170956,172034,0,0,NULL,NULL),(177410,'NOU',170957,172035,0,0,NULL,NULL),(177411,'NOU',170958,172036,0,0,NULL,NULL),(177412,'NOU',170959,172037,0,0,NULL,NULL),(177413,'NOU',170960,172038,0,0,NULL,NULL),(177414,'NOU',170961,172039,0,0,NULL,NULL),(177415,'NOU',17871,172040,0,0,NULL,NULL),(177416,'NOU',170962,172041,0,0,NULL,NULL),(177417,'NOU',170963,172042,0,0,NULL,NULL),(177418,'NOU',170964,172043,0,0,NULL,NULL),(177419,'NOU',170965,172044,0,0,NULL,NULL),(177420,'NOU',170966,172045,0,0,NULL,NULL),(177421,'NOU',170967,172046,0,0,NULL,NULL),(177422,'NOU',170968,172047,0,0,NULL,NULL),(177423,'NOU',170969,172048,0,0,NULL,NULL),(177424,'NOU',170970,172049,0,0,NULL,NULL),(177425,'NOU',170971,172050,0,0,NULL,NULL),(177426,'NOU',170972,172051,0,0,NULL,NULL),(177427,'NOU',170973,65388,0,0,NULL,NULL),(177428,'NOU',170976,172052,0,0,NULL,NULL),(177429,'NOU',170977,172053,0,0,NULL,NULL),(177430,'NOU',170978,172054,0,0,NULL,NULL),(177431,'NOU',170979,172055,0,0,NULL,NULL),(177432,'NOU',170980,172056,0,0,NULL,NULL),(177433,'NOU',170981,172057,0,0,NULL,NULL),(177434,'NOU',170982,172058,0,0,NULL,NULL),(177435,'NOU',170983,172059,0,0,NULL,NULL),(177436,'NOU',170984,172060,0,0,NULL,NULL),(177437,'NOU',170985,172061,0,0,NULL,NULL),(177438,'NOU',170986,172062,0,0,NULL,NULL),(177439,'NOU',170987,172063,0,0,NULL,NULL),(177440,'NOU',170988,172064,0,0,NULL,NULL),(177441,'NOU',170989,172065,0,0,NULL,NULL),(177442,'NOU',170990,172066,0,0,NULL,NULL),(177443,'NOU',170991,172067,0,0,NULL,NULL),(177444,'NOU',170992,172068,0,0,NULL,NULL),(177445,'NOU',170993,172069,0,0,NULL,NULL),(177446,'NOU',170994,172070,0,0,NULL,NULL),(177447,'NOU',170995,172071,0,0,NULL,NULL),(177448,'NOU',170996,172072,0,0,NULL,NULL),(177449,'NOU',170997,172073,0,0,NULL,NULL),(177450,'NOU',170998,172074,0,0,NULL,NULL),(177451,'NOU',170999,172075,0,0,NULL,NULL),(177452,'NOU',171000,172076,0,0,NULL,NULL),(177453,'NOU',171001,172077,0,0,NULL,NULL),(177454,'NOU',171002,172078,0,0,NULL,NULL),(177455,'NOU',171003,172079,0,0,NULL,NULL),(177456,'NOU',171004,172080,0,0,NULL,NULL),(177457,'NOU',171005,172081,0,0,NULL,NULL),(177458,'NOU',171006,172082,0,0,NULL,NULL),(177459,'NOU',78174,172083,0,0,NULL,NULL),(177460,'NOU',171007,172084,0,0,NULL,NULL),(177461,'NOU',171008,172085,0,0,NULL,NULL),(177462,'NOU',171009,172086,0,0,NULL,NULL),(177463,'NOU',171010,172087,0,0,NULL,NULL),(177464,'NOU',171011,172088,0,0,NULL,NULL),(177465,'NOU',171012,172089,0,0,NULL,NULL),(177466,'NOU',171013,172090,0,0,NULL,NULL),(177467,'NOU',171014,172091,0,0,NULL,NULL),(177468,'NOU',171015,172092,0,0,NULL,NULL),(177469,'NOU',171016,172093,0,0,NULL,NULL),(177470,'NOU',171017,172094,0,0,NULL,NULL),(177471,'NOU',171018,172095,0,0,NULL,NULL),(177472,'NOU',171019,172096,0,0,NULL,NULL),(177473,'NOU',171020,172097,0,0,NULL,NULL),(177474,'NOU',171021,172098,0,0,NULL,NULL),(177475,'NOU',171022,172099,0,0,NULL,NULL),(177476,'NOU',171023,172100,0,0,NULL,NULL),(177477,'NOU',171024,172101,0,0,NULL,NULL),(177478,'NOU',171025,172102,0,0,NULL,NULL),(177479,'NOU',171026,172103,0,0,NULL,NULL),(177480,'NOU',171027,172104,0,0,NULL,NULL),(177481,'NOU',171028,172105,0,0,NULL,NULL),(177482,'NOU',171029,172106,0,0,NULL,NULL),(177483,'NOU',171030,172107,0,0,NULL,NULL),(177484,'NOU',171031,172108,0,0,NULL,NULL),(177485,'NOU',171032,172109,0,0,NULL,NULL),(177486,'NOU',32070,46846,0,0,NULL,NULL),(177487,'NOU',171033,172110,0,0,NULL,NULL),(177488,'NOU',171034,172111,0,0,NULL,NULL),(177489,'NOU',171035,172112,0,0,NULL,NULL),(177490,'NOU',171036,172113,0,0,NULL,NULL),(177491,'NOU',171037,172114,0,0,NULL,NULL),(177492,'NOU',171038,172115,0,0,NULL,NULL),(177493,'NOU',171039,172116,0,0,NULL,NULL),(177494,'NOU',171040,172117,0,0,NULL,NULL),(177495,'NOU',171041,172118,0,0,NULL,NULL),(177496,'NOU',7915,172119,0,0,NULL,NULL),(177497,'NOU',171042,172120,0,0,NULL,NULL),(177498,'NOU',171043,172121,0,0,NULL,NULL),(177499,'NOU',171044,172122,0,0,NULL,NULL),(177500,'NOU',171045,172123,0,0,NULL,NULL),(177501,'NOU',171046,172124,0,0,NULL,NULL),(177502,'NOU',171047,172125,0,0,NULL,NULL),(177503,'NOU',41303,172126,0,0,NULL,NULL),(177504,'NOU',171048,172127,0,0,NULL,NULL),(177505,'NOU',171049,172128,0,0,NULL,NULL),(177506,'NOU',171050,172129,0,0,NULL,NULL),(177507,'NOU',8467,172130,0,0,NULL,NULL),(177508,'NOU',171051,172131,0,0,NULL,NULL),(177509,'NOU',171052,172132,0,0,NULL,NULL),(177510,'NOU',171053,172133,0,0,NULL,NULL),(177511,'NOU',171054,172134,0,0,NULL,NULL),(177512,'NOU',171055,172135,0,0,NULL,NULL),(177513,'NOU',171056,172136,0,0,NULL,NULL),(177514,'NOU',171057,172137,0,0,NULL,NULL),(177515,'NOU',171058,172138,0,0,NULL,NULL),(177516,'NOU',171059,172139,0,0,NULL,NULL),(177517,'NOU',171060,172140,0,0,NULL,NULL),(177518,'NOU',171061,172141,0,0,NULL,NULL),(177519,'NOU',171062,172142,0,0,NULL,NULL),(177520,'NOU',171063,172143,0,0,NULL,NULL),(177521,'NOU',171064,172144,0,0,NULL,NULL),(177522,'NOU',171065,172145,0,0,NULL,NULL),(177523,'NOU',171066,172146,0,0,NULL,NULL),(177524,'NOU',171067,172147,0,0,NULL,NULL),(177525,'NOU',171068,172148,0,0,NULL,NULL),(177526,'NOU',171069,172149,0,0,NULL,NULL),(177527,'NOU',171070,172150,0,0,NULL,NULL),(177528,'NOU',171071,172151,0,0,NULL,NULL),(177529,'NOU',171072,172152,0,0,NULL,NULL),(177530,'NOU',124436,172153,0,0,NULL,NULL),(177531,'NOU',171073,172154,0,0,NULL,NULL),(177532,'NOU',39753,172155,0,0,NULL,NULL),(177533,'NOU',171074,172156,0,0,NULL,NULL),(177534,'NOU',171075,172157,0,0,NULL,NULL),(177535,'NOU',171076,172158,0,0,NULL,NULL),(177536,'NOU',171077,172159,0,0,NULL,NULL),(177537,'NOU',171078,172160,0,0,NULL,NULL),(177538,'NOU',171079,172161,0,0,NULL,NULL),(177539,'NOU',171080,172162,0,0,NULL,NULL),(177540,'NOU',171081,172163,0,0,NULL,NULL),(177541,'NOU',171082,172164,0,0,NULL,NULL),(177542,'NOU',171083,172165,0,0,NULL,NULL),(177543,'NOU',171084,172166,0,0,NULL,NULL),(177544,'NOU',171085,172167,0,0,NULL,NULL),(177545,'NOU',171086,172168,0,0,NULL,NULL),(177546,'NOU',171087,172169,0,0,NULL,NULL),(177547,'NOU',171088,172170,0,0,NULL,NULL),(177548,'NOU',171089,172171,0,0,NULL,NULL),(177549,'NOU',171090,172172,0,0,NULL,NULL),(177550,'NOU',105757,172173,0,0,NULL,NULL),(177551,'NOU',171091,172174,0,0,NULL,NULL),(177552,'NOU',171092,172175,0,0,NULL,NULL),(177553,'NOU',171093,172176,0,0,NULL,NULL),(177554,'NOU',171094,172177,0,0,NULL,NULL),(177555,'NOU',171095,172178,0,0,NULL,NULL),(177556,'NOU',171096,172179,0,0,NULL,NULL),(177557,'NOU',171097,172180,0,0,NULL,NULL),(177558,'NOU',171098,172181,0,0,NULL,NULL),(177559,'NOU',171099,172182,0,0,NULL,NULL),(177560,'NOU',171100,172183,0,0,NULL,NULL),(177561,'NOU',171101,172184,0,0,NULL,NULL),(177562,'NOU',171102,172185,0,0,NULL,NULL),(177563,'NOU',171103,172186,0,0,NULL,NULL),(177564,'NOU',171104,172187,0,0,NULL,NULL),(177565,'NOU',171105,172188,0,0,NULL,NULL),(177566,'NOU',171106,172189,0,0,NULL,NULL),(177567,'NOU',171107,172190,0,0,NULL,NULL),(177568,'NOU',171108,172191,0,0,NULL,NULL),(177569,'NOU',171109,172192,0,0,NULL,NULL),(177570,'NOU',171110,172193,0,0,NULL,NULL),(177571,'NOU',171111,172194,0,0,NULL,NULL),(177572,'NOU',171112,172195,0,0,NULL,NULL),(177573,'NOU',171113,172196,0,0,NULL,NULL),(177574,'NOU',171114,172197,0,0,NULL,NULL),(177575,'NOU',171115,172198,0,0,NULL,NULL),(177576,'NOU',171116,172199,0,0,NULL,NULL),(177577,'NOU',171117,172200,0,0,NULL,NULL),(177578,'NOU',171118,172201,0,0,NULL,NULL),(177579,'NOU',171119,172202,0,0,NULL,NULL),(177580,'NOU',171120,172203,0,0,NULL,NULL),(177581,'NOU',171121,172204,0,0,NULL,NULL),(177582,'NOU',171122,172205,0,0,NULL,NULL),(177583,'NOU',171123,172206,0,0,NULL,NULL),(177584,'NOU',171124,172207,0,0,NULL,NULL),(177585,'NOU',171125,172208,0,0,NULL,NULL),(177586,'NOU',171126,172209,0,0,NULL,NULL),(177587,'NOU',171127,172210,0,0,NULL,NULL),(177588,'NOU',61692,172211,0,0,NULL,NULL),(177589,'NOU',171128,172212,0,0,NULL,NULL),(177590,'NOU',171129,172213,0,0,NULL,NULL),(177591,'NOU',171130,172214,0,0,NULL,NULL),(177592,'NOU',171131,172215,0,0,NULL,NULL),(177593,'NOU',171132,172216,0,0,NULL,NULL),(177594,'NOU',171133,172217,0,0,NULL,NULL),(177595,'NOU',10435,172218,0,0,NULL,NULL),(177596,'NOU',171134,172219,0,0,NULL,NULL),(177597,'NOU',171135,172220,0,0,NULL,NULL),(177598,'NOU',171136,172221,0,0,NULL,NULL),(177599,'NOU',171137,172222,0,0,NULL,NULL),(177600,'NOU',171138,172223,0,0,NULL,NULL),(177601,'NOU',171139,172224,0,0,NULL,NULL),(177602,'NOU',171140,172225,0,0,NULL,NULL),(177603,'NOU',171141,172226,0,0,NULL,NULL),(177604,'NOU',171142,172227,0,0,NULL,NULL),(177605,'NOU',171143,172228,0,0,NULL,NULL),(177606,'NOU',171144,172229,0,0,NULL,NULL),(177607,'NOU',171145,172230,0,0,NULL,NULL),(177608,'NOU',171146,172231,0,0,NULL,NULL),(177609,'NOU',171147,172232,0,0,NULL,NULL),(177610,'NOU',171148,172233,0,0,NULL,NULL),(177611,'NOU',171149,172234,0,0,NULL,NULL),(177612,'NOU',171150,172235,0,0,NULL,NULL),(177613,'NOU',171151,172236,0,0,NULL,NULL),(177614,'NOU',171152,172237,0,0,NULL,NULL),(177615,'NOU',171153,172238,0,0,NULL,NULL),(177616,'NOU',171154,172239,0,0,NULL,NULL),(177617,'NOU',171155,172240,0,0,NULL,NULL),(177618,'NOU',171156,172241,0,0,NULL,NULL),(177619,'NOU',171157,172242,0,0,NULL,NULL),(177620,'NOU',171158,172243,0,0,NULL,NULL),(177621,'NOU',171159,172244,0,0,NULL,NULL),(177622,'NOU',171160,172245,0,0,NULL,NULL),(177623,'NOU',171161,172246,0,0,NULL,NULL),(177624,'NOU',171162,172247,0,0,NULL,NULL),(177625,'NOU',30547,172248,0,0,NULL,NULL),(177626,'NOU',171163,172249,0,0,NULL,NULL),(177627,'NOU',171164,172250,0,0,NULL,NULL),(177628,'NOU',171165,172251,0,0,NULL,NULL),(177629,'NOU',171166,172252,0,0,NULL,NULL),(177630,'NOU',171167,172253,0,0,NULL,NULL),(177631,'NOU',171169,172254,0,0,NULL,NULL),(177632,'NOU',171170,172255,0,0,NULL,NULL),(177633,'NOU',171171,172256,0,0,NULL,NULL),(177634,'NOU',86594,172257,0,0,NULL,NULL),(177635,'NOU',171172,172258,0,0,NULL,NULL),(177636,'NOU',171173,172259,0,0,NULL,NULL),(177637,'NOU',171174,172260,0,0,NULL,NULL),(177638,'NOU',171175,172261,0,0,NULL,NULL),(177639,'NOU',171176,172262,0,0,NULL,NULL),(177640,'NOU',171177,172263,0,0,NULL,NULL),(177641,'NOU',171178,172264,0,0,NULL,NULL),(177642,'NOU',171179,172265,0,0,NULL,NULL),(177643,'NOU',39451,172266,0,0,NULL,NULL),(177644,'NOU',171180,172267,0,0,NULL,NULL),(177645,'NOU',171181,172268,0,0,NULL,NULL),(177646,'NOU',171182,172269,0,0,NULL,NULL),(177647,'NOU',171183,172270,0,0,NULL,NULL),(177648,'NOU',171184,172271,0,0,NULL,NULL),(177649,'NOU',171185,172272,0,0,NULL,NULL),(177650,'NOU',171186,172273,0,0,NULL,NULL),(177651,'NOU',171187,172274,0,0,NULL,NULL),(177652,'NOU',171188,172275,0,0,NULL,NULL),(177653,'NOU',171189,172276,0,0,NULL,NULL),(177654,'NOU',171190,172277,0,0,NULL,NULL),(177655,'NOU',171191,172278,0,0,NULL,NULL),(177656,'NOU',171192,172279,0,0,NULL,NULL),(177657,'NOU',171193,172280,0,0,NULL,NULL),(177658,'NOU',171194,172281,0,0,NULL,NULL),(177659,'NOU',21295,172282,0,0,NULL,NULL),(177660,'NOU',171195,172283,0,0,NULL,NULL),(177661,'NOU',171196,172284,0,0,NULL,NULL),(177662,'NOU',171197,172285,0,0,NULL,NULL),(177663,'NOU',171198,172286,0,0,NULL,NULL),(177664,'NOU',12558,172287,0,0,NULL,NULL),(177665,'NOU',171199,172288,0,0,NULL,NULL),(177666,'NOU',171200,172289,0,0,NULL,NULL),(177667,'NOU',171201,172290,0,0,NULL,NULL),(177668,'NOU',26110,172291,0,0,NULL,NULL),(177669,'NOU',171202,172292,0,0,NULL,NULL),(177670,'NOU',171203,172293,0,0,NULL,NULL),(177671,'NOU',171204,172294,0,0,NULL,NULL),(177672,'NOU',171205,172295,0,0,NULL,NULL),(177673,'NOU',171206,172296,0,0,NULL,NULL),(177674,'NOU',171207,172297,0,0,NULL,NULL),(177675,'NOU',171208,172298,0,0,NULL,NULL),(177676,'NOU',171209,172299,0,0,NULL,NULL),(177677,'NOU',31752,172300,0,0,NULL,NULL),(177678,'NOU',171210,172301,0,0,NULL,NULL),(177679,'NOU',171211,172302,0,0,NULL,NULL),(177680,'NOU',171212,172303,0,0,NULL,NULL),(177681,'NOU',171213,172304,0,0,NULL,NULL),(177682,'NOU',171214,172305,0,0,NULL,NULL),(177683,'NOU',171215,172306,0,0,NULL,NULL),(177684,'NOU',171216,172307,0,0,NULL,NULL),(177685,'NOU',171217,172308,0,0,NULL,NULL),(177686,'NOU',171218,172309,0,0,NULL,NULL),(177687,'NOU',171219,172310,0,0,NULL,NULL),(177688,'NOU',171220,172311,0,0,NULL,NULL),(177689,'NOU',171221,172312,0,0,NULL,NULL),(177690,'NOU',171222,172313,0,0,NULL,NULL),(177691,'NOU',171223,172314,0,0,NULL,NULL),(177692,'NOU',171224,172315,0,0,NULL,NULL),(177693,'NOU',171225,172316,0,0,NULL,NULL),(177694,'NOU',171226,172317,0,0,NULL,NULL),(177695,'NOU',171227,172318,0,0,NULL,NULL),(177696,'NOU',171228,172319,0,0,NULL,NULL),(177697,'NOU',171229,172320,0,0,NULL,NULL),(177698,'NOU',171230,172321,0,0,NULL,NULL),(177699,'NOU',171231,172322,0,0,NULL,NULL),(177700,'NOU',171232,172323,0,0,NULL,NULL),(177701,'NOU',171233,172324,0,0,NULL,NULL),(177702,'NOU',171234,172325,0,0,NULL,NULL),(177703,'NOU',171235,172326,0,0,NULL,NULL),(177704,'NOU',5004,172327,0,0,NULL,NULL),(177705,'NOU',171236,172328,0,0,NULL,NULL),(177706,'NOU',171237,172329,0,0,NULL,NULL),(177707,'NOU',171238,172330,0,0,NULL,NULL),(177708,'NOU',171239,172331,0,0,NULL,NULL),(177709,'NOU',171240,172332,0,0,NULL,NULL),(177710,'NOU',171241,172333,0,0,NULL,NULL),(177711,'NOU',171242,172334,0,0,NULL,NULL),(177712,'NOU',171243,172335,0,0,NULL,NULL),(177713,'NOU',171244,172336,0,0,NULL,NULL),(177714,'NOU',171245,172337,0,0,NULL,NULL),(177715,'NOU',171246,172338,0,0,NULL,NULL),(177716,'NOU',171247,172339,0,0,NULL,NULL),(177717,'NOU',171248,172340,0,0,NULL,NULL),(177718,'NOU',81127,172341,0,0,NULL,NULL),(177719,'NOU',171249,172342,0,0,NULL,NULL),(177720,'NOU',171250,172343,0,0,NULL,NULL),(177721,'NOU',171251,172344,0,0,NULL,NULL),(177722,'NOU',171252,172345,0,0,NULL,NULL),(177723,'NOU',131510,172346,0,0,NULL,NULL),(177724,'NOU',171253,172347,0,0,NULL,NULL),(177725,'NOU',171254,172348,0,0,NULL,NULL),(177726,'NOU',171255,172349,0,0,NULL,NULL),(177727,'NOU',171256,172350,0,0,NULL,NULL),(177728,'NOU',171257,172351,0,0,NULL,NULL),(177729,'NOU',171258,172352,0,0,NULL,NULL),(177730,'NOU',171259,172353,0,0,NULL,NULL),(177731,'NOU',171260,172354,0,0,NULL,NULL),(177732,'NOU',171261,172355,0,0,NULL,NULL),(177733,'NOU',171262,172356,0,0,NULL,NULL),(177734,'NOU',171263,153600,0,0,NULL,NULL),(177735,'NOU',171264,172357,0,0,NULL,NULL),(177736,'NOU',171265,172358,0,0,NULL,NULL),(177737,'NOU',171266,172359,0,0,NULL,NULL),(177738,'NOU',171267,172360,0,0,NULL,NULL),(177739,'NOU',171268,172361,0,0,NULL,NULL),(177740,'NOU',171269,172362,0,0,NULL,NULL),(177741,'NOU',171270,172363,0,0,NULL,NULL),(177742,'NOU',171271,172364,0,0,NULL,NULL),(177743,'NOU',171272,172365,0,0,NULL,NULL),(177744,'NOU',171273,172366,0,0,NULL,NULL),(177745,'NOU',171274,172367,0,0,NULL,NULL),(177746,'NOU',171275,172368,0,0,NULL,NULL),(177747,'NOU',171276,172369,0,0,NULL,NULL),(177748,'NOU',171277,172370,0,0,NULL,NULL),(177749,'NOU',171278,172371,0,0,NULL,NULL),(177750,'NOU',171279,172372,0,0,NULL,NULL),(177751,'NOU',171280,172373,0,0,NULL,NULL),(177752,'NOU',171281,172374,0,0,NULL,NULL),(177753,'NOU',171282,172375,0,0,NULL,NULL),(177754,'NOU',171283,172376,0,0,NULL,NULL),(177755,'NOU',171284,172377,0,0,NULL,NULL),(177756,'NOU',171285,172378,0,0,NULL,NULL),(177757,'NOU',69594,172379,0,0,NULL,NULL),(177758,'NOU',171286,172380,0,0,NULL,NULL),(177759,'NOU',171287,172381,0,0,NULL,NULL),(177760,'NOU',171288,172382,0,0,NULL,NULL),(177761,'NOU',171289,172383,0,0,NULL,NULL),(177762,'NOU',171290,172384,0,0,NULL,NULL),(177763,'NOU',171291,172385,0,0,NULL,NULL),(177764,'NOU',171292,172386,0,0,NULL,NULL),(177765,'NOU',171293,172387,0,0,NULL,NULL),(177766,'NOU',171294,172388,0,0,NULL,NULL),(177767,'NOU',171295,172389,0,0,NULL,NULL),(177768,'NOU',171296,172390,0,0,NULL,NULL),(177769,'NOU',171297,172391,0,0,NULL,NULL),(177770,'NOU',171298,172392,0,0,NULL,NULL),(177771,'NOU',171299,172393,0,0,NULL,NULL),(177772,'NOU',171300,172394,0,0,NULL,NULL),(177773,'NOU',171301,172395,0,0,NULL,NULL),(177774,'NOU',171302,172396,0,0,NULL,NULL),(177775,'NOU',79212,172397,0,0,NULL,NULL),(177776,'NOU',171303,172398,0,0,NULL,NULL),(177777,'NOU',171304,172399,0,0,NULL,NULL),(177778,'NOU',171305,172400,0,0,NULL,NULL),(177779,'NOU',89621,172401,0,0,NULL,NULL),(177780,'NOU',171306,172402,0,0,NULL,NULL),(177781,'NOU',171307,172403,0,0,NULL,NULL),(177782,'NOU',171308,172404,0,0,NULL,NULL),(177783,'NOU',171309,172405,0,0,NULL,NULL),(177784,'NOU',171310,172406,0,0,NULL,NULL),(177785,'NOU',171311,172407,0,0,NULL,NULL),(177786,'NOU',171312,172408,0,0,NULL,NULL),(177787,'NOU',171313,172409,0,0,NULL,NULL),(177788,'NOU',171314,172410,0,0,NULL,NULL),(177789,'NOU',171315,172411,0,0,NULL,NULL),(177790,'NOU',171316,172412,0,0,NULL,NULL),(177791,'NOU',90631,172413,0,0,NULL,NULL),(177792,'NOU',171317,172414,0,0,NULL,NULL),(177793,'NOU',171318,172415,0,0,NULL,NULL),(177794,'NOU',171319,172416,0,0,NULL,NULL),(177795,'NOU',171320,172417,0,0,NULL,NULL),(177796,'NOU',171321,172418,0,0,NULL,NULL),(177797,'NOU',171322,172419,0,0,NULL,NULL),(177798,'NOU',171323,172420,0,0,NULL,NULL),(177799,'NOU',171324,172421,0,0,NULL,NULL),(177800,'NOU',171325,172422,0,0,NULL,NULL),(177801,'NOU',171326,172423,0,0,NULL,NULL),(177802,'NOU',171327,172424,0,0,NULL,NULL),(177803,'NOU',171328,172425,0,0,NULL,NULL),(177804,'NOU',171329,172426,0,0,NULL,NULL),(177805,'NOU',171330,172427,0,0,NULL,NULL),(177806,'NOU',171331,172428,0,0,NULL,NULL),(177807,'NOU',171332,172429,0,0,NULL,NULL),(177808,'NOU',61972,172430,0,0,NULL,NULL),(177809,'NOU',171333,172431,0,0,NULL,NULL),(177810,'NOU',171334,172432,0,0,NULL,NULL),(177811,'NOU',171335,172433,0,0,NULL,NULL),(177812,'NOU',171336,172434,0,0,NULL,NULL),(177813,'NOU',171337,172435,0,0,NULL,NULL),(177814,'NOU',171338,172436,0,0,NULL,NULL),(177815,'NOU',171339,172437,0,0,NULL,NULL),(177816,'NOU',171340,172438,0,0,NULL,NULL),(177817,'NOU',171341,172439,0,0,NULL,NULL),(177818,'NOU',171342,172440,0,0,NULL,NULL),(177819,'NOU',171343,172441,0,0,NULL,NULL),(177820,'NOU',171344,172442,0,0,NULL,NULL),(177821,'NOU',171345,172443,0,0,NULL,NULL),(177822,'NOU',171346,172444,0,0,NULL,NULL),(177823,'NOU',171347,172445,0,0,NULL,NULL),(177824,'NOU',171348,172446,0,0,NULL,NULL),(177825,'NOU',171349,172447,0,0,NULL,NULL),(177826,'NOU',171350,172448,0,0,NULL,NULL),(177827,'NOU',171351,172449,0,0,NULL,NULL),(177828,'NOU',171352,172450,0,0,NULL,NULL),(177829,'NOU',171353,172451,0,0,NULL,NULL),(177830,'NOU',19583,172452,0,0,NULL,NULL),(177831,'NOU',171354,172453,0,0,NULL,NULL),(177832,'NOU',171355,172454,0,0,NULL,NULL),(177833,'NOU',171356,172455,0,0,NULL,NULL),(177834,'NOU',171357,172456,0,0,NULL,NULL),(177835,'NOU',171358,172457,0,0,NULL,NULL),(177836,'NOU',171359,172458,0,0,NULL,NULL),(177837,'NOU',171360,172459,0,0,NULL,NULL),(177838,'NOU',4061,172460,0,0,NULL,NULL),(177839,'NOU',171361,172461,0,0,NULL,NULL),(177840,'NOU',171362,172462,0,0,NULL,NULL),(177841,'NOU',171363,172463,0,0,NULL,NULL),(177842,'NOU',171364,172464,0,0,NULL,NULL),(177843,'NOU',171365,172465,0,0,NULL,NULL),(177844,'NOU',171366,172466,0,0,NULL,NULL),(177845,'NOU',171367,172467,0,0,NULL,NULL),(177846,'NOU',171368,172468,0,0,NULL,NULL),(177847,'NOU',171369,172469,0,0,NULL,NULL),(177848,'NOU',171370,172470,0,0,NULL,NULL),(177849,'NOU',171371,172471,0,0,NULL,NULL),(177850,'NOU',171372,172472,0,0,NULL,NULL),(177851,'NOU',171373,172473,0,0,NULL,NULL),(177852,'NOU',171374,172474,0,0,NULL,NULL),(177853,'NOU',171375,172475,0,0,NULL,NULL),(177854,'NOU',171376,172476,0,0,NULL,NULL),(177855,'NOU',171377,172477,0,0,NULL,NULL),(177856,'NOU',171378,172478,0,0,NULL,NULL),(177857,'NOU',128401,172479,0,0,NULL,NULL),(177858,'NOU',171379,172480,0,0,NULL,NULL),(177859,'NOU',171380,172481,0,0,NULL,NULL),(177860,'NOU',171381,172482,0,0,NULL,NULL),(177861,'NOU',80719,172483,0,0,NULL,NULL),(177862,'NOU',171382,172484,0,0,NULL,NULL),(177863,'NOU',171383,172485,0,0,NULL,NULL),(177864,'NOU',171384,172486,0,0,NULL,NULL),(177865,'NOU',171385,172487,0,0,NULL,NULL),(177866,'NOU',171386,172488,0,0,NULL,NULL),(177867,'NOU',104328,172489,0,0,NULL,NULL),(177868,'NOU',171387,172490,0,0,NULL,NULL),(177869,'NOU',171388,172491,0,0,NULL,NULL),(177870,'NOU',171389,172492,0,0,NULL,NULL),(177871,'NOU',171390,172493,0,0,NULL,NULL),(177872,'NOU',171391,172494,0,0,NULL,NULL),(177873,'NOU',171392,172495,0,0,NULL,NULL),(177874,'NOU',171393,172496,0,0,NULL,NULL),(177875,'NOU',171394,172497,0,0,NULL,NULL),(177876,'NOU',171395,172498,0,0,NULL,NULL),(177877,'NOU',171396,172499,0,0,NULL,NULL),(177878,'NOU',171397,172500,0,0,NULL,NULL),(177879,'NOU',171398,39435,0,0,NULL,NULL),(177880,'NOU',171399,172501,0,0,NULL,NULL),(177881,'NOU',171400,172502,0,0,NULL,NULL),(177882,'NOU',171401,172503,0,0,NULL,NULL),(177883,'NOU',171402,172504,0,0,NULL,NULL),(177884,'NOU',171403,172505,0,0,NULL,NULL),(177885,'NOU',171404,172506,0,0,NULL,NULL),(177886,'NOU',171405,172507,0,0,NULL,NULL),(177887,'NOU',171406,172508,0,0,NULL,NULL),(177888,'NOU',171407,172509,0,0,NULL,NULL),(177889,'NOU',171408,172510,0,0,NULL,NULL),(177890,'NOU',171409,172511,0,0,NULL,NULL),(177891,'NOU',171410,172512,0,0,NULL,NULL),(177892,'NOU',171411,172513,0,0,NULL,NULL),(177893,'NOU',171412,172514,0,0,NULL,NULL),(177894,'NOU',171413,172515,0,0,NULL,NULL),(177895,'NOU',171414,172516,0,0,NULL,NULL),(177896,'NOU',171415,172517,0,0,NULL,NULL),(177897,'NOU',171416,172518,0,0,NULL,NULL),(177898,'NOU',171417,172519,0,0,NULL,NULL),(177899,'NOU',171418,172520,0,0,NULL,NULL),(177900,'NOU',171419,172521,0,0,NULL,NULL),(177901,'NOU',171420,172522,0,0,NULL,NULL),(177902,'NOU',171421,172523,0,0,NULL,NULL),(177903,'NOU',171422,172524,0,0,NULL,NULL),(177904,'NOU',171423,172525,0,0,NULL,NULL),(177905,'NOU',171424,172526,0,0,NULL,NULL),(177906,'NOU',171425,172527,0,0,NULL,NULL),(177907,'NOU',171426,172528,0,0,NULL,NULL),(177908,'NOU',171427,172529,0,0,NULL,NULL),(177909,'NOU',171428,172530,0,0,NULL,NULL),(177910,'NOU',171429,172531,0,0,NULL,NULL),(177911,'NOU',171430,172532,0,0,NULL,NULL),(177912,'NOU',171431,172533,0,0,NULL,NULL),(177913,'NOU',171432,172534,0,0,NULL,NULL),(177914,'NOU',171433,172535,0,0,NULL,NULL),(177915,'NOU',26102,172536,0,0,NULL,NULL),(177916,'NOU',171434,172537,0,0,NULL,NULL),(177917,'NOU',171435,172538,0,0,NULL,NULL),(177918,'NOU',171436,172539,0,0,NULL,NULL),(177919,'NOU',171437,172540,0,0,NULL,NULL),(177920,'NOU',171438,172541,0,0,NULL,NULL),(177921,'NOU',171439,172542,0,0,NULL,NULL),(177922,'NOU',171440,172543,0,0,NULL,NULL),(177923,'NOU',171441,172544,0,0,NULL,NULL),(177924,'NOU',171442,172545,0,0,NULL,NULL),(177925,'NOU',171443,172546,0,0,NULL,NULL),(177926,'NOU',171444,172547,0,0,NULL,NULL),(177927,'NOU',171445,172548,0,0,NULL,NULL),(177928,'NOU',171446,172549,0,0,NULL,NULL),(177929,'NOU',171447,172550,0,0,NULL,NULL),(177930,'NOU',171448,172551,0,0,NULL,NULL),(177931,'NOU',171449,172552,0,0,NULL,NULL),(177932,'NOU',171450,172553,0,0,NULL,NULL),(177933,'NOU',171451,172554,0,0,NULL,NULL),(177934,'NOU',171452,172555,0,0,NULL,NULL),(177935,'NOU',171453,172556,0,0,NULL,NULL),(177936,'NOU',171454,172557,0,0,NULL,NULL),(177937,'NOU',171455,172558,0,0,NULL,NULL),(177938,'NOU',171456,172559,0,0,NULL,NULL),(177939,'NOU',171457,172560,0,0,NULL,NULL),(177940,'NOU',171458,172561,0,0,NULL,NULL),(177941,'NOU',171459,172562,0,0,NULL,NULL),(177942,'NOU',171460,172563,0,0,NULL,NULL),(177943,'NOU',171461,172564,0,0,NULL,NULL),(177944,'NOU',171462,172565,0,0,NULL,NULL),(177945,'NOU',171463,172566,0,0,NULL,NULL),(177946,'NOU',171464,172567,0,0,NULL,NULL),(177947,'NOU',171465,172568,0,0,NULL,NULL),(177948,'NOU',171466,172569,0,0,NULL,NULL),(177949,'NOU',171467,172570,0,0,NULL,NULL),(177950,'NOU',171468,172571,0,0,NULL,NULL),(177951,'NOU',171469,172572,0,0,NULL,NULL),(177952,'NOU',171470,172573,0,0,NULL,NULL),(177953,'NOU',171471,172574,0,0,NULL,NULL),(177954,'NOU',171472,172575,0,0,NULL,NULL),(177955,'NOU',171473,172576,0,0,NULL,NULL),(177956,'NOU',171474,172577,0,0,NULL,NULL),(177957,'NOU',171475,172578,0,0,NULL,NULL),(177958,'NOU',171476,172579,0,0,NULL,NULL),(177959,'NOU',171477,172580,0,0,NULL,NULL),(177960,'NOU',171478,172581,0,0,NULL,NULL),(177961,'NOU',171479,172582,0,0,NULL,NULL),(177962,'NOU',171480,172583,0,0,NULL,NULL),(177963,'NOU',171481,172584,0,0,NULL,NULL),(177964,'NOU',171482,172585,0,0,NULL,NULL),(177965,'NOU',171483,172586,0,0,NULL,NULL),(177966,'NOU',171484,172587,0,0,NULL,NULL),(177967,'NOU',171485,172588,0,0,NULL,NULL),(177968,'NOU',171486,172589,0,0,NULL,NULL),(177969,'NOU',171487,172590,0,0,NULL,NULL),(177970,'NOU',171488,172591,0,0,NULL,NULL),(177971,'NOU',171489,172592,0,0,NULL,NULL),(177972,'NOU',171490,172593,0,0,NULL,NULL),(177973,'NOU',171491,172594,0,0,NULL,NULL),(177974,'NOU',171492,172595,0,0,NULL,NULL),(177975,'NOU',171493,172596,0,0,NULL,NULL),(177976,'NOU',171494,172597,0,0,NULL,NULL),(177977,'NOU',171495,172598,0,0,NULL,NULL),(177978,'NOU',171496,172599,0,0,NULL,NULL),(177979,'NOU',171497,172600,0,0,NULL,NULL),(177980,'NOU',171498,172601,0,0,NULL,NULL),(177981,'NOU',171499,172602,0,0,NULL,NULL),(177982,'NOU',171500,172603,0,0,NULL,NULL),(177983,'NOU',171501,172604,0,0,NULL,NULL),(177984,'NOU',171502,172605,0,0,NULL,NULL),(177985,'NOU',171503,172606,0,0,NULL,NULL),(177986,'NOU',171504,172607,0,0,NULL,NULL),(177987,'NOU',171505,172608,0,0,NULL,NULL),(177988,'NOU',171506,172609,0,0,NULL,NULL),(177989,'NOU',171507,172610,0,0,NULL,NULL),(177990,'NOU',171508,172611,0,0,NULL,NULL),(177991,'NOU',171509,172612,0,0,NULL,NULL),(177992,'NOU',171510,172613,0,0,NULL,NULL),(177993,'NOU',171511,172614,0,0,NULL,NULL),(177994,'NOU',171512,172615,0,0,NULL,NULL),(177995,'NOU',171513,172616,0,0,NULL,NULL),(177996,'NOU',171514,172617,0,0,NULL,NULL),(177997,'NOU',171515,172618,0,0,NULL,NULL),(177998,'NOU',171516,172619,0,0,NULL,NULL),(177999,'NOU',171517,172620,0,0,NULL,NULL),(178000,'NOU',171518,172621,0,0,NULL,NULL),(178001,'NOU',171519,172622,0,0,NULL,NULL),(178002,'NOU',171520,172623,0,0,NULL,NULL),(178003,'NOU',124542,172624,0,0,NULL,NULL),(178004,'NOU',171521,172625,0,0,NULL,NULL),(178005,'NOU',171522,172626,0,0,NULL,NULL),(178006,'NOU',171523,172627,0,0,NULL,NULL),(178007,'NOU',171524,172628,0,0,NULL,NULL),(178008,'NOU',37839,172629,0,0,NULL,NULL),(178009,'NOU',171525,172630,0,0,NULL,NULL),(178010,'NOU',171526,172631,0,0,NULL,NULL),(178011,'NOU',171527,172632,0,0,NULL,NULL),(178012,'NOU',171528,172633,0,0,NULL,NULL),(178013,'NOU',171529,172634,0,0,NULL,NULL),(178014,'NOU',171530,172635,0,0,NULL,NULL),(178015,'NOU',171531,172636,0,0,NULL,NULL),(178016,'NOU',171532,172637,0,0,NULL,NULL),(178017,'NOU',10487,43897,0,0,NULL,NULL),(178018,'NOU',171534,172638,0,0,NULL,NULL),(178019,'NOU',171535,172639,0,0,NULL,NULL),(178020,'NOU',171536,172640,0,0,NULL,NULL),(178021,'NOU',171537,172641,0,0,NULL,NULL),(178022,'NOU',171538,172642,0,0,NULL,NULL),(178023,'NOU',171539,172643,0,0,NULL,NULL),(178024,'NOU',171540,172644,0,0,NULL,NULL),(178025,'NOU',171541,172645,0,0,NULL,NULL),(178026,'NOU',171542,172646,0,0,NULL,NULL),(178027,'NOU',171543,172647,0,0,NULL,NULL),(178028,'NOU',171544,172648,0,0,NULL,NULL),(178029,'NOU',171545,172649,0,0,NULL,NULL),(178030,'NOU',171546,172650,0,0,NULL,NULL),(178031,'NOU',171547,172651,0,0,NULL,NULL),(178032,'NOU',171548,172652,0,0,NULL,NULL),(178033,'NOU',171549,172653,0,0,NULL,NULL),(178034,'NOU',171550,172654,0,0,NULL,NULL),(178035,'NOU',171551,172655,0,0,NULL,NULL),(178036,'NOU',171552,172656,0,0,NULL,NULL),(178037,'NOU',171553,172657,0,0,NULL,NULL),(178038,'NOU',171554,172658,0,0,NULL,NULL),(178039,'NOU',86027,172659,0,0,NULL,NULL),(178040,'NOU',171555,172660,0,0,NULL,NULL),(178041,'NOU',171556,172661,0,0,NULL,NULL),(178042,'NOU',171557,172662,0,0,NULL,NULL),(178043,'NOU',171558,172663,0,0,NULL,NULL),(178044,'NOU',171559,172664,0,0,NULL,NULL),(178045,'NOU',171560,172665,0,0,NULL,NULL),(178046,'NOU',171561,172666,0,0,NULL,NULL),(178047,'NOU',171562,172667,0,0,NULL,NULL),(178048,'NOU',171563,172668,0,0,NULL,NULL),(178049,'NOU',171564,172669,0,0,NULL,NULL),(178050,'NOU',171565,172670,0,0,NULL,NULL),(178051,'NOU',171566,172671,0,0,NULL,NULL),(178052,'NOU',171567,172672,0,0,NULL,NULL),(178053,'NOU',171568,172673,0,0,NULL,NULL),(178054,'NOU',171569,172674,0,0,NULL,NULL),(178055,'NOU',171570,172675,0,0,NULL,NULL),(178056,'NOU',171571,172676,0,0,NULL,NULL),(178057,'NOU',171572,172677,0,0,NULL,NULL),(178058,'NOU',171573,172678,0,0,NULL,NULL),(178059,'NOU',171574,172679,0,0,NULL,NULL),(178060,'NOU',171575,172680,0,0,NULL,NULL),(178061,'NOU',171576,172681,0,0,NULL,NULL),(178062,'NOU',171577,172682,0,0,NULL,NULL),(178063,'NOU',171578,172683,0,0,NULL,NULL),(178064,'NOU',171579,172684,0,0,NULL,NULL),(178065,'NOU',171580,172685,0,0,NULL,NULL),(178066,'NOU',171581,172686,0,0,NULL,NULL),(178067,'NOU',171582,172687,0,0,NULL,NULL),(178068,'NOU',171583,172688,0,0,NULL,NULL),(178069,'NOU',171584,172689,0,0,NULL,NULL),(178070,'NOU',171585,172690,0,0,NULL,NULL),(178071,'NOU',171586,172691,0,0,NULL,NULL),(178072,'NOU',171587,172692,0,0,NULL,NULL),(178073,'NOU',171588,172693,0,0,NULL,NULL),(178074,'NOU',171589,172694,0,0,NULL,NULL),(178075,'NOU',171590,172695,0,0,NULL,NULL),(178076,'NOU',171591,172696,0,0,NULL,NULL),(178077,'NOU',171592,172697,0,0,NULL,NULL),(178078,'NOU',171593,172698,0,0,NULL,NULL),(178079,'NOU',171594,172699,0,0,NULL,NULL),(178080,'NOU',171595,172700,0,0,NULL,NULL),(178081,'NOU',171596,172701,0,0,NULL,NULL),(178082,'NOU',171597,172702,0,0,NULL,NULL),(178083,'NOU',171598,172703,0,0,NULL,NULL),(178084,'NOU',171599,172704,0,0,NULL,NULL),(178085,'NOU',171600,172705,0,0,NULL,NULL),(178086,'NOU',171601,172706,0,0,NULL,NULL),(178087,'NOU',171602,172707,0,0,NULL,NULL),(178088,'NOU',171603,172708,0,0,NULL,NULL),(178089,'NOU',171604,172709,0,0,NULL,NULL),(178090,'NOU',171605,172710,0,0,NULL,NULL),(178091,'NOU',171606,172711,0,0,NULL,NULL),(178092,'NOU',171607,172712,0,0,NULL,NULL),(178093,'NOU',171608,172713,0,0,NULL,NULL),(178094,'NOU',171609,172714,0,0,NULL,NULL),(178095,'NOU',171610,172715,0,0,NULL,NULL),(178096,'NOU',171611,172716,0,0,NULL,NULL),(178097,'NOU',171612,172717,0,0,NULL,NULL),(178098,'NOU',171613,172718,0,0,NULL,NULL),(178099,'NOU',171614,172719,0,0,NULL,NULL),(178100,'NOU',171615,172720,0,0,NULL,NULL),(178101,'NOU',171616,172721,0,0,NULL,NULL),(178102,'NOU',171617,172722,0,0,NULL,NULL),(178103,'NOU',171618,172723,0,0,NULL,NULL),(178104,'NOU',171619,172724,0,0,NULL,NULL),(178105,'NOU',171620,172725,0,0,NULL,NULL),(178106,'NOU',171621,172726,0,0,NULL,NULL),(178107,'NOU',171622,172727,0,0,NULL,NULL),(178108,'NOU',171623,172728,0,0,NULL,NULL),(178109,'NOU',171624,172729,0,0,NULL,NULL),(178110,'NOU',171625,172730,0,0,NULL,NULL),(178111,'NOU',171626,172731,0,0,NULL,NULL),(178112,'NOU',171627,172732,0,0,NULL,NULL),(178113,'NOU',171628,172733,0,0,NULL,NULL),(178114,'NOU',171629,172734,0,0,NULL,NULL),(178115,'NOU',171630,172735,0,0,NULL,NULL),(178116,'NOU',171631,172736,0,0,NULL,NULL),(178117,'NOU',171632,172737,0,0,NULL,NULL),(178118,'NOU',171633,172738,0,0,NULL,NULL),(178119,'NOU',171634,172739,0,0,NULL,NULL),(178120,'NOU',171635,172740,0,0,NULL,NULL),(178121,'NOU',171636,172741,0,0,NULL,NULL),(178122,'NOU',171637,172742,0,0,NULL,NULL),(178123,'NOU',171638,42769,0,0,NULL,NULL),(178124,'NOU',171639,172743,0,0,NULL,NULL),(178125,'NOU',171640,172744,0,0,NULL,NULL),(178126,'NOU',18066,172745,0,0,NULL,NULL),(178127,'NOU',171642,172746,0,0,NULL,NULL),(178128,'NOU',171643,172747,0,0,NULL,NULL),(178129,'NOU',171644,172748,0,0,NULL,NULL),(178130,'NOU',171645,172749,0,0,NULL,NULL),(178131,'NOU',171646,172750,0,0,NULL,NULL),(178132,'NOU',171647,172751,0,0,NULL,NULL),(178133,'NOU',12675,172752,0,0,NULL,NULL),(178134,'NOU',171648,172753,0,0,NULL,NULL),(178135,'NOU',171649,172754,0,0,NULL,NULL),(178136,'NOU',171650,172755,0,0,NULL,NULL),(178137,'NOU',171651,172756,0,0,NULL,NULL),(178138,'NOU',171652,172757,0,0,NULL,NULL),(178139,'NOU',171653,172758,0,0,NULL,NULL),(178140,'NOU',171654,172759,0,0,NULL,NULL),(178141,'NOU',171655,172760,0,0,NULL,NULL),(178142,'NOU',171656,172761,0,0,NULL,NULL),(178143,'NOU',171657,172762,0,0,NULL,NULL),(178144,'NOU',171658,172763,0,0,NULL,NULL),(178145,'NOU',171659,172764,0,0,NULL,NULL),(178146,'NOU',171660,172765,0,0,NULL,NULL),(178147,'NOU',171661,172766,0,0,NULL,NULL),(178148,'NOU',171662,172767,0,0,NULL,NULL),(178149,'NOU',171663,172768,0,0,NULL,NULL),(178150,'NOU',171664,172769,0,0,NULL,NULL),(178151,'NOU',171665,172770,0,0,NULL,NULL),(178152,'NOU',171666,172771,0,0,NULL,NULL),(178153,'NOU',171667,172772,0,0,NULL,NULL),(178154,'NOU',4270,172773,0,0,NULL,NULL),(178155,'NOU',171668,172774,0,0,NULL,NULL),(178156,'NOU',171669,172775,0,0,NULL,NULL),(178157,'NOU',171670,172776,0,0,NULL,NULL),(178158,'NOU',171671,172777,0,0,NULL,NULL),(178159,'NOU',171672,172778,0,0,NULL,NULL),(178160,'NOU',171673,172779,0,0,NULL,NULL),(178161,'NOU',171674,172780,0,0,NULL,NULL),(178162,'NOU',171675,172781,0,0,NULL,NULL),(178163,'NOU',171676,172782,0,0,NULL,NULL),(178164,'NOU',117677,172783,0,0,NULL,NULL),(178165,'NOU',171677,172784,0,0,NULL,NULL),(178166,'NOU',171678,172785,0,0,NULL,NULL),(178167,'NOU',171679,172786,0,0,NULL,NULL),(178168,'NOU',171680,172787,0,0,NULL,NULL),(178169,'NOU',171681,172788,0,0,NULL,NULL),(178170,'NOU',171682,172789,0,0,NULL,NULL),(178171,'NOU',171683,172790,0,0,NULL,NULL),(178172,'NOU',60254,172791,0,0,NULL,NULL),(178173,'NOU',171684,172792,0,0,NULL,NULL),(178174,'NOU',171685,172793,0,0,NULL,NULL),(178175,'NOU',171686,172794,0,0,NULL,NULL),(178176,'NOU',171687,172795,0,0,NULL,NULL),(178177,'NOU',171688,172796,0,0,NULL,NULL),(178178,'NOU',171689,172797,0,0,NULL,NULL),(178179,'NOU',171690,172798,0,0,NULL,NULL),(178180,'NOU',171691,172799,0,0,NULL,NULL),(178181,'NOU',171692,172800,0,0,NULL,NULL),(178182,'NOU',171693,172801,0,0,NULL,NULL),(178183,'NOU',171694,172802,0,0,NULL,NULL),(178184,'NOU',171695,172803,0,0,NULL,NULL),(178185,'NOU',171696,172804,0,0,NULL,NULL),(178186,'NOU',171697,172805,0,0,NULL,NULL),(178187,'NOU',171698,172806,0,0,NULL,NULL),(178188,'NOU',171699,172807,0,0,NULL,NULL),(178189,'NOU',171700,172808,0,0,NULL,NULL),(178190,'NOU',171701,172809,0,0,NULL,NULL),(178191,'NOU',10978,172810,0,0,NULL,NULL),(178192,'NOU',171702,172811,0,0,NULL,NULL),(178193,'NOU',171703,172812,0,0,NULL,NULL),(178194,'NOU',171704,172813,0,0,NULL,NULL),(178195,'NOU',61060,172814,0,0,NULL,NULL),(178196,'NOU',171705,172815,0,0,NULL,NULL),(178197,'NOU',171706,172816,0,0,NULL,NULL),(178198,'NOU',171707,172817,0,0,NULL,NULL),(178199,'NOU',171708,172818,0,0,NULL,NULL),(178200,'NOU',171709,172819,0,0,NULL,NULL),(178201,'NOU',171710,172820,0,0,NULL,NULL),(178202,'NOU',171711,172821,0,0,NULL,NULL),(178203,'NOU',171712,172822,0,0,NULL,NULL),(178204,'NOU',171713,172823,0,0,NULL,NULL),(178205,'NOU',171714,172824,0,0,NULL,NULL),(178206,'NOU',171715,172825,0,0,NULL,NULL),(178207,'NOU',171716,172826,0,0,NULL,NULL),(178208,'NOU',171717,172827,0,0,NULL,NULL),(178209,'NOU',171718,172828,0,0,NULL,NULL),(178210,'NOU',171719,172829,0,0,NULL,NULL),(178211,'NOU',171720,172830,0,0,NULL,NULL),(178212,'NOU',171721,172831,0,0,NULL,NULL),(178213,'NOU',171722,172832,0,0,NULL,NULL),(178214,'NOU',171723,172833,0,0,NULL,NULL),(178215,'NOU',171724,172834,0,0,NULL,NULL),(178216,'NOU',171725,172835,0,0,NULL,NULL),(178217,'NOU',171726,172836,0,0,NULL,NULL),(178218,'NOU',171727,172837,0,0,NULL,NULL),(178219,'NOU',171728,172838,0,0,NULL,NULL),(178220,'NOU',42689,172839,0,0,NULL,NULL),(178221,'NOU',171729,172840,0,0,NULL,NULL),(178222,'NOU',171730,172841,0,0,NULL,NULL),(178223,'NOU',171731,172842,0,0,NULL,NULL),(178224,'NOU',171732,172843,0,0,NULL,NULL),(178225,'NOU',171733,172844,0,0,NULL,NULL),(178226,'NOU',171734,172845,0,0,NULL,NULL),(178227,'NOU',171735,172846,0,0,NULL,NULL),(178228,'NOU',7470,172847,0,0,NULL,NULL),(178229,'NOU',171736,172848,0,0,NULL,NULL),(178230,'NOU',171737,172849,0,0,NULL,NULL),(178231,'NOU',171738,172850,0,0,NULL,NULL),(178232,'NOU',171739,172851,0,0,NULL,NULL),(178233,'NOU',171740,172852,0,0,NULL,NULL),(178234,'NOU',171741,172853,0,0,NULL,NULL),(178235,'NOU',171742,172854,0,0,NULL,NULL),(178236,'NOU',171743,172855,0,0,NULL,NULL),(178237,'NOU',171744,172856,0,0,NULL,NULL),(178238,'NOU',171745,172857,0,0,NULL,NULL),(178239,'NOU',171746,172858,0,0,NULL,NULL),(178240,'NOU',171747,172859,0,0,NULL,NULL),(178241,'NOU',171748,172860,0,0,NULL,NULL),(178242,'NOU',171749,172861,0,0,NULL,NULL),(178243,'NOU',171750,172862,0,0,NULL,NULL),(178244,'NOU',171751,172863,0,0,NULL,NULL),(178245,'NOU',171752,172864,0,0,NULL,NULL),(178246,'NOU',171753,172865,0,0,NULL,NULL),(178247,'NOU',171754,172866,0,0,NULL,NULL),(178248,'NOU',171755,172867,0,0,NULL,NULL),(178249,'NOU',171756,172868,0,0,NULL,NULL),(178250,'NOU',171757,172869,0,0,NULL,NULL),(178251,'NOU',171758,172870,0,0,NULL,NULL),(178252,'NOU',171759,172871,0,0,NULL,NULL),(178253,'NOU',171760,172872,0,0,NULL,NULL),(178254,'NOU',171761,172873,0,0,NULL,NULL),(178255,'NOU',171762,172874,0,0,NULL,NULL),(178256,'NOU',171763,172875,0,0,NULL,NULL),(178257,'NOU',171764,172876,0,0,NULL,NULL),(178258,'NOU',171765,172877,0,0,NULL,NULL),(178259,'NOU',171766,172878,0,0,NULL,NULL),(178260,'NOU',171767,172879,0,0,NULL,NULL),(178261,'NOU',171768,172880,0,0,NULL,NULL),(178262,'NOU',171769,172881,0,0,NULL,NULL),(178263,'NOU',171770,172882,0,0,NULL,NULL),(178264,'NOU',171771,172883,0,0,NULL,NULL),(178265,'NOU',171772,172884,0,0,NULL,NULL),(178266,'NOU',171773,172885,0,0,NULL,NULL),(178267,'NOU',171774,172886,0,0,NULL,NULL),(178268,'NOU',171775,172887,0,0,NULL,NULL),(178269,'NOU',171776,172888,0,0,NULL,NULL),(178270,'NOU',171777,172889,0,0,NULL,NULL),(178271,'NOU',171778,172890,0,0,NULL,NULL),(178272,'NOU',171779,172891,0,0,NULL,NULL),(178273,'NOU',171780,172892,0,0,NULL,NULL),(178274,'NOU',171781,172893,0,0,NULL,NULL),(178275,'NOU',18761,172894,0,0,NULL,NULL),(178276,'NOU',171782,172895,0,0,NULL,NULL),(178277,'NOU',171783,172896,0,0,NULL,NULL),(178278,'NOU',171784,172897,0,0,NULL,NULL),(178279,'NOU',171785,172898,0,0,NULL,NULL),(178280,'NOU',171786,172899,0,0,NULL,NULL),(178281,'NOU',171787,172900,0,0,NULL,NULL),(178282,'NOU',171788,172901,0,0,NULL,NULL),(178283,'NOU',171789,172902,0,0,NULL,NULL),(178284,'NOU',171790,172903,0,0,NULL,NULL),(178285,'NOU',171791,53014,0,0,NULL,NULL),(178286,'NOU',171792,172904,0,0,NULL,NULL),(178287,'NOU',171793,172905,0,0,NULL,NULL),(178288,'NOU',171794,172906,0,0,NULL,NULL),(178289,'NOU',171795,172907,0,0,NULL,NULL),(178290,'NOU',171796,172908,0,0,NULL,NULL),(178291,'NOU',171797,172909,0,0,NULL,NULL),(178292,'NOU',171798,172910,0,0,NULL,NULL),(178293,'NOU',171799,172911,0,0,NULL,NULL),(178294,'NOU',171800,172912,0,0,NULL,NULL),(178295,'NOU',171801,172913,0,0,NULL,NULL),(178296,'NOU',41501,172914,0,0,NULL,NULL),(178297,'NOU',171802,172915,0,0,NULL,NULL),(178298,'NOU',171803,172916,0,0,NULL,NULL),(178299,'NOU',171804,172917,0,0,NULL,NULL),(178300,'NOU',171805,172918,0,0,NULL,NULL),(178301,'NOU',171806,172919,0,0,NULL,NULL),(178302,'NOU',171807,172920,0,0,NULL,NULL),(178303,'NOU',171808,172921,0,0,NULL,NULL),(178304,'NOU',171809,172922,0,0,NULL,NULL),(178305,'NOU',171810,172923,0,0,NULL,NULL),(178306,'NOU',171811,172924,0,0,NULL,NULL),(178307,'NOU',171812,172925,0,0,NULL,NULL),(178308,'NOU',171813,172926,0,0,NULL,NULL),(178309,'NOU',171814,172927,0,0,NULL,NULL),(178310,'NOU',171815,172928,0,0,NULL,NULL),(178311,'NOU',171816,172929,0,0,NULL,NULL),(178312,'NOU',171817,172930,0,0,NULL,NULL),(178313,'NOU',171818,172931,0,0,NULL,NULL),(178314,'NOU',171819,172932,0,0,NULL,NULL),(178315,'NOU',171820,172933,0,0,NULL,NULL),(178316,'NOU',171821,172934,0,0,NULL,NULL),(178317,'NOU',171822,172935,0,0,NULL,NULL),(178318,'NOU',171823,172936,0,0,NULL,NULL),(178319,'NOU',171824,172937,0,0,NULL,NULL),(178320,'NOU',171825,172938,0,0,NULL,NULL),(178321,'NOU',171826,172939,0,0,NULL,NULL),(178322,'NOU',171827,172940,0,0,NULL,NULL),(178323,'NOU',171828,172941,0,0,NULL,NULL),(178324,'NOU',171829,172942,0,0,NULL,NULL),(178325,'NOU',171830,172943,0,0,NULL,NULL),(178326,'NOU',171831,172944,0,0,NULL,NULL),(178327,'NOU',171832,172945,0,0,NULL,NULL),(178328,'NOU',171833,172946,0,0,NULL,NULL),(178329,'NOU',152303,172947,0,0,NULL,NULL),(178330,'NOU',171834,172948,0,0,NULL,NULL),(178331,'NOU',171835,172949,0,0,NULL,NULL),(178332,'NOU',171836,172950,0,0,NULL,NULL),(178333,'NOU',171837,172951,0,0,NULL,NULL),(178334,'NOU',171838,172952,0,0,NULL,NULL),(178335,'NOU',171839,172953,0,0,NULL,NULL),(178336,'NOU',171840,172954,0,0,NULL,NULL),(178337,'NOU',171841,172955,0,0,NULL,NULL),(178338,'NOU',129956,172956,0,0,NULL,NULL),(178339,'NOU',171842,172957,0,0,NULL,NULL),(178340,'NOU',171843,172958,0,0,NULL,NULL),(178341,'NOU',171844,172959,0,0,NULL,NULL),(178342,'NOU',171845,172960,0,0,NULL,NULL),(178343,'NOU',171846,172961,0,0,NULL,NULL),(178344,'NOU',171847,172962,0,0,NULL,NULL),(178345,'NOU',171848,172963,0,0,NULL,NULL),(178346,'NOU',171849,172964,0,0,NULL,NULL),(178347,'NOU',171850,172965,0,0,NULL,NULL),(178348,'NOU',14594,172966,0,0,NULL,NULL),(178349,'NOU',171851,172967,0,0,NULL,NULL),(178350,'NOU',171852,172968,0,0,NULL,NULL),(178351,'NOU',154614,172969,0,0,NULL,NULL),(178352,'NOU',171853,172970,0,0,NULL,NULL),(178353,'NOU',171854,172971,0,0,NULL,NULL),(178354,'NOU',171855,172972,0,0,NULL,NULL),(178355,'NOU',171856,172973,0,0,NULL,NULL),(178356,'NOU',171857,172974,0,0,NULL,NULL),(178357,'NOU',171858,172975,0,0,NULL,NULL),(178358,'NOU',171859,172976,0,0,NULL,NULL),(178359,'NOU',171860,172977,0,0,NULL,NULL),(178360,'NOU',171861,172978,0,0,NULL,NULL),(178361,'NOU',171862,172979,0,0,NULL,NULL),(178362,'NOU',171863,172980,0,0,NULL,NULL),(178363,'NOU',171864,172981,0,0,NULL,NULL),(178364,'NOU',171865,172982,0,0,NULL,NULL),(178365,'NOU',171866,172983,0,0,NULL,NULL),(178366,'NOU',171867,172984,0,0,NULL,NULL),(178367,'NOU',171868,172985,0,0,NULL,NULL),(178368,'NOU',171869,172986,0,0,NULL,NULL),(178369,'NOU',171870,172987,0,0,NULL,NULL),(178370,'NOU',171871,172988,0,0,NULL,NULL),(178371,'NOU',171872,172989,0,0,NULL,NULL),(178372,'NOU',171873,172990,0,0,NULL,NULL),(178373,'NOU',171874,172991,0,0,NULL,NULL),(178374,'NOU',171875,172992,0,0,NULL,NULL),(178375,'NOU',12782,172993,0,0,NULL,NULL),(178376,'NOU',171876,172994,0,0,NULL,NULL),(178377,'NOU',171877,172995,0,0,NULL,NULL),(178378,'NOU',171878,172996,0,0,NULL,NULL),(178379,'NOU',171879,172997,0,0,NULL,NULL),(178380,'NOU',171880,172998,0,0,NULL,NULL),(178381,'NOU',171881,172999,0,0,NULL,NULL),(178382,'NOU',171882,173000,0,0,NULL,NULL),(178383,'NOU',171883,173001,0,0,NULL,NULL),(178384,'NOU',171884,173002,0,0,NULL,NULL),(178385,'NOU',171885,173003,0,0,NULL,NULL),(178386,'NOU',171886,173004,0,0,NULL,NULL),(178387,'NOU',171887,173005,0,0,NULL,NULL),(178388,'NOU',171888,173006,0,0,NULL,NULL),(178389,'NOU',171889,173007,0,0,NULL,NULL),(178390,'NOU',171890,173008,0,0,NULL,NULL),(178391,'NOU',61502,173009,0,0,NULL,NULL),(178392,'NOU',171891,173010,0,0,NULL,NULL),(178393,'NOU',171892,173011,0,0,NULL,NULL),(178394,'NOU',171893,173012,0,0,NULL,NULL),(178395,'NOU',171894,173013,0,0,NULL,NULL),(178396,'NOU',171895,173014,0,0,NULL,NULL),(178397,'NOU',171896,173015,0,0,NULL,NULL),(178398,'NOU',171897,173016,0,0,NULL,NULL),(178399,'NOU',171898,173017,0,0,NULL,NULL),(178400,'NOU',171899,173018,0,0,NULL,NULL),(178401,'NOU',171900,173019,0,0,NULL,NULL),(178402,'NOU',171901,173020,0,0,NULL,NULL),(178403,'NOU',171902,173021,0,0,NULL,NULL),(178404,'NOU',171903,173022,0,0,NULL,NULL),(178405,'NOU',171904,173023,0,0,NULL,NULL),(178406,'NOU',171905,173024,0,0,NULL,NULL),(178407,'NOU',171906,173025,0,0,NULL,NULL),(178408,'NOU',171907,173026,0,0,NULL,NULL),(178409,'NOU',171908,173027,0,0,NULL,NULL),(178410,'NOU',171909,173028,0,0,NULL,NULL),(178411,'NOU',5850,173029,0,0,NULL,NULL),(178412,'NOU',171910,173030,0,0,NULL,NULL),(178413,'NOU',171911,173031,0,0,NULL,NULL),(178414,'NOU',171912,173032,0,0,NULL,NULL),(178415,'NOU',171913,173033,0,0,NULL,NULL),(178416,'NOU',171914,173034,0,0,NULL,NULL),(178417,'NOU',171915,173035,0,0,NULL,NULL),(178418,'NOU',171916,173036,0,0,NULL,NULL),(178419,'NOU',171917,173037,0,0,NULL,NULL),(178420,'NOU',171918,173038,0,0,NULL,NULL),(178421,'NOU',171919,173039,0,0,NULL,NULL),(178422,'NOU',171920,173040,0,0,NULL,NULL),(178423,'NOU',171921,173041,0,0,NULL,NULL),(178424,'NOU',171922,173042,0,0,NULL,NULL),(178425,'NOU',171923,173043,0,0,NULL,NULL),(178426,'NOU',171924,173044,0,0,NULL,NULL),(178427,'NOU',171925,173045,0,0,NULL,NULL),(178428,'NOU',171926,173046,0,0,NULL,NULL),(178429,'NOU',171927,173047,0,0,NULL,NULL),(178430,'NOU',141845,173048,0,0,NULL,NULL),(178431,'NOU',171928,173049,0,0,NULL,NULL),(178432,'NOU',171929,173050,0,0,NULL,NULL),(178433,'NOU',171930,173051,0,0,NULL,NULL),(178434,'NOU',171931,173052,0,0,NULL,NULL),(178435,'NOU',171932,173053,0,0,NULL,NULL),(178436,'NOU',171933,173054,0,0,NULL,NULL),(178437,'NOU',171934,173055,0,0,NULL,NULL),(178438,'NOU',171935,173056,0,0,NULL,NULL),(178439,'NOU',171936,173057,0,0,NULL,NULL),(178440,'NOU',171937,173058,0,0,NULL,NULL),(178441,'NOU',171938,173059,0,0,NULL,NULL),(178442,'NOU',171939,173060,0,0,NULL,NULL),(178443,'NOU',8173,173061,0,0,NULL,NULL),(178444,'NOU',171940,173062,0,0,NULL,NULL),(178445,'NOU',171941,173063,0,0,NULL,NULL),(178446,'NOU',171942,173064,0,0,NULL,NULL),(178447,'NOU',171943,173065,0,0,NULL,NULL),(178448,'NOU',171944,173066,0,0,NULL,NULL),(178449,'NOU',171945,173067,0,0,NULL,NULL),(178450,'NOU',171946,173068,0,0,NULL,NULL),(178451,'NOU',171947,173069,0,0,NULL,NULL),(178452,'NOU',171948,173070,0,0,NULL,NULL),(178453,'NOU',171949,173071,0,0,NULL,NULL),(178454,'NOU',171950,173072,0,0,NULL,NULL),(178455,'NOU',171951,173073,0,0,NULL,NULL),(178456,'NOU',171952,173074,0,0,NULL,NULL),(178457,'NOU',171953,173075,0,0,NULL,NULL),(178458,'NOU',171954,173076,0,0,NULL,NULL),(178459,'NOU',171955,173077,0,0,NULL,NULL),(178460,'NOU',171956,173078,0,0,NULL,NULL),(178461,'NOU',171957,173079,0,0,NULL,NULL),(178462,'NOU',171958,173080,0,0,NULL,NULL),(178463,'NOU',171959,173081,0,0,NULL,NULL),(178464,'NOU',171960,173082,0,0,NULL,NULL),(178465,'NOU',171961,173083,0,0,NULL,NULL),(178466,'NOU',171962,173084,0,0,NULL,NULL),(178467,'NOU',171963,173085,0,0,NULL,NULL),(178468,'NOU',171964,173086,0,0,NULL,NULL),(178469,'NOU',171965,173087,0,0,NULL,NULL),(178470,'NOU',171966,173088,0,0,NULL,NULL),(178471,'NOU',171967,173089,0,0,NULL,NULL),(178472,'NOU',171968,173090,0,0,NULL,NULL),(178473,'NOU',171969,173091,0,0,NULL,NULL),(178474,'NOU',171970,173092,0,0,NULL,NULL),(178475,'NOU',171971,173093,0,0,NULL,NULL),(178476,'NOU',171972,173094,0,0,NULL,NULL),(178477,'NOU',171973,173095,0,0,NULL,NULL),(178478,'NOU',171974,173096,0,0,NULL,NULL),(178479,'NOU',171975,173097,0,0,NULL,NULL),(178480,'NOU',171976,173098,0,0,NULL,NULL),(178481,'NOU',171977,173099,0,0,NULL,NULL),(178482,'NOU',171978,173100,0,0,NULL,NULL),(178483,'NOU',171979,173101,0,0,NULL,NULL),(178484,'NOU',12324,173102,0,0,NULL,NULL),(178485,'NOU',171980,173103,0,0,NULL,NULL),(178486,'NOU',171981,173104,0,0,NULL,NULL),(178487,'NOU',171982,173105,0,0,NULL,NULL),(178488,'NOU',171983,173106,0,0,NULL,NULL),(178489,'NOU',171984,173107,0,0,NULL,NULL),(178490,'NOU',171985,173108,0,0,NULL,NULL),(178491,'NOU',171986,173109,0,0,NULL,NULL),(178492,'NOU',171987,173110,0,0,NULL,NULL),(178493,'NOU',171988,173111,0,0,NULL,NULL),(178494,'NOU',171989,173112,0,0,NULL,NULL),(178495,'NOU',171990,173113,0,0,NULL,NULL),(178496,'NOU',171991,173114,0,0,NULL,NULL),(178497,'NOU',171992,173115,0,0,NULL,NULL),(178498,'NOU',171993,173116,0,0,NULL,NULL),(178499,'NOU',171994,173117,0,0,NULL,NULL),(178500,'NOU',171995,173118,0,0,NULL,NULL),(178501,'NOU',171996,173119,0,0,NULL,NULL),(178502,'NOU',171997,173120,0,0,NULL,NULL),(178503,'NOU',171998,173121,0,0,NULL,NULL),(178504,'NOU',171999,173122,0,0,NULL,NULL),(178505,'NOU',172000,173123,0,0,NULL,NULL),(178506,'NOU',172001,173124,0,0,NULL,NULL),(178507,'NOU',172002,173125,0,0,NULL,NULL),(178508,'NOU',172003,173126,0,0,NULL,NULL),(178509,'NOU',172004,173127,0,0,NULL,NULL),(178510,'NOU',172005,173128,0,0,NULL,NULL),(178511,'NOU',172006,173129,0,0,NULL,NULL),(178512,'NOU',172007,173130,0,0,NULL,NULL),(178513,'NOU',172008,173131,0,0,NULL,NULL),(178514,'NOU',172009,173132,0,0,NULL,NULL),(178515,'NOU',172010,173133,0,0,NULL,NULL),(178516,'NOU',172011,173134,0,0,NULL,NULL),(178517,'NOU',172012,173135,0,0,NULL,NULL),(178518,'NOU',172013,173136,0,0,NULL,NULL),(178519,'NOU',172014,173137,0,0,NULL,NULL),(178520,'NOU',172015,173138,0,0,NULL,NULL),(178521,'NOU',172017,173139,0,0,NULL,NULL),(178522,'NOU',172018,173140,0,0,NULL,NULL),(178523,'NOU',172019,173141,0,0,NULL,NULL),(178524,'NOU',172020,173142,0,0,NULL,NULL),(178525,'NOU',172021,173143,0,0,NULL,NULL),(178526,'NOU',172022,173144,0,0,NULL,NULL),(178527,'NOU',172023,173145,0,0,NULL,NULL),(178528,'NOU',172024,173146,0,0,NULL,NULL),(178529,'NOU',172025,173147,0,0,NULL,NULL),(178530,'NOU',172026,173148,0,0,NULL,NULL),(178531,'NOU',172027,173149,0,0,NULL,NULL),(178532,'NOU',172028,173150,0,0,NULL,NULL),(178533,'NOU',172029,173151,0,0,NULL,NULL),(178534,'NOU',172030,173152,0,0,NULL,NULL),(178535,'NOU',172031,173153,0,0,NULL,NULL),(178536,'NOU',172032,173154,0,0,NULL,NULL),(178537,'NOU',172033,173155,0,0,NULL,NULL),(178538,'NOU',172034,173156,0,0,NULL,NULL),(178539,'NOU',172035,173157,0,0,NULL,NULL),(178540,'NOU',172036,173158,0,0,NULL,NULL),(178541,'NOU',172037,173159,0,0,NULL,NULL),(178542,'NOU',172038,173160,0,0,NULL,NULL),(178543,'NOU',172039,173161,0,0,NULL,NULL),(178544,'NOU',172040,173162,0,0,NULL,NULL),(178545,'NOU',172041,173163,0,0,NULL,NULL),(178546,'NOU',172042,173164,0,0,NULL,NULL),(178547,'NOU',172043,173165,0,0,NULL,NULL),(178548,'NOU',172044,173166,0,0,NULL,NULL),(178549,'NOU',172045,173167,0,0,NULL,NULL),(178550,'NOU',172046,173168,0,0,NULL,NULL),(178551,'NOU',172047,173169,0,0,NULL,NULL),(178552,'NOU',172048,173170,0,0,NULL,NULL),(178553,'NOU',172049,173171,0,0,NULL,NULL),(178554,'NOU',172050,173172,0,0,NULL,NULL),(178555,'NOU',172051,173173,0,0,NULL,NULL),(178556,'NOU',172052,173174,0,0,NULL,NULL),(178557,'NOU',172053,173175,0,0,NULL,NULL),(178558,'NOU',172054,173176,0,0,NULL,NULL),(178559,'NOU',172055,173177,0,0,NULL,NULL),(178560,'NOU',172056,173178,0,0,NULL,NULL),(178561,'NOU',172057,173179,0,0,NULL,NULL),(178562,'NOU',172058,173180,0,0,NULL,NULL),(178563,'NOU',172059,173181,0,0,NULL,NULL),(178564,'NOU',172060,173182,0,0,NULL,NULL),(178565,'NOU',172061,173183,0,0,NULL,NULL),(178566,'NOU',172062,173184,0,0,NULL,NULL),(178567,'NOU',172063,173185,0,0,NULL,NULL),(178568,'NOU',172064,173186,0,0,NULL,NULL),(178569,'NOU',172065,173187,0,0,NULL,NULL),(178570,'NOU',172066,173188,0,0,NULL,NULL),(178571,'NOU',172067,173189,0,0,NULL,NULL),(178572,'NOU',172068,173190,0,0,NULL,NULL),(178573,'NOU',172069,173191,0,0,NULL,NULL),(178574,'NOU',172070,173192,0,0,NULL,NULL),(178575,'NOU',172071,173193,0,0,NULL,NULL),(178576,'NOU',172072,173194,0,0,NULL,NULL),(178577,'NOU',172073,173195,0,0,NULL,NULL),(178578,'NOU',172074,173196,0,0,NULL,NULL),(178579,'NOU',172075,173197,0,0,NULL,NULL),(178580,'NOU',172076,173198,0,0,NULL,NULL),(178581,'NOU',172077,173199,0,0,NULL,NULL),(178582,'NOU',172078,173200,0,0,NULL,NULL),(178583,'NOU',172079,173201,0,0,NULL,NULL),(178584,'NOU',172080,173202,0,0,NULL,NULL),(178585,'NOU',172081,173203,0,0,NULL,NULL),(178586,'NOU',172082,173204,0,0,NULL,NULL),(178587,'NOU',172083,173205,0,0,NULL,NULL),(178588,'NOU',172084,173206,0,0,NULL,NULL),(178589,'NOU',172085,173207,0,0,NULL,NULL),(178590,'NOU',172086,173208,0,0,NULL,NULL),(178591,'NOU',172087,173209,0,0,NULL,NULL),(178592,'NOU',172088,173210,0,0,NULL,NULL),(178593,'NOU',172089,173211,0,0,NULL,NULL),(178594,'NOU',172090,173212,0,0,NULL,NULL),(178595,'NOU',172091,173213,0,0,NULL,NULL),(178596,'NOU',172092,173214,0,0,NULL,NULL),(178597,'NOU',172093,173215,0,0,NULL,NULL),(178598,'NOU',172094,173216,0,0,NULL,NULL),(178599,'NOU',172095,173217,0,0,NULL,NULL),(178600,'NOU',47709,173218,0,0,NULL,NULL),(178601,'NOU',172096,173219,0,0,NULL,NULL),(178602,'NOU',172097,173220,0,0,NULL,NULL),(178603,'NOU',172098,173221,0,0,NULL,NULL),(178604,'NOU',172099,173222,0,0,NULL,NULL),(178605,'NOU',172100,173223,0,0,NULL,NULL),(178606,'NOU',172101,173224,0,0,NULL,NULL),(178607,'NOU',172102,173225,0,0,NULL,NULL),(178608,'NOU',172103,173226,0,0,NULL,NULL),(178609,'NOU',172104,173227,0,0,NULL,NULL),(178610,'NOU',172105,173228,0,0,NULL,NULL),(178611,'NOU',172106,173229,0,0,NULL,NULL),(178612,'NOU',172107,173230,0,0,NULL,NULL),(178613,'NOU',172108,173231,0,0,NULL,NULL),(178614,'NOU',172109,173232,0,0,NULL,NULL),(178615,'NOU',172110,173233,0,0,NULL,NULL),(178616,'NOU',172111,173234,0,0,NULL,NULL),(178617,'NOU',89623,173235,0,0,NULL,NULL),(178618,'NOU',172112,173236,0,0,NULL,NULL),(178619,'NOU',172113,173237,0,0,NULL,NULL),(178620,'NOU',172114,173238,0,0,NULL,NULL),(178621,'NOU',172115,173239,0,0,NULL,NULL),(178622,'NOU',172116,173240,0,0,NULL,NULL),(178623,'NOU',172117,173241,0,0,NULL,NULL),(178624,'NOU',172118,173242,0,0,NULL,NULL),(178625,'NOU',172119,173243,0,0,NULL,NULL),(178626,'NOU',172120,173244,0,0,NULL,NULL),(178627,'NOU',172121,173245,0,0,NULL,NULL),(178628,'NOU',172122,173246,0,0,NULL,NULL),(178629,'NOU',172123,173247,0,0,NULL,NULL),(178630,'NOU',172124,173248,0,0,NULL,NULL),(178631,'NOU',172125,173249,0,0,NULL,NULL),(178632,'NOU',172126,173250,0,0,NULL,NULL),(178633,'NOU',172127,173251,0,0,NULL,NULL),(178634,'NOU',45238,173252,0,0,NULL,NULL),(178635,'NOU',172128,173253,0,0,NULL,NULL),(178636,'NOU',172129,173254,0,0,NULL,NULL),(178637,'NOU',172130,173255,0,0,NULL,NULL),(178638,'NOU',172131,173256,0,0,NULL,NULL),(178639,'NOU',172132,173257,0,0,NULL,NULL),(178640,'NOU',172133,173258,0,0,NULL,NULL),(178641,'NOU',172134,173259,0,0,NULL,NULL),(178642,'NOU',172135,173260,0,0,NULL,NULL),(178643,'NOU',172136,173261,0,0,NULL,NULL),(178644,'NOU',172137,173262,0,0,NULL,NULL),(178645,'NOU',172138,173263,0,0,NULL,NULL),(178646,'NOU',172139,173264,0,0,NULL,NULL),(178647,'NOU',172140,173265,0,0,NULL,NULL),(178648,'NOU',172141,173266,0,0,NULL,NULL),(178649,'NOU',172142,173267,0,0,NULL,NULL),(178650,'NOU',172143,173268,0,0,NULL,NULL),(178651,'NOU',172144,173269,0,0,NULL,NULL),(178652,'NOU',172145,173270,0,0,NULL,NULL),(178653,'NOU',68868,173271,0,0,NULL,NULL),(178654,'NOU',172146,173272,0,0,NULL,NULL),(178655,'NOU',172147,173273,0,0,NULL,NULL),(178656,'NOU',172148,173274,0,0,NULL,NULL),(178657,'NOU',172149,173275,0,0,NULL,NULL),(178658,'NOU',172150,173276,0,0,NULL,NULL),(178659,'NOU',172151,173277,0,0,NULL,NULL),(178660,'NOU',172152,173278,0,0,NULL,NULL),(178661,'NOU',172153,173279,0,0,NULL,NULL),(178662,'NOU',172154,173280,0,0,NULL,NULL),(178663,'NOU',65804,173281,0,0,NULL,NULL),(178664,'NOU',172155,173282,0,0,NULL,NULL),(178665,'NOU',172156,173283,0,0,NULL,NULL),(178666,'NOU',172157,173284,0,0,NULL,NULL),(178667,'NOU',172158,173285,0,0,NULL,NULL),(178668,'NOU',172159,173286,0,0,NULL,NULL),(178669,'NOU',172160,173287,0,0,NULL,NULL),(178670,'NOU',172161,173288,0,0,NULL,NULL),(178671,'NOU',155791,173289,0,0,NULL,NULL),(178672,'NOU',172162,173290,0,0,NULL,NULL),(178673,'NOU',172163,173291,0,0,NULL,NULL),(178674,'NOU',172164,173292,0,0,NULL,NULL),(178675,'NOU',172165,173293,0,0,NULL,NULL),(178676,'NOU',37157,173294,0,0,NULL,NULL),(178677,'NOU',172166,173295,0,0,NULL,NULL),(178678,'NOU',83390,173296,0,0,NULL,NULL),(178679,'NOU',172167,173297,0,0,NULL,NULL),(178680,'NOU',172168,173298,0,0,NULL,NULL),(178681,'NOU',172169,173299,0,0,NULL,NULL),(178682,'NOU',172170,173300,0,0,NULL,NULL),(178683,'NOU',126981,173301,0,0,NULL,NULL),(178684,'NOU',172171,173302,0,0,NULL,NULL),(178685,'NOU',172172,173303,0,0,NULL,NULL),(178686,'NOU',172173,173304,0,0,NULL,NULL),(178687,'NOU',172174,173305,0,0,NULL,NULL),(178688,'NOU',172175,173306,0,0,NULL,NULL),(178689,'NOU',172176,173307,0,0,NULL,NULL),(178690,'NOU',172177,173308,0,0,NULL,NULL),(178691,'NOU',172178,173309,0,0,NULL,NULL),(178692,'NOU',172179,173310,0,0,NULL,NULL),(178693,'NOU',172180,173311,0,0,NULL,NULL),(178694,'NOU',172181,173312,0,0,NULL,NULL),(178695,'NOU',172182,173313,0,0,NULL,NULL),(178696,'NOU',172183,173314,0,0,NULL,NULL),(178697,'NOU',172184,173315,0,0,NULL,NULL),(178698,'NOU',172185,173316,0,0,NULL,NULL),(178699,'NOU',172186,173317,0,0,NULL,NULL),(178700,'NOU',172187,173318,0,0,NULL,NULL),(178701,'NOU',172188,173319,0,0,NULL,NULL),(178702,'NOU',172189,173320,0,0,NULL,NULL),(178703,'NOU',172190,173321,0,0,NULL,NULL),(178704,'NOU',172191,173322,0,0,NULL,NULL),(178705,'NOU',172192,173323,0,0,NULL,NULL),(178706,'NOU',172193,173324,0,0,NULL,NULL),(178707,'NOU',172194,173325,0,0,NULL,NULL),(178708,'NOU',172195,173326,0,0,NULL,NULL),(178709,'NOU',172196,173327,0,0,NULL,NULL),(178710,'NOU',172197,173328,0,0,NULL,NULL),(178711,'NOU',172198,173329,0,0,NULL,NULL),(178712,'NOU',172199,173330,0,0,NULL,NULL),(178713,'NOU',172200,173331,0,0,NULL,NULL),(178714,'NOU',172201,173332,0,0,NULL,NULL),(178715,'NOU',138257,173333,0,0,NULL,NULL),(178716,'NOU',172202,173334,0,0,NULL,NULL),(178717,'NOU',172203,173335,0,0,NULL,NULL),(178718,'NOU',172204,173336,0,0,NULL,NULL),(178719,'NOU',172205,173337,0,0,NULL,NULL),(178720,'NOU',172206,173338,0,0,NULL,NULL),(178721,'NOU',172207,173339,0,0,NULL,NULL),(178722,'NOU',172208,173340,0,0,NULL,NULL),(178723,'NOU',172209,173341,0,0,NULL,NULL),(178724,'NOU',172210,173342,0,0,NULL,NULL),(178725,'NOU',172211,173343,0,0,NULL,NULL),(178726,'NOU',172212,173344,0,0,NULL,NULL),(178727,'NOU',172213,173345,0,0,NULL,NULL),(178728,'NOU',172214,173346,0,0,NULL,NULL),(178729,'NOU',172215,173347,0,0,NULL,NULL),(178730,'NOU',172216,173348,0,0,NULL,NULL),(178731,'NOU',172217,173349,0,0,NULL,NULL),(178732,'NOU',172218,173350,0,0,NULL,NULL),(178733,'NOU',172219,173351,0,0,NULL,NULL),(178734,'NOU',172220,173352,0,0,NULL,NULL),(178735,'NOU',172221,173353,0,0,NULL,NULL),(178736,'NOU',172222,173354,0,0,NULL,NULL),(178737,'NOU',172223,173355,0,0,NULL,NULL),(178738,'NOU',36374,173356,0,0,NULL,NULL),(178739,'NOU',172224,173357,0,0,NULL,NULL),(178740,'NOU',172225,173358,0,0,NULL,NULL),(178741,'NOU',172226,173359,0,0,NULL,NULL),(178742,'NOU',172227,173360,0,0,NULL,NULL),(178743,'NOU',172228,173361,0,0,NULL,NULL),(178744,'NOU',172229,173362,0,0,NULL,NULL),(178745,'NOU',172230,173363,0,0,NULL,NULL),(178746,'NOU',172231,173364,0,0,NULL,NULL),(178747,'NOU',172232,173365,0,0,NULL,NULL),(178748,'NOU',172233,173366,0,0,NULL,NULL),(178749,'NOU',172234,173367,0,0,NULL,NULL),(178750,'NOU',172235,173368,0,0,NULL,NULL),(178751,'NOU',172236,173369,0,0,NULL,NULL),(178752,'NOU',172237,173370,0,0,NULL,NULL),(178753,'NOU',172238,173371,0,0,NULL,NULL),(178754,'NOU',172239,173372,0,0,NULL,NULL),(178755,'NOU',172240,173373,0,0,NULL,NULL),(178756,'NOU',172241,173374,0,0,NULL,NULL),(178757,'NOU',172242,173375,0,0,NULL,NULL),(178758,'NOU',172243,173376,0,0,NULL,NULL),(178759,'NOU',172244,173377,0,0,NULL,NULL),(178760,'NOU',172245,173378,0,0,NULL,NULL),(178761,'NOU',82006,173379,0,0,NULL,NULL),(178762,'NOU',172246,173380,0,0,NULL,NULL),(178763,'NOU',172247,173381,0,0,NULL,NULL),(178764,'NOU',172248,173382,0,0,NULL,NULL),(178765,'NOU',172249,173383,0,0,NULL,NULL),(178766,'NOU',172250,173384,0,0,NULL,NULL),(178767,'NOU',172251,173385,0,0,NULL,NULL),(178768,'NOU',172252,173386,0,0,NULL,NULL),(178769,'NOU',172253,173387,0,0,NULL,NULL),(178770,'NOU',172254,173388,0,0,NULL,NULL),(178771,'NOU',172255,173389,0,0,NULL,NULL),(178772,'NOU',172256,173390,0,0,NULL,NULL),(178773,'NOU',172257,173391,0,0,NULL,NULL),(178774,'NOU',172258,173392,0,0,NULL,NULL),(178775,'NOU',172259,173393,0,0,NULL,NULL),(178776,'NOU',172260,173394,0,0,NULL,NULL),(178777,'NOU',172261,173395,0,0,NULL,NULL),(178778,'NOU',172262,173396,0,0,NULL,NULL),(178779,'NOU',172263,173397,0,0,NULL,NULL),(178780,'NOU',172264,173398,0,0,NULL,NULL),(178781,'NOU',172265,173399,0,0,NULL,NULL),(178782,'NOU',172266,173400,0,0,NULL,NULL),(178783,'NOU',172267,173401,0,0,NULL,NULL),(178784,'NOU',172268,173402,0,0,NULL,NULL),(178785,'NOU',172269,173403,0,0,NULL,NULL),(178786,'NOU',172270,173404,0,0,NULL,NULL),(178787,'NOU',172271,173405,0,0,NULL,NULL),(178788,'NOU',172272,173406,0,0,NULL,NULL),(178789,'NOU',172273,173407,0,0,NULL,NULL),(178790,'NOU',172274,173408,0,0,NULL,NULL),(178791,'NOU',172275,173409,0,0,NULL,NULL),(178792,'NOU',172277,173410,0,0,NULL,NULL),(178793,'NOU',172278,173411,0,0,NULL,NULL),(178794,'NOU',172279,173412,0,0,NULL,NULL),(178795,'NOU',172280,173413,0,0,NULL,NULL),(178796,'NOU',172281,173414,0,0,NULL,NULL),(178797,'NOU',172282,173415,0,0,NULL,NULL),(178798,'NOU',172283,173416,0,0,NULL,NULL),(178799,'NOU',172284,173417,0,0,NULL,NULL),(178800,'NOU',172285,173418,0,0,NULL,NULL),(178801,'NOU',172286,173419,0,0,NULL,NULL),(178802,'NOU',172287,173420,0,0,NULL,NULL),(178803,'NOU',46249,173421,0,0,NULL,NULL),(178804,'NOU',172288,173422,0,0,NULL,NULL),(178805,'NOU',172289,173423,0,0,NULL,NULL),(178806,'NOU',172290,173424,0,0,NULL,NULL),(178807,'NOU',172291,173425,0,0,NULL,NULL),(178808,'NOU',172292,173426,0,0,NULL,NULL),(178809,'NOU',172293,173427,0,0,NULL,NULL),(178810,'NOU',172294,173428,0,0,NULL,NULL),(178811,'NOU',172295,173429,0,0,NULL,NULL),(178812,'NOU',172296,173430,0,0,NULL,NULL),(178813,'NOU',172297,173431,0,0,NULL,NULL),(178814,'NOU',172298,173432,0,0,NULL,NULL),(178815,'NOU',172299,173433,0,0,NULL,NULL),(178816,'NOU',172300,173434,0,0,NULL,NULL),(178817,'NOU',172301,173435,0,0,NULL,NULL),(178818,'NOU',172302,173436,0,0,NULL,NULL),(178819,'NOU',172303,173437,0,0,NULL,NULL),(178820,'NOU',172304,173438,0,0,NULL,NULL),(178821,'NOU',172305,173439,0,0,NULL,NULL),(178822,'NOU',172306,173440,0,0,NULL,NULL),(178823,'NOU',172307,173441,0,0,NULL,NULL),(178824,'NOU',172308,173442,0,0,NULL,NULL),(178825,'NOU',172309,173443,0,0,NULL,NULL),(178826,'NOU',172310,173444,0,0,NULL,NULL),(178827,'NOU',125791,173445,0,0,NULL,NULL),(178828,'NOU',172311,173446,0,0,NULL,NULL),(178829,'NOU',172312,173447,0,0,NULL,NULL),(178830,'NOU',172313,173448,0,0,NULL,NULL),(178831,'NOU',172314,173449,0,0,NULL,NULL),(178832,'NOU',172315,173450,0,0,NULL,NULL),(178833,'NOU',172316,173451,0,0,NULL,NULL),(178834,'NOU',172317,173452,0,0,NULL,NULL),(178835,'NOU',172318,173453,0,0,NULL,NULL),(178836,'NOU',172319,173454,0,0,NULL,NULL),(178837,'NOU',172320,173455,0,0,NULL,NULL),(178838,'NOU',172321,173456,0,0,NULL,NULL),(178839,'NOU',172322,173457,0,0,NULL,NULL),(178840,'NOU',172323,173458,0,0,NULL,NULL),(178841,'NOU',172324,173459,0,0,NULL,NULL),(178842,'NOU',172325,173460,0,0,NULL,NULL),(178843,'NOU',172326,173461,0,0,NULL,NULL),(178844,'NOU',60964,173462,0,0,NULL,NULL),(178845,'NOU',172327,173463,0,0,NULL,NULL),(178846,'NOU',172328,173464,0,0,NULL,NULL),(178847,'NOU',121482,173465,0,0,NULL,NULL),(178848,'NOU',172329,173466,0,0,NULL,NULL),(178849,'NOU',172330,173467,0,0,NULL,NULL),(178850,'NOU',172331,173468,0,0,NULL,NULL),(178851,'NOU',172332,173469,0,0,NULL,NULL),(178852,'NOU',172333,173470,0,0,NULL,NULL),(178853,'NOU',172334,173471,0,0,NULL,NULL),(178854,'NOU',172335,173472,0,0,NULL,NULL),(178855,'NOU',172336,173473,0,0,NULL,NULL),(178856,'NOU',172337,173474,0,0,NULL,NULL),(178857,'NOU',172338,173475,0,0,NULL,NULL),(178858,'NOU',172339,173476,0,0,NULL,NULL),(178859,'NOU',172340,173477,0,0,NULL,NULL),(178860,'NOU',172341,173478,0,0,NULL,NULL),(178861,'NOU',172342,173479,0,0,NULL,NULL),(178862,'NOU',172343,173480,0,0,NULL,NULL),(178863,'NOU',172344,173481,0,0,NULL,NULL),(178864,'NOU',172345,173482,0,0,NULL,NULL),(178865,'NOU',172346,173483,0,0,NULL,NULL),(178866,'NOU',172347,173484,0,0,NULL,NULL),(178867,'NOU',172348,173485,0,0,NULL,NULL),(178868,'NOU',172349,173486,0,0,NULL,NULL),(178869,'NOU',172350,173487,0,0,NULL,NULL),(178870,'NOU',172351,173488,0,0,NULL,NULL),(178871,'NOU',172352,173489,0,0,NULL,NULL),(178872,'NOU',172353,173490,0,0,NULL,NULL),(178873,'NOU',172354,173491,0,0,NULL,NULL),(178874,'NOU',172355,173492,0,0,NULL,NULL),(178875,'NOU',172356,173493,0,0,NULL,NULL),(178876,'NOU',172357,173494,0,0,NULL,NULL),(178877,'NOU',172358,173495,0,0,NULL,NULL),(178878,'NOU',37249,173496,0,0,NULL,NULL),(178879,'NOU',172359,173497,0,0,NULL,NULL),(178880,'NOU',172360,173498,0,0,NULL,NULL),(178881,'NOU',172361,173499,0,0,NULL,NULL),(178882,'NOU',172362,173500,0,0,NULL,NULL),(178883,'NOU',172363,173501,0,0,NULL,NULL),(178884,'NOU',172364,173502,0,0,NULL,NULL),(178885,'NOU',172365,173503,0,0,NULL,NULL),(178886,'NOU',172366,173504,0,0,NULL,NULL),(178887,'NOU',172367,173505,0,0,NULL,NULL),(178888,'NOU',172368,173506,0,0,NULL,NULL),(178889,'NOU',172369,173507,0,0,NULL,NULL),(178890,'NOU',172370,173508,0,0,NULL,NULL),(178891,'NOU',172371,173509,0,0,NULL,NULL),(178892,'NOU',172372,173510,0,0,NULL,NULL),(178893,'NOU',172373,173511,0,0,NULL,NULL),(178894,'NOU',172374,173512,0,0,NULL,NULL),(178895,'NOU',172375,173513,0,0,NULL,NULL),(178896,'NOU',172376,173514,0,0,NULL,NULL),(178897,'NOU',172377,173515,0,0,NULL,NULL),(178898,'NOU',172378,173516,0,0,NULL,NULL),(178899,'NOU',172379,173517,0,0,NULL,NULL),(178900,'NOU',172380,173518,0,0,NULL,NULL),(178901,'NOU',9772,173519,0,0,NULL,NULL),(178902,'NOU',172381,173520,0,0,NULL,NULL),(178903,'NOU',172382,173521,0,0,NULL,NULL),(178904,'NOU',172383,173522,0,0,NULL,NULL),(178905,'NOU',117933,173523,0,0,NULL,NULL),(178906,'NOU',172384,173524,0,0,NULL,NULL),(178907,'NOU',172385,173525,0,0,NULL,NULL),(178908,'NOU',172386,173526,0,0,NULL,NULL),(178909,'NOU',172387,173527,0,0,NULL,NULL),(178910,'NOU',172388,173528,0,0,NULL,NULL),(178911,'NOU',172389,173529,0,0,NULL,NULL),(178912,'NOU',172390,173530,0,0,NULL,NULL),(178913,'NOU',172391,173531,0,0,NULL,NULL),(178914,'NOU',172392,173532,0,0,NULL,NULL),(178915,'NOU',172393,173533,0,0,NULL,NULL),(178916,'NOU',149080,173534,0,0,NULL,NULL),(178917,'NOU',172394,173535,0,0,NULL,NULL),(178918,'NOU',172395,173536,0,0,NULL,NULL),(178919,'NOU',172396,173537,0,0,NULL,NULL),(178920,'NOU',172397,173538,0,0,NULL,NULL),(178921,'NOU',172398,173539,0,0,NULL,NULL),(178922,'NOU',172399,173540,0,0,NULL,NULL),(178923,'NOU',172400,173541,0,0,NULL,NULL),(178924,'NOU',172401,173542,0,0,NULL,NULL),(178925,'NOU',172402,173543,0,0,NULL,NULL),(178926,'NOU',172403,173544,0,0,NULL,NULL),(178927,'NOU',164801,173545,0,0,NULL,NULL),(178928,'NOU',172404,173546,0,0,NULL,NULL),(178929,'NOU',172405,173547,0,0,NULL,NULL),(178930,'NOU',172406,173548,0,0,NULL,NULL),(178931,'NOU',172407,173549,0,0,NULL,NULL),(178932,'NOU',172408,173550,0,0,NULL,NULL),(178933,'NOU',172409,173551,0,0,NULL,NULL),(178934,'NOU',172410,173552,0,0,NULL,NULL),(178935,'NOU',172411,173553,0,0,NULL,NULL),(178936,'NOU',172412,173554,0,0,NULL,NULL),(178937,'NOU',172413,173555,0,0,NULL,NULL),(178938,'NOU',172414,173556,0,0,NULL,NULL),(178939,'NOU',172415,173557,0,0,NULL,NULL),(178940,'NOU',172416,173558,0,0,NULL,NULL),(178941,'NOU',21459,173559,0,0,NULL,NULL),(178942,'NOU',172417,173560,0,0,NULL,NULL),(178943,'NOU',172418,173561,0,0,NULL,NULL),(178944,'NOU',172419,173562,0,0,NULL,NULL),(178945,'NOU',172420,173563,0,0,NULL,NULL),(178946,'NOU',172421,173564,0,0,NULL,NULL),(178947,'NOU',172422,173565,0,0,NULL,NULL),(178948,'NOU',172423,173566,0,0,NULL,NULL),(178949,'NOU',172424,173567,0,0,NULL,NULL),(178950,'NOU',172425,173568,0,0,NULL,NULL),(178951,'NOU',172426,173569,0,0,NULL,NULL),(178952,'NOU',28863,173570,0,0,NULL,NULL),(178953,'NOU',172427,173571,0,0,NULL,NULL),(178954,'NOU',172428,173572,0,0,NULL,NULL),(178955,'NOU',172429,173573,0,0,NULL,NULL),(178956,'NOU',172430,173574,0,0,NULL,NULL),(178957,'NOU',172431,173575,0,0,NULL,NULL),(178958,'NOU',83403,173576,0,0,NULL,NULL),(178959,'NOU',172432,173577,0,0,NULL,NULL),(178960,'NOU',172433,173578,0,0,NULL,NULL),(178961,'NOU',172434,173579,0,0,NULL,NULL),(178962,'NOU',172435,173580,0,0,NULL,NULL),(178963,'NOU',172436,173581,0,0,NULL,NULL),(178964,'NOU',172437,173582,0,0,NULL,NULL),(178965,'NOU',172438,173583,0,0,NULL,NULL),(178966,'NOU',172439,173584,0,0,NULL,NULL),(178967,'NOU',172440,173585,0,0,NULL,NULL),(178968,'NOU',172441,173586,0,0,NULL,NULL),(178969,'NOU',172442,173587,0,0,NULL,NULL),(178970,'NOU',172443,173588,0,0,NULL,NULL),(178971,'NOU',172444,173589,0,0,NULL,NULL),(178972,'NOU',16724,173590,0,0,NULL,NULL),(178973,'NOU',172445,173591,0,0,NULL,NULL),(178974,'NOU',172446,173592,0,0,NULL,NULL),(178975,'NOU',172447,173593,0,0,NULL,NULL),(178976,'NOU',172448,173594,0,0,NULL,NULL),(178977,'NOU',172449,173595,0,0,NULL,NULL),(178978,'NOU',172450,173596,0,0,NULL,NULL),(178979,'NOU',172451,173597,0,0,NULL,NULL),(178980,'NOU',172452,173598,0,0,NULL,NULL),(178981,'NOU',172453,173599,0,0,NULL,NULL),(178982,'NOU',172454,173600,0,0,NULL,NULL),(178983,'NOU',172455,173601,0,0,NULL,NULL),(178984,'NOU',172456,173602,0,0,NULL,NULL),(178985,'NOU',172459,173603,0,0,NULL,NULL),(178986,'NOU',172460,173604,0,0,NULL,NULL),(178987,'NOU',172461,173605,0,0,NULL,NULL),(178988,'NOU',172462,173606,0,0,NULL,NULL),(178989,'NOU',113269,173607,0,0,NULL,NULL),(178990,'NOU',172463,173608,0,0,NULL,NULL),(178991,'NOU',172464,173609,0,0,NULL,NULL),(178992,'NOU',172465,173610,0,0,NULL,NULL),(178993,'NOU',172466,173611,0,0,NULL,NULL),(178994,'NOU',172467,173612,0,0,NULL,NULL),(178995,'NOU',172468,173613,0,0,NULL,NULL),(178996,'NOU',172469,173614,0,0,NULL,NULL),(178997,'NOU',172470,173615,0,0,NULL,NULL),(178998,'NOU',172471,173616,0,0,NULL,NULL),(178999,'NOU',172472,173617,0,0,NULL,NULL),(179000,'NOU',172473,173618,0,0,NULL,NULL),(179001,'NOU',172474,173619,0,0,NULL,NULL),(179002,'NOU',172475,173620,0,0,NULL,NULL),(179003,'NOU',172476,173621,0,0,NULL,NULL),(179004,'NOU',172477,173622,0,0,NULL,NULL),(179005,'NOU',172478,173623,0,0,NULL,NULL),(179006,'NOU',172479,173624,0,0,NULL,NULL),(179007,'NOU',172480,173625,0,0,NULL,NULL),(179008,'NOU',172481,173626,0,0,NULL,NULL),(179009,'NOU',172482,173627,0,0,NULL,NULL),(179010,'NOU',172483,173628,0,0,NULL,NULL),(179011,'NOU',172484,173629,0,0,NULL,NULL),(179012,'NOU',172485,173630,0,0,NULL,NULL),(179013,'NOU',172486,173631,0,0,NULL,NULL),(179014,'NOU',172487,173632,0,0,NULL,NULL),(179015,'NOU',172488,173633,0,0,NULL,NULL),(179016,'NOU',172489,173634,0,0,NULL,NULL),(179017,'NOU',114974,173635,0,0,NULL,NULL),(179018,'NOU',172490,173636,0,0,NULL,NULL),(179019,'NOU',172491,173637,0,0,NULL,NULL),(179020,'NOU',172492,173638,0,0,NULL,NULL),(179021,'NOU',172493,173639,0,0,NULL,NULL),(179022,'NOU',172494,173640,0,0,NULL,NULL),(179023,'NOU',172495,173641,0,0,NULL,NULL),(179024,'NOU',172496,173642,0,0,NULL,NULL),(179025,'NOU',172497,173643,0,0,NULL,NULL),(179026,'NOU',172498,173644,0,0,NULL,NULL),(179027,'NOU',172499,173645,0,0,NULL,NULL),(179028,'NOU',172500,173646,0,0,NULL,NULL),(179029,'NOU',172501,173647,0,0,NULL,NULL),(179030,'NOU',172502,173648,0,0,NULL,NULL),(179031,'NOU',172503,173649,0,0,NULL,NULL),(179032,'NOU',172504,173650,0,0,NULL,NULL),(179033,'NOU',172505,173651,0,0,NULL,NULL),(179034,'NOU',172506,173652,0,0,NULL,NULL),(179035,'NOU',172507,173653,0,0,NULL,NULL),(179036,'NOU',172508,173654,0,0,NULL,NULL),(179037,'NOU',172509,173655,0,0,NULL,NULL),(179038,'NOU',172510,173656,0,0,NULL,NULL),(179039,'NOU',172511,173657,0,0,NULL,NULL),(179040,'NOU',172512,173658,0,0,NULL,NULL),(179041,'NOU',172513,173659,0,0,NULL,NULL),(179042,'NOU',172514,173660,0,0,NULL,NULL),(179043,'NOU',172515,173661,0,0,NULL,NULL),(179044,'NOU',172516,173662,0,0,NULL,NULL),(179045,'NOU',32791,173663,0,0,NULL,NULL),(179046,'NOU',172517,173664,0,0,NULL,NULL),(179047,'NOU',172518,173665,0,0,NULL,NULL),(179048,'NOU',172519,173666,0,0,NULL,NULL),(179049,'NOU',11861,173667,0,0,NULL,NULL),(179050,'NOU',172520,173668,0,0,NULL,NULL),(179051,'NOU',172521,173669,0,0,NULL,NULL),(179052,'NOU',172522,173670,0,0,NULL,NULL),(179053,'NOU',172523,173671,0,0,NULL,NULL),(179054,'NOU',172524,173672,0,0,NULL,NULL),(179055,'NOU',172525,173673,0,0,NULL,NULL),(179056,'NOU',6937,173674,0,0,NULL,NULL),(179057,'NOU',172526,173675,0,0,NULL,NULL),(179058,'NOU',172527,173676,0,0,NULL,NULL),(179059,'NOU',172528,173677,0,0,NULL,NULL),(179060,'NOU',172529,173678,0,0,NULL,NULL),(179061,'NOU',11101,173679,0,0,NULL,NULL),(179062,'NOU',172530,173680,0,0,NULL,NULL),(179063,'NOU',172531,173681,0,0,NULL,NULL),(179064,'NOU',172532,173682,0,0,NULL,NULL),(179065,'NOU',172533,173683,0,0,NULL,NULL),(179066,'NOU',172534,173684,0,0,NULL,NULL),(179067,'NOU',172535,173685,0,0,NULL,NULL),(179068,'NOU',172536,173686,0,0,NULL,NULL),(179069,'NOU',172537,173687,0,0,NULL,NULL),(179070,'NOU',172538,173688,0,0,NULL,NULL),(179071,'NOU',172539,173689,0,0,NULL,NULL),(179072,'NOU',172540,173690,0,0,NULL,NULL),(179073,'NOU',172541,173691,0,0,NULL,NULL),(179074,'NOU',172542,173692,0,0,NULL,NULL),(179075,'NOU',172543,173693,0,0,NULL,NULL),(179076,'NOU',172544,173694,0,0,NULL,NULL),(179077,'NOU',172545,173695,0,0,NULL,NULL),(179078,'NOU',172546,173696,0,0,NULL,NULL),(179079,'NOU',172547,173697,0,0,NULL,NULL),(179080,'NOU',172548,173698,0,0,NULL,NULL),(179081,'NOU',48488,61880,0,0,NULL,NULL),(179082,'NOU',172549,173699,0,0,NULL,NULL),(179083,'NOU',172550,173700,0,0,NULL,NULL),(179084,'NOU',172551,173701,0,0,NULL,NULL),(179085,'NOU',172552,173702,0,0,NULL,NULL),(179086,'NOU',172553,173703,0,0,NULL,NULL),(179087,'NOU',172554,173704,0,0,NULL,NULL),(179088,'NOU',144744,173705,0,0,NULL,NULL),(179089,'NOU',172555,173706,0,0,NULL,NULL),(179090,'NOU',172556,173707,0,0,NULL,NULL),(179091,'NOU',172557,173708,0,0,NULL,NULL),(179092,'NOU',172558,173709,0,0,NULL,NULL),(179093,'NOU',172559,173710,0,0,NULL,NULL),(179094,'NOU',172560,173711,0,0,NULL,NULL),(179095,'NOU',172561,173712,0,0,NULL,NULL),(179096,'NOU',172562,173713,0,0,NULL,NULL),(179097,'NOU',172563,173714,0,0,NULL,NULL),(179098,'NOU',172564,173715,0,0,NULL,NULL),(179099,'NOU',172565,173716,0,0,NULL,NULL),(179100,'NOU',172566,173717,0,0,NULL,NULL),(179101,'NOU',162589,173718,0,0,NULL,NULL),(179102,'NOU',172567,173719,0,0,NULL,NULL),(179103,'NOU',172568,173720,0,0,NULL,NULL),(179104,'NOU',172569,173721,0,0,NULL,NULL),(179105,'NOU',172570,173722,0,0,NULL,NULL),(179106,'NOU',172571,173723,0,0,NULL,NULL),(179107,'NOU',172572,173724,0,0,NULL,NULL),(179108,'NOU',172573,173725,0,0,NULL,NULL),(179109,'NOU',172574,173726,0,0,NULL,NULL),(179110,'NOU',81724,173727,0,0,NULL,NULL),(179111,'NOU',172575,173728,0,0,NULL,NULL),(179112,'NOU',172576,173729,0,0,NULL,NULL),(179113,'NOU',172577,173730,0,0,NULL,NULL),(179114,'NOU',172578,173731,0,0,NULL,NULL),(179115,'NOU',172579,173732,0,0,NULL,NULL),(179116,'NOU',172580,173733,0,0,NULL,NULL),(179117,'NOU',89097,173734,0,0,NULL,NULL),(179118,'NOU',172581,173735,0,0,NULL,NULL),(179119,'NOU',109173,173736,0,0,NULL,NULL),(179120,'NOU',172582,173737,0,0,NULL,NULL),(179121,'NOU',172583,173738,0,0,NULL,NULL),(179122,'NOU',172584,173739,0,0,NULL,NULL),(179123,'NOU',172585,173740,0,0,NULL,NULL),(179124,'NOU',172586,173741,0,0,NULL,NULL),(179125,'NOU',172587,173742,0,0,NULL,NULL),(179126,'NOU',172588,173743,0,0,NULL,NULL),(179127,'NOU',172589,173744,0,0,NULL,NULL),(179128,'NOU',172590,173745,0,0,NULL,NULL),(179129,'NOU',172591,173746,0,0,NULL,NULL),(179130,'NOU',172592,173747,0,0,NULL,NULL),(179131,'NOU',172593,173748,0,0,NULL,NULL),(179132,'NOU',172594,173749,0,0,NULL,NULL),(179133,'NOU',172595,173750,0,0,NULL,NULL),(179134,'NOU',122938,173751,0,0,NULL,NULL),(179135,'NOU',172596,173752,0,0,NULL,NULL),(179136,'NOU',172597,173753,0,0,NULL,NULL),(179137,'NOU',172598,173754,0,0,NULL,NULL),(179138,'NOU',172599,173755,0,0,NULL,NULL),(179139,'NOU',172600,173756,0,0,NULL,NULL),(179140,'NOU',172601,173757,0,0,NULL,NULL),(179141,'NOU',172602,173758,0,0,NULL,NULL),(179142,'NOU',172603,173759,0,0,NULL,NULL),(179143,'NOU',172604,173760,0,0,NULL,NULL),(179144,'NOU',172605,173761,0,0,NULL,NULL),(179145,'NOU',172606,173762,0,0,NULL,NULL),(179146,'NOU',172607,173763,0,0,NULL,NULL),(179147,'NOU',172608,173764,0,0,NULL,NULL),(179148,'NOU',172609,173765,0,0,NULL,NULL),(179149,'NOU',172610,173766,0,0,NULL,NULL),(179150,'NOU',172611,173767,0,0,NULL,NULL),(179151,'NOU',172612,173768,0,0,NULL,NULL),(179152,'NOU',172613,173769,0,0,NULL,NULL),(179153,'NOU',172614,173770,0,0,NULL,NULL),(179154,'NOU',172615,173771,0,0,NULL,NULL),(179155,'NOU',172616,173772,0,0,NULL,NULL),(179156,'NOU',172617,173773,0,0,NULL,NULL),(179157,'NOU',172618,173774,0,0,NULL,NULL),(179158,'NOU',172619,173775,0,0,NULL,NULL),(179159,'NOU',172620,173776,0,0,NULL,NULL),(179160,'NOU',172621,173777,0,0,NULL,NULL),(179161,'NOU',172622,173778,0,0,NULL,NULL),(179162,'NOU',172623,173779,0,0,NULL,NULL),(179163,'NOU',172624,173780,0,0,NULL,NULL),(179164,'NOU',172625,173781,0,0,NULL,NULL),(179165,'NOU',172626,173782,0,0,NULL,NULL),(179166,'NOU',61819,173783,0,0,NULL,NULL),(179167,'NOU',172627,173784,0,0,NULL,NULL),(179168,'NOU',172628,173785,0,0,NULL,NULL),(179169,'NOU',172629,173786,0,0,NULL,NULL),(179170,'NOU',172630,173787,0,0,NULL,NULL),(179171,'NOU',172631,173788,0,0,NULL,NULL),(179172,'NOU',172632,173789,0,0,NULL,NULL),(179173,'NOU',172633,173790,0,0,NULL,NULL),(179174,'NOU',172634,173791,0,0,NULL,NULL),(179175,'NOU',172635,173792,0,0,NULL,NULL),(179176,'NOU',172636,173793,0,0,NULL,NULL),(179177,'NOU',172637,173794,0,0,NULL,NULL),(179178,'NOU',172638,173795,0,0,NULL,NULL),(179179,'NOU',172639,173796,0,0,NULL,NULL),(179180,'NOU',172640,173797,0,0,NULL,NULL),(179181,'NOU',172641,173798,0,0,NULL,NULL),(179182,'NOU',172642,173799,0,0,NULL,NULL),(179183,'NOU',172643,173800,0,0,NULL,NULL),(179184,'NOU',172644,173801,0,0,NULL,NULL),(179185,'NOU',172645,173802,0,0,NULL,NULL),(179186,'NOU',172646,173803,0,0,NULL,NULL),(179187,'NOU',172647,173804,0,0,NULL,NULL),(179188,'NOU',172648,173805,0,0,NULL,NULL),(179189,'NOU',172649,173806,0,0,NULL,NULL),(179190,'NOU',115405,173807,0,0,NULL,NULL),(179191,'NOU',172650,173808,0,0,NULL,NULL),(179192,'NOU',172651,173809,0,0,NULL,NULL),(179193,'NOU',172652,173810,0,0,NULL,NULL),(179194,'NOU',172653,173811,0,0,NULL,NULL),(179195,'NOU',75997,173812,0,0,NULL,NULL),(179196,'NOU',172654,173813,0,0,NULL,NULL),(179197,'NOU',172655,173814,0,0,NULL,NULL),(179198,'NOU',172656,173815,0,0,NULL,NULL),(179199,'NOU',172657,173816,0,0,NULL,NULL),(179200,'NOU',172658,173817,0,0,NULL,NULL),(179201,'NOU',172659,173818,0,0,NULL,NULL),(179202,'NOU',172660,173819,0,0,NULL,NULL),(179203,'NOU',172661,173820,0,0,NULL,NULL),(179204,'NOU',172662,173821,0,0,NULL,NULL),(179205,'NOU',172663,173822,0,0,NULL,NULL),(179206,'NOU',172664,173823,0,0,NULL,NULL),(179207,'NOU',172665,173824,0,0,NULL,NULL),(179208,'NOU',172666,173825,0,0,NULL,NULL),(179209,'NOU',172667,173826,0,0,NULL,NULL),(179210,'NOU',172668,173827,0,0,NULL,NULL),(179211,'NOU',172669,173828,0,0,NULL,NULL),(179212,'NOU',172670,173829,0,0,NULL,NULL),(179213,'NOU',172671,173830,0,0,NULL,NULL),(179214,'NOU',172672,173831,0,0,NULL,NULL),(179215,'NOU',42504,173832,0,0,NULL,NULL),(179216,'NOU',172673,173833,0,0,NULL,NULL),(179217,'NOU',172674,173834,0,0,NULL,NULL),(179218,'NOU',172675,173835,0,0,NULL,NULL),(179219,'NOU',172676,173836,0,0,NULL,NULL),(179220,'NOU',172677,173837,0,0,NULL,NULL),(179221,'NOU',172678,173838,0,0,NULL,NULL),(179222,'NOU',172679,173839,0,0,NULL,NULL),(179223,'NOU',172680,173840,0,0,NULL,NULL),(179224,'NOU',172681,173841,0,0,NULL,NULL),(179225,'NOU',172682,173842,0,0,NULL,NULL),(179226,'NOU',172683,173843,0,0,NULL,NULL),(179227,'NOU',172684,173844,0,0,NULL,NULL),(179228,'NOU',172685,173845,0,0,NULL,NULL),(179229,'NOU',172686,173846,0,0,NULL,NULL),(179230,'NOU',172687,173847,0,0,NULL,NULL),(179231,'NOU',172688,173848,0,0,NULL,NULL),(179232,'NOU',172689,173849,0,0,NULL,NULL),(179233,'NOU',172690,173850,0,0,NULL,NULL),(179234,'NOU',172691,173851,0,0,NULL,NULL),(179235,'NOU',172692,173852,0,0,NULL,NULL),(179236,'NOU',172693,173853,0,0,NULL,NULL),(179237,'NOU',172694,173854,0,0,NULL,NULL),(179238,'NOU',172695,173855,0,0,NULL,NULL),(179239,'NOU',172696,173856,0,0,NULL,NULL),(179240,'NOU',172697,173857,0,0,NULL,NULL),(179241,'NOU',172698,173858,0,0,NULL,NULL),(179242,'NOU',172699,173859,0,0,NULL,NULL),(179243,'NOU',172700,173860,0,0,NULL,NULL),(179244,'NOU',172701,173861,0,0,NULL,NULL),(179245,'NOU',172702,173862,0,0,NULL,NULL),(179246,'NOU',172703,88976,0,0,NULL,NULL),(179247,'NOU',172704,173863,0,0,NULL,NULL),(179248,'NOU',172705,173864,0,0,NULL,NULL),(179249,'NOU',172706,173865,0,0,NULL,NULL),(179250,'NOU',172707,173866,0,0,NULL,NULL),(179251,'NOU',172708,173867,0,0,NULL,NULL),(179252,'NOU',172709,173868,0,0,NULL,NULL),(179253,'NOU',172710,173869,0,0,NULL,NULL),(179254,'NOU',172711,173870,0,0,NULL,NULL),(179255,'NOU',172712,173871,0,0,NULL,NULL),(179256,'NOU',172713,173872,0,0,NULL,NULL),(179257,'NOU',172714,173873,0,0,NULL,NULL),(179258,'NOU',172715,173874,0,0,NULL,NULL),(179259,'NOU',172716,173875,0,0,NULL,NULL),(179260,'NOU',172717,173876,0,0,NULL,NULL),(179261,'NOU',76383,173877,0,0,NULL,NULL),(179262,'NOU',172718,173878,0,0,NULL,NULL),(179263,'NOU',172719,173879,0,0,NULL,NULL),(179264,'NOU',172720,173880,0,0,NULL,NULL),(179265,'NOU',172721,173881,0,0,NULL,NULL),(179266,'NOU',172722,173882,0,0,NULL,NULL),(179267,'NOU',172723,173883,0,0,NULL,NULL),(179268,'NOU',172724,173884,0,0,NULL,NULL),(179269,'NOU',172725,173885,0,0,NULL,NULL),(179270,'NOU',172726,173886,0,0,NULL,NULL),(179271,'NOU',172727,173887,0,0,NULL,NULL),(179272,'NOU',172728,173888,0,0,NULL,NULL),(179273,'NOU',172729,173889,0,0,NULL,NULL),(179274,'NOU',172730,173890,0,0,NULL,NULL),(179275,'NOU',172731,173891,0,0,NULL,NULL),(179276,'NOU',172732,173892,0,0,NULL,NULL),(179277,'NOU',112085,173893,0,0,NULL,NULL),(179278,'NOU',172733,173894,0,0,NULL,NULL),(179279,'NOU',172734,173895,0,0,NULL,NULL),(179280,'NOU',172735,173896,0,0,NULL,NULL),(179281,'NOU',172736,173897,0,0,NULL,NULL),(179282,'NOU',172737,173898,0,0,NULL,NULL),(179283,'NOU',172738,173899,0,0,NULL,NULL),(179284,'NOU',172739,173900,0,0,NULL,NULL),(179285,'NOU',172740,173901,0,0,NULL,NULL),(179286,'NOU',172741,173902,0,0,NULL,NULL),(179287,'NOU',172742,173903,0,0,NULL,NULL),(179288,'NOU',172743,173904,0,0,NULL,NULL),(179289,'NOU',172744,173905,0,0,NULL,NULL),(179290,'NOU',172745,173906,0,0,NULL,NULL),(179291,'NOU',172746,173907,0,0,NULL,NULL),(179292,'NOU',172747,173908,0,0,NULL,NULL),(179293,'NOU',172748,173909,0,0,NULL,NULL),(179294,'NOU',172749,173910,0,0,NULL,NULL),(179295,'NOU',172750,173911,0,0,NULL,NULL),(179296,'NOU',172751,173912,0,0,NULL,NULL),(179297,'NOU',172752,173913,0,0,NULL,NULL),(179298,'NOU',172753,173914,0,0,NULL,NULL),(179299,'NOU',172754,173915,0,0,NULL,NULL),(179300,'NOU',172755,173916,0,0,NULL,NULL),(179301,'NOU',172756,173917,0,0,NULL,NULL),(179302,'NOU',172757,173918,0,0,NULL,NULL),(179303,'NOU',172758,173919,0,0,NULL,NULL),(179304,'NOU',172759,173920,0,0,NULL,NULL),(179305,'NOU',172760,173921,0,0,NULL,NULL),(179306,'NOU',172761,173922,0,0,NULL,NULL),(179307,'NOU',172762,173923,0,0,NULL,NULL),(179308,'NOU',172763,173924,0,0,NULL,NULL),(179309,'NOU',172764,173925,0,0,NULL,NULL),(179310,'NOU',172765,173926,0,0,NULL,NULL),(179311,'NOU',172766,173927,0,0,NULL,NULL),(179312,'NOU',172767,173928,0,0,NULL,NULL),(179313,'NOU',172768,173929,0,0,NULL,NULL),(179314,'NOU',113993,173930,0,0,NULL,NULL),(179315,'NOU',172769,173931,0,0,NULL,NULL),(179316,'NOU',172770,173932,0,0,NULL,NULL),(179317,'NOU',172771,173933,0,0,NULL,NULL),(179318,'NOU',172772,173934,0,0,NULL,NULL),(179319,'NOU',172773,173935,0,0,NULL,NULL),(179320,'NOU',172774,173936,0,0,NULL,NULL),(179321,'NOU',172775,173937,0,0,NULL,NULL),(179322,'NOU',89383,173938,0,0,NULL,NULL),(179323,'NOU',172776,173939,0,0,NULL,NULL),(179324,'NOU',10731,173940,0,0,NULL,NULL),(179325,'NOU',172777,173941,0,0,NULL,NULL),(179326,'NOU',172778,173942,0,0,NULL,NULL),(179327,'NOU',172779,173943,0,0,NULL,NULL),(179328,'NOU',172780,173944,0,0,NULL,NULL),(179329,'NOU',172781,173945,0,0,NULL,NULL),(179330,'NOU',172782,173946,0,0,NULL,NULL),(179331,'NOU',6228,173947,0,0,NULL,NULL),(179332,'NOU',172783,173948,0,0,NULL,NULL),(179333,'NOU',172784,173949,0,0,NULL,NULL),(179334,'NOU',172785,173950,0,0,NULL,NULL),(179335,'NOU',172786,173951,0,0,NULL,NULL),(179336,'NOU',172787,173952,0,0,NULL,NULL),(179337,'NOU',38856,173953,0,0,NULL,NULL),(179338,'NOU',172788,173954,0,0,NULL,NULL),(179339,'NOU',172789,173955,0,0,NULL,NULL),(179340,'NOU',172790,173956,0,0,NULL,NULL),(179341,'NOU',4959,173957,0,0,NULL,NULL),(179342,'NOU',172791,173958,0,0,NULL,NULL),(179343,'NOU',172792,173959,0,0,NULL,NULL),(179344,'NOU',172793,173960,0,0,NULL,NULL),(179345,'NOU',172794,173961,0,0,NULL,NULL),(179346,'NOU',172795,173962,0,0,NULL,NULL),(179347,'NOU',172796,173963,0,0,NULL,NULL),(179348,'NOU',172797,173964,0,0,NULL,NULL),(179349,'NOU',172798,173965,0,0,NULL,NULL),(179350,'NOU',172799,173966,0,0,NULL,NULL),(179351,'NOU',172800,173967,0,0,NULL,NULL),(179352,'NOU',172801,173968,0,0,NULL,NULL),(179353,'NOU',172802,173969,0,0,NULL,NULL),(179354,'NOU',172803,173970,0,0,NULL,NULL),(179355,'NOU',172804,173971,0,0,NULL,NULL),(179356,'NOU',172805,173972,0,0,NULL,NULL),(179357,'NOU',172806,173973,0,0,NULL,NULL),(179358,'NOU',172807,173974,0,0,NULL,NULL),(179359,'NOU',172808,173975,0,0,NULL,NULL),(179360,'NOU',172809,173976,0,0,NULL,NULL),(179361,'NOU',172810,173977,0,0,NULL,NULL),(179362,'NOU',172811,173978,0,0,NULL,NULL),(179363,'NOU',172812,173979,0,0,NULL,NULL),(179364,'NOU',172813,173980,0,0,NULL,NULL),(179365,'NOU',138144,173981,0,0,NULL,NULL),(179366,'NOU',172814,173982,0,0,NULL,NULL),(179367,'NOU',172815,173983,0,0,NULL,NULL),(179368,'NOU',172816,173984,0,0,NULL,NULL),(179369,'NOU',172817,173985,0,0,NULL,NULL),(179370,'NOU',172818,173986,0,0,NULL,NULL),(179371,'NOU',26096,173987,0,0,NULL,NULL),(179372,'NOU',172819,173988,0,0,NULL,NULL),(179373,'NOU',159136,173989,0,0,NULL,NULL),(179374,'NOU',172820,173990,0,0,NULL,NULL),(179375,'NOU',172821,173991,0,0,NULL,NULL),(179376,'NOU',172822,173992,0,0,NULL,NULL),(179377,'NOU',172823,173993,0,0,NULL,NULL),(179378,'NOU',172824,173994,0,0,NULL,NULL),(179379,'NOU',172825,173995,0,0,NULL,NULL),(179380,'NOU',172826,173996,0,0,NULL,NULL),(179381,'NOU',172827,173997,0,0,NULL,NULL),(179382,'NOU',172828,173998,0,0,NULL,NULL),(179383,'NOU',120274,173999,0,0,NULL,NULL),(179384,'NOU',172829,174000,0,0,NULL,NULL),(179385,'NOU',172830,174001,0,0,NULL,NULL),(179386,'NOU',172831,174002,0,0,NULL,NULL),(179387,'NOU',172832,174003,0,0,NULL,NULL),(179388,'NOU',172833,174004,0,0,NULL,NULL),(179389,'NOU',172834,174005,0,0,NULL,NULL),(179390,'NOU',172835,174006,0,0,NULL,NULL),(179391,'NOU',172836,174007,0,0,NULL,NULL),(179392,'NOU',172837,174008,0,0,NULL,NULL),(179393,'NOU',172838,174009,0,0,NULL,NULL),(179394,'NOU',172839,174010,0,0,NULL,NULL),(179395,'NOU',172840,174011,0,0,NULL,NULL),(179396,'NOU',172841,174012,0,0,NULL,NULL),(179397,'NOU',130472,20994,0,0,NULL,NULL),(179398,'NOU',172842,174013,0,0,NULL,NULL),(179399,'NOU',172843,174014,0,0,NULL,NULL),(179400,'NOU',172844,174015,0,0,NULL,NULL),(179401,'NOU',172845,174016,0,0,NULL,NULL),(179402,'NOU',172846,174017,0,0,NULL,NULL),(179403,'NOU',172847,174018,0,0,NULL,NULL),(179404,'NOU',172848,174019,0,0,NULL,NULL),(179405,'NOU',172849,174020,0,0,NULL,NULL),(179406,'NOU',172850,174021,0,0,NULL,NULL),(179407,'NOU',172851,174022,0,0,NULL,NULL),(179408,'NOU',172852,174023,0,0,NULL,NULL),(179409,'NOU',172853,174024,0,0,NULL,NULL),(179410,'NOU',172854,174025,0,0,NULL,NULL),(179411,'NOU',172457,174026,0,0,NULL,NULL),(179412,'NOU',172855,174027,0,0,NULL,NULL),(179413,'NOU',172856,174028,0,0,NULL,NULL),(179414,'NOU',172857,174029,0,0,NULL,NULL),(179415,'NOU',20896,174030,0,0,NULL,NULL),(179416,'NOU',172858,174031,0,0,NULL,NULL),(179417,'NOU',172859,174032,0,0,NULL,NULL),(179418,'NOU',172860,174033,0,0,NULL,NULL),(179419,'NOU',172861,174034,0,0,NULL,NULL),(179420,'NOU',172862,174035,0,0,NULL,NULL),(179421,'NOU',172863,174036,0,0,NULL,NULL),(179422,'NOU',172864,174037,0,0,NULL,NULL),(179423,'NOU',172865,174038,0,0,NULL,NULL),(179424,'NOU',172866,174039,0,0,NULL,NULL),(179425,'NOU',172867,174040,0,0,NULL,NULL),(179426,'NOU',172868,174041,0,0,NULL,NULL),(179427,'NOU',172869,174042,0,0,NULL,NULL),(179428,'NOU',172870,174043,0,0,NULL,NULL),(179429,'NOU',172871,174044,0,0,NULL,NULL),(179430,'NOU',172872,174045,0,0,NULL,NULL),(179431,'NOU',172873,174046,0,0,NULL,NULL),(179432,'NOU',128289,174047,0,0,NULL,NULL),(179433,'NOU',172874,174048,0,0,NULL,NULL),(179434,'NOU',172875,174049,0,0,NULL,NULL),(179435,'NOU',172876,174050,0,0,NULL,NULL),(179436,'NOU',172877,174051,0,0,NULL,NULL),(179437,'NOU',172878,174052,0,0,NULL,NULL),(179438,'NOU',172879,174053,0,0,NULL,NULL),(179439,'NOU',172880,174054,0,0,NULL,NULL),(179440,'NOU',172881,174055,0,0,NULL,NULL),(179441,'NOU',172882,174056,0,0,NULL,NULL),(179442,'NOU',172883,174057,0,0,NULL,NULL),(179443,'NOU',172884,174058,0,0,NULL,NULL),(179444,'NOU',172885,174059,0,0,NULL,NULL),(179445,'NOU',172886,174060,0,0,NULL,NULL),(179446,'NOU',172887,174061,0,0,NULL,NULL),(179447,'NOU',172888,53660,0,0,NULL,NULL),(179448,'NOU',172889,174062,0,0,NULL,NULL),(179449,'NOU',92410,174063,0,0,NULL,NULL),(179450,'NOU',172890,174064,0,0,NULL,NULL),(179451,'NOU',172891,174065,0,0,NULL,NULL),(179452,'NOU',172892,174066,0,0,NULL,NULL),(179453,'NOU',172893,174067,0,0,NULL,NULL),(179454,'NOU',172894,174068,0,0,NULL,NULL),(179455,'NOU',172895,174069,0,0,NULL,NULL),(179456,'NOU',172896,174070,0,0,NULL,NULL),(179457,'NOU',172897,174071,0,0,NULL,NULL),(179458,'NOU',172898,174072,0,0,NULL,NULL),(179459,'NOU',172899,174073,0,0,NULL,NULL),(179460,'NOU',172900,174074,0,0,NULL,NULL),(179461,'NOU',172901,174075,0,0,NULL,NULL),(179462,'NOU',172902,174076,0,0,NULL,NULL),(179463,'NOU',172903,174077,0,0,NULL,NULL),(179464,'NOU',172904,174078,0,0,NULL,NULL),(179465,'NOU',65081,174079,0,0,NULL,NULL),(179466,'NOU',172905,174080,0,0,NULL,NULL),(179467,'NOU',172906,174081,0,0,NULL,NULL),(179468,'NOU',172907,174082,0,0,NULL,NULL),(179469,'NOU',172908,174083,0,0,NULL,NULL),(179470,'NOU',172909,174084,0,0,NULL,NULL),(179471,'NOU',172910,174085,0,0,NULL,NULL),(179472,'NOU',22586,174086,0,0,NULL,NULL),(179473,'NOU',172911,174087,0,0,NULL,NULL),(179474,'NOU',172912,174088,0,0,NULL,NULL),(179475,'NOU',172913,174089,0,0,NULL,NULL),(179476,'NOU',172914,174090,0,0,NULL,NULL),(179477,'NOU',172915,174091,0,0,NULL,NULL),(179478,'NOU',172916,174092,0,0,NULL,NULL),(179479,'NOU',172917,174093,0,0,NULL,NULL),(179480,'NOU',172918,174094,0,0,NULL,NULL),(179481,'NOU',172919,174095,0,0,NULL,NULL),(179482,'NOU',21815,174096,0,0,NULL,NULL),(179483,'NOU',172920,174097,0,0,NULL,NULL),(179484,'NOU',172921,174098,0,0,NULL,NULL),(179485,'NOU',172922,174099,0,0,NULL,NULL),(179486,'NOU',172923,174100,0,0,NULL,NULL),(179487,'NOU',172924,174101,0,0,NULL,NULL),(179488,'NOU',172925,174102,0,0,NULL,NULL),(179489,'NOU',172926,174103,0,0,NULL,NULL),(179490,'NOU',172927,174104,0,0,NULL,NULL),(179491,'NOU',172928,174105,0,0,NULL,NULL),(179492,'NOU',172929,174106,0,0,NULL,NULL),(179493,'NOU',172930,174107,0,0,NULL,NULL),(179494,'NOU',172931,174108,0,0,NULL,NULL),(179495,'NOU',8059,174109,0,0,NULL,NULL),(179496,'NOU',172932,174110,0,0,NULL,NULL),(179497,'NOU',172933,174111,0,0,NULL,NULL),(179498,'NOU',172934,174112,0,0,NULL,NULL),(179499,'NOU',172935,174113,0,0,NULL,NULL),(179500,'NOU',172936,174114,0,0,NULL,NULL),(179501,'NOU',172937,174115,0,0,NULL,NULL),(179502,'NOU',172938,174116,0,0,NULL,NULL),(179503,'NOU',172939,174117,0,0,NULL,NULL),(179504,'NOU',172940,174118,0,0,NULL,NULL),(179505,'NOU',172941,42860,0,0,NULL,NULL),(179506,'NOU',172942,174119,0,0,NULL,NULL),(179507,'NOU',172943,174120,0,0,NULL,NULL),(179508,'NOU',150346,174121,0,0,NULL,NULL),(179509,'NOU',172944,174122,0,0,NULL,NULL),(179510,'NOU',172945,174123,0,0,NULL,NULL),(179511,'NOU',172946,174124,0,0,NULL,NULL),(179512,'NOU',172947,174125,0,0,NULL,NULL),(179513,'NOU',172948,174126,0,0,NULL,NULL),(179514,'NOU',172949,174127,0,0,NULL,NULL),(179515,'NOU',172950,174128,0,0,NULL,NULL),(179516,'NOU',172951,174129,0,0,NULL,NULL),(179517,'NOU',172952,174130,0,0,NULL,NULL),(179518,'NOU',22725,174131,0,0,NULL,NULL),(179519,'NOU',172953,174132,0,0,NULL,NULL),(179520,'NOU',172954,174133,0,0,NULL,NULL),(179521,'NOU',172955,174134,0,0,NULL,NULL),(179522,'NOU',172956,174135,0,0,NULL,NULL),(179523,'NOU',172957,174136,0,0,NULL,NULL),(179524,'NOU',172958,174137,0,0,NULL,NULL),(179525,'NOU',172959,174138,0,0,NULL,NULL),(179526,'NOU',172960,174139,0,0,NULL,NULL),(179527,'NOU',172961,174140,0,0,NULL,NULL),(179528,'NOU',172962,174141,0,0,NULL,NULL),(179529,'NOU',172963,174142,0,0,NULL,NULL),(179530,'NOU',172964,174143,0,0,NULL,NULL),(179531,'NOU',172965,174144,0,0,NULL,NULL),(179532,'NOU',172966,174145,0,0,NULL,NULL),(179533,'NOU',172967,174146,0,0,NULL,NULL),(179534,'NOU',100204,174147,0,0,NULL,NULL),(179535,'NOU',172968,174148,0,0,NULL,NULL),(179536,'NOU',172969,174149,0,0,NULL,NULL),(179537,'NOU',172970,174150,0,0,NULL,NULL),(179538,'NOU',172971,174151,0,0,NULL,NULL),(179539,'NOU',172972,174152,0,0,NULL,NULL),(179540,'NOU',172973,174153,0,0,NULL,NULL),(179541,'NOU',172974,174154,0,0,NULL,NULL),(179542,'NOU',172975,174155,0,0,NULL,NULL),(179543,'NOU',172976,174156,0,0,NULL,NULL),(179544,'NOU',172977,174157,0,0,NULL,NULL),(179545,'NOU',172978,174158,0,0,NULL,NULL),(179546,'NOU',172979,174159,0,0,NULL,NULL),(179547,'NOU',172980,174160,0,0,NULL,NULL),(179548,'NOU',172981,174161,0,0,NULL,NULL),(179549,'NOU',172982,174162,0,0,NULL,NULL),(179550,'NOU',172983,174163,0,0,NULL,NULL),(179551,'NOU',172984,174164,0,0,NULL,NULL),(179552,'NOU',172985,174165,0,0,NULL,NULL),(179553,'NOU',36055,174166,0,0,NULL,NULL),(179554,'NOU',172986,174167,0,0,NULL,NULL),(179555,'NOU',172987,174168,0,0,NULL,NULL),(179556,'NOU',172988,174169,0,0,NULL,NULL),(179557,'NOU',172989,174170,0,0,NULL,NULL),(179558,'NOU',172990,174171,0,0,NULL,NULL),(179559,'NOU',172991,174172,0,0,NULL,NULL),(179560,'NOU',172992,174173,0,0,NULL,NULL),(179561,'NOU',172993,174174,0,0,NULL,NULL),(179562,'NOU',111744,174175,0,0,NULL,NULL),(179563,'NOU',172994,174176,0,0,NULL,NULL),(179564,'NOU',119670,174177,0,0,NULL,NULL),(179565,'NOU',172995,174178,0,0,NULL,NULL),(179566,'NOU',172996,174179,0,0,NULL,NULL),(179567,'NOU',172997,174180,0,0,NULL,NULL),(179568,'NOU',154160,174181,0,0,NULL,NULL),(179569,'NOU',172998,174182,0,0,NULL,NULL),(179570,'NOU',172999,174183,0,0,NULL,NULL),(179571,'NOU',173000,174184,0,0,NULL,NULL),(179572,'NOU',173001,174185,0,0,NULL,NULL),(179573,'NOU',173002,174186,0,0,NULL,NULL),(179574,'NOU',173003,174187,0,0,NULL,NULL),(179575,'NOU',173004,174188,0,0,NULL,NULL),(179576,'NOU',173005,174189,0,0,NULL,NULL),(179577,'NOU',173006,174190,0,0,NULL,NULL),(179578,'NOU',173007,174191,0,0,NULL,NULL),(179579,'NOU',173008,174192,0,0,NULL,NULL),(179580,'NOU',173009,174193,0,0,NULL,NULL),(179581,'NOU',173010,174194,0,0,NULL,NULL),(179582,'NOU',173011,174195,0,0,NULL,NULL),(179583,'NOU',173012,174196,0,0,NULL,NULL),(179584,'NOU',173013,174197,0,0,NULL,NULL),(179585,'NOU',173014,174198,0,0,NULL,NULL),(179586,'NOU',173015,174199,0,0,NULL,NULL),(179587,'NOU',173016,174200,0,0,NULL,NULL),(179588,'NOU',173017,174201,0,0,NULL,NULL),(179589,'NOU',173018,174202,0,0,NULL,NULL),(179590,'NOU',173019,174203,0,0,NULL,NULL),(179591,'NOU',173020,174204,0,0,NULL,NULL),(179592,'NOU',125250,174205,0,0,NULL,NULL),(179593,'NOU',173021,174206,0,0,NULL,NULL),(179594,'NOU',173022,174207,0,0,NULL,NULL),(179595,'NOU',173023,174208,0,0,NULL,NULL),(179596,'NOU',5230,174209,0,0,NULL,NULL),(179597,'NOU',173024,174210,0,0,NULL,NULL),(179598,'NOU',18836,174211,0,0,NULL,NULL),(179599,'NOU',173025,174212,0,0,NULL,NULL),(179600,'NOU',173026,174213,0,0,NULL,NULL),(179601,'NOU',173027,174214,0,0,NULL,NULL),(179602,'NOU',173028,174215,0,0,NULL,NULL),(179603,'NOU',173029,174216,0,0,NULL,NULL),(179604,'NOU',173030,174217,0,0,NULL,NULL),(179605,'NOU',173031,174218,0,0,NULL,NULL),(179606,'NOU',173032,174219,0,0,NULL,NULL),(179607,'NOU',173033,174220,0,0,NULL,NULL),(179608,'NOU',173034,174221,0,0,NULL,NULL),(179609,'NOU',173035,174222,0,0,NULL,NULL),(179610,'NOU',173036,174223,0,0,NULL,NULL),(179611,'NOU',152872,174224,0,0,NULL,NULL),(179612,'NOU',173037,174225,0,0,NULL,NULL),(179613,'NOU',173038,174226,0,0,NULL,NULL),(179614,'NOU',16447,174227,0,0,NULL,NULL),(179615,'NOU',173039,174228,0,0,NULL,NULL),(179616,'NOU',173040,174229,0,0,NULL,NULL),(179617,'NOU',173041,174230,0,0,NULL,NULL),(179618,'NOU',173042,174231,0,0,NULL,NULL),(179619,'NOU',173043,174232,0,0,NULL,NULL),(179620,'NOU',139183,174233,0,0,NULL,NULL),(179621,'NOU',173044,174234,0,0,NULL,NULL),(179622,'NOU',173045,174235,0,0,NULL,NULL),(179623,'NOU',173046,174236,0,0,NULL,NULL),(179624,'NOU',173047,174237,0,0,NULL,NULL),(179625,'NOU',173048,174238,0,0,NULL,NULL),(179626,'NOU',173049,174239,0,0,NULL,NULL),(179627,'NOU',173050,174240,0,0,NULL,NULL),(179628,'NOU',173051,174241,0,0,NULL,NULL),(179629,'NOU',173052,174242,0,0,NULL,NULL),(179630,'NOU',173053,174243,0,0,NULL,NULL),(179631,'NOU',173054,174244,0,0,NULL,NULL),(179632,'NOU',173055,174245,0,0,NULL,NULL),(179633,'NOU',13292,174246,0,0,NULL,NULL),(179634,'NOU',173056,174247,0,0,NULL,NULL),(179635,'NOU',173057,174248,0,0,NULL,NULL),(179636,'NOU',173058,174249,0,0,NULL,NULL),(179637,'NOU',76807,174250,0,0,NULL,NULL),(179638,'NOU',45489,174251,0,0,NULL,NULL),(179639,'NOU',173059,174252,0,0,NULL,NULL),(179640,'NOU',173060,174253,0,0,NULL,NULL),(179641,'NOU',173061,174254,0,0,NULL,NULL),(179642,'NOU',173062,174255,0,0,NULL,NULL),(179643,'NOU',173063,174256,0,0,NULL,NULL),(179644,'NOU',173064,174257,0,0,NULL,NULL),(179645,'NOU',173065,174258,0,0,NULL,NULL),(179646,'NOU',173066,174259,0,0,NULL,NULL),(179647,'NOU',167314,174260,0,0,NULL,NULL),(179648,'NOU',132090,174261,0,0,NULL,NULL),(179649,'NOU',173067,174262,0,0,NULL,NULL),(179650,'NOU',173068,174263,0,0,NULL,NULL),(179651,'NOU',173069,174264,0,0,NULL,NULL),(179652,'NOU',173070,174265,0,0,NULL,NULL),(179653,'NOU',173071,174266,0,0,NULL,NULL),(179654,'NOU',173072,174267,0,0,NULL,NULL),(179655,'NOU',173073,174268,0,0,NULL,NULL),(179656,'NOU',173074,174269,0,0,NULL,NULL),(179657,'NOU',173075,174270,0,0,NULL,NULL),(179658,'NOU',173076,174271,0,0,NULL,NULL),(179659,'NOU',173077,174272,0,0,NULL,NULL),(179660,'NOU',173078,174273,0,0,NULL,NULL),(179661,'NOU',173079,67645,0,0,NULL,NULL),(179662,'NOU',173080,174274,0,0,NULL,NULL),(179663,'NOU',173081,174275,0,0,NULL,NULL),(179664,'NOU',173082,174276,0,0,NULL,NULL),(179665,'NOU',173083,174277,0,0,NULL,NULL),(179666,'NOU',173084,174278,0,0,NULL,NULL),(179667,'NOU',173085,174279,0,0,NULL,NULL),(179668,'NOU',173086,174280,0,0,NULL,NULL),(179669,'NOU',173087,174281,0,0,NULL,NULL),(179670,'NOU',173088,174282,0,0,NULL,NULL),(179671,'NOU',173089,174283,0,0,NULL,NULL),(179672,'NOU',173090,174284,0,0,NULL,NULL),(179673,'NOU',173091,174285,0,0,NULL,NULL),(179674,'NOU',173092,174286,0,0,NULL,NULL),(179675,'NOU',173093,174287,0,0,NULL,NULL),(179676,'NOU',173094,174288,0,0,NULL,NULL),(179677,'NOU',155819,174289,0,0,NULL,NULL),(179678,'NOU',173095,174290,0,0,NULL,NULL),(179679,'NOU',173096,174291,0,0,NULL,NULL),(179680,'NOU',173097,174292,0,0,NULL,NULL),(179681,'NOU',173098,174293,0,0,NULL,NULL),(179682,'NOU',173099,174294,0,0,NULL,NULL),(179683,'NOU',173100,174295,0,0,NULL,NULL),(179684,'NOU',173101,174296,0,0,NULL,NULL),(179685,'NOU',173102,174297,0,0,NULL,NULL),(179686,'NOU',173103,174298,0,0,NULL,NULL),(179687,'NOU',173104,174299,0,0,NULL,NULL),(179688,'NOU',173105,174300,0,0,NULL,NULL),(179689,'NOU',173106,174301,0,0,NULL,NULL),(179690,'NOU',173107,174302,0,0,NULL,NULL),(179691,'NOU',173108,174303,0,0,NULL,NULL),(179692,'NOU',173109,174304,0,0,NULL,NULL),(179693,'NOU',173110,174305,0,0,NULL,NULL),(179694,'NOU',173111,174306,0,0,NULL,NULL),(179695,'NOU',173112,174307,0,0,NULL,NULL),(179696,'NOU',173113,174308,0,0,NULL,NULL),(179697,'NOU',173114,174309,0,0,NULL,NULL),(179698,'NOU',173115,174310,0,0,NULL,NULL),(179699,'NOU',173116,174311,0,0,NULL,NULL),(179700,'NOU',173117,174312,0,0,NULL,NULL),(179701,'NOU',173118,174313,0,0,NULL,NULL),(179702,'NOU',173119,174314,0,0,NULL,NULL),(179703,'NOU',173120,174315,0,0,NULL,NULL),(179704,'NOU',173121,174316,0,0,NULL,NULL),(179705,'NOU',173122,174317,0,0,NULL,NULL),(179706,'NOU',173123,174318,0,0,NULL,NULL),(179707,'NOU',173124,174319,0,0,NULL,NULL),(179708,'NOU',173125,174320,0,0,NULL,NULL),(179709,'NOU',173126,174321,0,0,NULL,NULL),(179710,'NOU',173127,174322,0,0,NULL,NULL),(179711,'NOU',173128,174323,0,0,NULL,NULL),(179712,'NOU',173129,174324,0,0,NULL,NULL),(179713,'NOU',173130,174325,0,0,NULL,NULL),(179714,'NOU',173131,174326,0,0,NULL,NULL),(179715,'NOU',173132,174327,0,0,NULL,NULL),(179716,'NOU',173133,174328,0,0,NULL,NULL),(179717,'NOU',173134,174329,0,0,NULL,NULL),(179718,'NOU',173135,174330,0,0,NULL,NULL),(179719,'NOU',173136,174331,0,0,NULL,NULL),(179720,'NOU',173137,174332,0,0,NULL,NULL),(179721,'NOU',173138,174333,0,0,NULL,NULL),(179722,'NOU',173139,174334,0,0,NULL,NULL),(179723,'NOU',88635,174335,0,0,NULL,NULL),(179724,'NOU',173140,174336,0,0,NULL,NULL),(179725,'NOU',173141,174337,0,0,NULL,NULL),(179726,'NOU',173142,174338,0,0,NULL,NULL),(179727,'NOU',110588,174339,0,0,NULL,NULL),(179728,'NOU',28612,174340,0,0,NULL,NULL),(179729,'NOU',173143,174341,0,0,NULL,NULL),(179730,'NOU',173144,174342,0,0,NULL,NULL),(179731,'NOU',173145,174343,0,0,NULL,NULL),(179732,'NOU',173146,174344,0,0,NULL,NULL),(179733,'NOU',173148,174345,0,0,NULL,NULL),(179734,'NOU',173149,174346,0,0,NULL,NULL),(179735,'NOU',173150,174347,0,0,NULL,NULL),(179736,'NOU',173151,174348,0,0,NULL,NULL),(179737,'NOU',173152,174349,0,0,NULL,NULL),(179738,'NOU',173153,174350,0,0,NULL,NULL),(179739,'NOU',173154,174351,0,0,NULL,NULL),(179740,'NOU',173155,174352,0,0,NULL,NULL),(179741,'NOU',162356,174353,0,0,NULL,NULL),(179742,'NOU',173156,174354,0,0,NULL,NULL),(179743,'NOU',173157,174355,0,0,NULL,NULL),(179744,'NOU',173158,174356,0,0,NULL,NULL),(179745,'NOU',173159,174357,0,0,NULL,NULL),(179746,'NOU',173160,174358,0,0,NULL,NULL),(179747,'NOU',173161,174359,0,0,NULL,NULL),(179748,'NOU',173162,174360,0,0,NULL,NULL),(179749,'NOU',173163,174361,0,0,NULL,NULL),(179750,'NOU',173164,174362,0,0,NULL,NULL),(179751,'NOU',173165,174363,0,0,NULL,NULL),(179752,'NOU',173166,174364,0,0,NULL,NULL),(179753,'NOU',173167,174365,0,0,NULL,NULL),(179754,'NOU',173168,174366,0,0,NULL,NULL),(179755,'NOU',173169,174367,0,0,NULL,NULL),(179756,'NOU',173170,174368,0,0,NULL,NULL),(179757,'NOU',173171,174369,0,0,NULL,NULL),(179758,'NOU',173172,174370,0,0,NULL,NULL),(179759,'NOU',173173,174371,0,0,NULL,NULL),(179760,'NOU',173174,174372,0,0,NULL,NULL),(179761,'NOU',23999,65835,0,0,NULL,NULL),(179762,'NOU',173175,174373,0,0,NULL,NULL),(179763,'NOU',173176,174374,0,0,NULL,NULL),(179764,'NOU',173177,174375,0,0,NULL,NULL),(179765,'NOU',173178,174376,0,0,NULL,NULL),(179766,'NOU',173179,174377,0,0,NULL,NULL),(179767,'NOU',173180,174378,0,0,NULL,NULL),(179768,'NOU',173181,174379,0,0,NULL,NULL),(179769,'NOU',173182,174380,0,0,NULL,NULL),(179770,'NOU',173183,174381,0,0,NULL,NULL),(179771,'NOU',173184,174382,0,0,NULL,NULL),(179772,'NOU',173185,174383,0,0,NULL,NULL),(179773,'NOU',173186,174384,0,0,NULL,NULL),(179774,'NOU',173187,174385,0,0,NULL,NULL),(179775,'NOU',173188,174386,0,0,NULL,NULL),(179776,'NOU',173189,174387,0,0,NULL,NULL),(179777,'NOU',173190,174388,0,0,NULL,NULL),(179778,'NOU',173191,174389,0,0,NULL,NULL),(179779,'NOU',173192,174390,0,0,NULL,NULL),(179780,'NOU',173193,174391,0,0,NULL,NULL),(179781,'NOU',173194,174392,0,0,NULL,NULL),(179782,'NOU',173195,174393,0,0,NULL,NULL),(179783,'NOU',173196,174394,0,0,NULL,NULL),(179784,'NOU',173197,174395,0,0,NULL,NULL),(179785,'NOU',173198,174396,0,0,NULL,NULL),(179786,'NOU',173199,174397,0,0,NULL,NULL),(179787,'NOU',173200,174398,0,0,NULL,NULL),(179788,'NOU',173201,174399,0,0,NULL,NULL),(179789,'NOU',173202,174400,0,0,NULL,NULL),(179790,'NOU',173203,174401,0,0,NULL,NULL),(179791,'NOU',173204,174402,0,0,NULL,NULL),(179792,'NOU',173205,174403,0,0,NULL,NULL),(179793,'NOU',173206,174404,0,0,NULL,NULL),(179794,'NOU',173207,174405,0,0,NULL,NULL),(179795,'NOU',173208,174406,0,0,NULL,NULL),(179796,'NOU',173209,174407,0,0,NULL,NULL),(179797,'NOU',173210,174408,0,0,NULL,NULL),(179798,'NOU',173211,174409,0,0,NULL,NULL),(179799,'NOU',173212,174410,0,0,NULL,NULL),(179800,'NOU',173213,174411,0,0,NULL,NULL),(179801,'NOU',173214,174412,0,0,NULL,NULL),(179802,'NOU',173215,174413,0,0,NULL,NULL),(179803,'NOU',173216,174414,0,0,NULL,NULL),(179804,'NOU',173217,174415,0,0,NULL,NULL),(179805,'NOU',173218,174416,0,0,NULL,NULL),(179806,'NOU',173219,174417,0,0,NULL,NULL),(179807,'NOU',173220,174418,0,0,NULL,NULL),(179808,'NOU',173221,174419,0,0,NULL,NULL),(179809,'NOU',173222,174420,0,0,NULL,NULL),(179810,'NOU',173223,174421,0,0,NULL,NULL),(179811,'NOU',173224,174422,0,0,NULL,NULL),(179812,'NOU',173225,174423,0,0,NULL,NULL),(179813,'NOU',173226,174424,0,0,NULL,NULL),(179814,'NOU',173227,174425,0,0,NULL,NULL),(179815,'NOU',173228,174426,0,0,NULL,NULL),(179816,'NOU',173229,174427,0,0,NULL,NULL),(179817,'NOU',85453,174428,0,0,NULL,NULL),(179818,'NOU',173230,174429,0,0,NULL,NULL),(179819,'NOU',173231,174430,0,0,NULL,NULL),(179820,'NOU',173232,174431,0,0,NULL,NULL),(179821,'NOU',173233,174432,0,0,NULL,NULL),(179822,'NOU',173234,174433,0,0,NULL,NULL),(179823,'NOU',173235,174434,0,0,NULL,NULL),(179824,'NOU',173236,174435,0,0,NULL,NULL),(179825,'NOU',173237,174436,0,0,NULL,NULL),(179826,'NOU',173238,174437,0,0,NULL,NULL),(179827,'NOU',173239,174438,0,0,NULL,NULL),(179828,'NOU',173240,174439,0,0,NULL,NULL),(179829,'NOU',173241,174440,0,0,NULL,NULL),(179830,'NOU',173242,174441,0,0,NULL,NULL),(179831,'NOU',173243,174442,0,0,NULL,NULL),(179832,'NOU',173244,174443,0,0,NULL,NULL),(179833,'NOU',173245,174444,0,0,NULL,NULL),(179834,'NOU',173246,174445,0,0,NULL,NULL),(179835,'NOU',173247,174446,0,0,NULL,NULL),(179836,'NOU',119144,174447,0,0,NULL,NULL),(179837,'NOU',173248,174448,0,0,NULL,NULL),(179838,'NOU',173249,174449,0,0,NULL,NULL),(179839,'NOU',173250,174450,0,0,NULL,NULL),(179840,'NOU',173251,174451,0,0,NULL,NULL),(179841,'NOU',173252,174452,0,0,NULL,NULL),(179842,'NOU',173253,174453,0,0,NULL,NULL),(179843,'NOU',173254,174454,0,0,NULL,NULL),(179844,'NOU',173255,174455,0,0,NULL,NULL),(179845,'NOU',173256,174456,0,0,NULL,NULL),(179846,'NOU',173257,174457,0,0,NULL,NULL),(179847,'NOU',173258,174458,0,0,NULL,NULL),(179848,'NOU',173259,174459,0,0,NULL,NULL),(179849,'NOU',173260,174460,0,0,NULL,NULL),(179850,'NOU',173261,174461,0,0,NULL,NULL),(179851,'NOU',173262,174462,0,0,NULL,NULL),(179852,'NOU',173263,174463,0,0,NULL,NULL),(179853,'NOU',173264,174464,0,0,NULL,NULL),(179854,'NOU',173265,174465,0,0,NULL,NULL),(179855,'NOU',173266,174466,0,0,NULL,NULL),(179856,'NOU',173267,174467,0,0,NULL,NULL),(179857,'NOU',173268,174468,0,0,NULL,NULL),(179858,'NOU',173269,174469,0,0,NULL,NULL),(179859,'NOU',173270,174470,0,0,NULL,NULL),(179860,'NOU',173271,174471,0,0,NULL,NULL),(179861,'NOU',173272,174472,0,0,NULL,NULL),(179862,'NOU',173273,174473,0,0,NULL,NULL),(179863,'NOU',173274,174474,0,0,NULL,NULL),(179864,'NOU',173275,174475,0,0,NULL,NULL),(179865,'NOU',173276,174476,0,0,NULL,NULL),(179866,'NOU',173277,174477,0,0,NULL,NULL),(179867,'NOU',173278,174478,0,0,NULL,NULL),(179868,'NOU',173279,174479,0,0,NULL,NULL),(179869,'NOU',173280,174480,0,0,NULL,NULL),(179870,'NOU',173281,174481,0,0,NULL,NULL),(179871,'NOU',173282,174482,0,0,NULL,NULL),(179872,'NOU',173283,174483,0,0,NULL,NULL),(179873,'NOU',173284,174484,0,0,NULL,NULL),(179874,'NOU',173285,174485,0,0,NULL,NULL),(179875,'NOU',173286,174486,0,0,NULL,NULL),(179876,'NOU',173287,174487,0,0,NULL,NULL),(179877,'NOU',173288,174488,0,0,NULL,NULL),(179878,'NOU',173289,174489,0,0,NULL,NULL),(179879,'NOU',173290,174490,0,0,NULL,NULL),(179880,'NOU',173291,174491,0,0,NULL,NULL),(179881,'NOU',173292,174492,0,0,NULL,NULL),(179882,'NOU',9649,174493,0,0,NULL,NULL),(179883,'NOU',173293,174494,0,0,NULL,NULL),(179884,'NOU',173294,174495,0,0,NULL,NULL),(179885,'NOU',173295,174496,0,0,NULL,NULL),(179886,'NOU',173296,174497,0,0,NULL,NULL),(179887,'NOU',173297,174498,0,0,NULL,NULL),(179888,'NOU',173298,174499,0,0,NULL,NULL),(179889,'NOU',173299,174500,0,0,NULL,NULL),(179890,'NOU',173300,174501,0,0,NULL,NULL),(179891,'NOU',173301,174502,0,0,NULL,NULL),(179892,'NOU',173302,174503,0,0,NULL,NULL),(179893,'NOU',173303,174504,0,0,NULL,NULL),(179894,'NOU',173304,174505,0,0,NULL,NULL),(179895,'NOU',173305,174506,0,0,NULL,NULL),(179896,'NOU',173306,174507,0,0,NULL,NULL),(179897,'NOU',173307,174508,0,0,NULL,NULL),(179898,'NOU',173308,174509,0,0,NULL,NULL),(179899,'NOU',173309,174510,0,0,NULL,NULL),(179900,'NOU',173310,174511,0,0,NULL,NULL),(179901,'NOU',173311,174512,0,0,NULL,NULL),(179902,'NOU',173313,174513,0,0,NULL,NULL),(179903,'NOU',173314,174514,0,0,NULL,NULL),(179904,'NOU',173315,174515,0,0,NULL,NULL),(179905,'NOU',173316,174516,0,0,NULL,NULL),(179906,'NOU',173317,174517,0,0,NULL,NULL),(179907,'NOU',173318,174518,0,0,NULL,NULL),(179908,'NOU',173319,174519,0,0,NULL,NULL),(179909,'NOU',173320,174520,0,0,NULL,NULL),(179910,'NOU',173321,174521,0,0,NULL,NULL),(179911,'NOU',173322,174522,0,0,NULL,NULL),(179912,'NOU',173323,174523,0,0,NULL,NULL),(179913,'NOU',173324,174524,0,0,NULL,NULL),(179914,'NOU',112401,174525,0,0,NULL,NULL),(179915,'NOU',173325,174526,0,0,NULL,NULL),(179916,'NOU',173326,174527,0,0,NULL,NULL),(179917,'NOU',173327,174528,0,0,NULL,NULL),(179918,'NOU',173328,174529,0,0,NULL,NULL),(179919,'NOU',173329,174530,0,0,NULL,NULL),(179920,'NOU',173330,174531,0,0,NULL,NULL),(179921,'NOU',173331,174532,0,0,NULL,NULL),(179922,'NOU',173332,174533,0,0,NULL,NULL),(179923,'NOU',173333,174534,0,0,NULL,NULL),(179924,'NOU',173334,174535,0,0,NULL,NULL),(179925,'NOU',173335,174536,0,0,NULL,NULL),(179926,'NOU',173336,174537,0,0,NULL,NULL),(179927,'NOU',173337,174538,0,0,NULL,NULL),(179928,'NOU',173338,174539,0,0,NULL,NULL),(179929,'NOU',173339,174540,0,0,NULL,NULL),(179930,'NOU',173340,174541,0,0,NULL,NULL),(179931,'NOU',173341,174542,0,0,NULL,NULL),(179932,'NOU',173342,174543,0,0,NULL,NULL),(179933,'ADJ',173343,435,0,0,NULL,NULL),(179934,'NOU',173344,174544,0,0,NULL,NULL),(179935,'NOU',173345,174545,0,0,NULL,NULL),(179936,'NOU',173346,174546,0,0,NULL,NULL),(179937,'NOU',173347,174547,0,0,NULL,NULL),(179938,'NOU',173348,174548,0,0,NULL,NULL),(179939,'NOU',173349,174549,0,0,NULL,NULL),(179940,'NOU',173350,174550,0,0,NULL,NULL),(179941,'NOU',173351,174551,0,0,NULL,NULL),(179942,'NOU',173352,174552,0,0,NULL,NULL),(179943,'NOU',173353,174553,0,0,NULL,NULL),(179944,'NOU',173354,174554,0,0,NULL,NULL),(179945,'NOU',173355,174555,0,0,NULL,NULL),(179946,'NOU',173356,174556,0,0,NULL,NULL),(179947,'NOU',173357,174557,0,0,NULL,NULL),(179948,'NOU',173358,174558,0,0,NULL,NULL),(179949,'NOU',173359,174559,0,0,NULL,NULL),(179950,'NOU',173360,174560,0,0,NULL,NULL),(179951,'NOU',173361,174561,0,0,NULL,NULL),(179952,'NOU',173362,174562,0,0,NULL,NULL),(179953,'NOU',173363,174563,0,0,NULL,NULL),(179954,'NOU',173364,174564,0,0,NULL,NULL),(179955,'NOU',173365,174565,0,0,NULL,NULL),(179956,'NOU',173366,174566,0,0,NULL,NULL),(179957,'NOU',173367,174567,0,0,NULL,NULL),(179958,'NOU',173368,174568,0,0,NULL,NULL),(179959,'NOU',173369,174569,0,0,NULL,NULL),(179960,'NOU',173370,174570,0,0,NULL,NULL),(179961,'NOU',173371,174571,0,0,NULL,NULL),(179962,'NOU',31581,174572,0,0,NULL,NULL),(179963,'NOU',173372,174573,0,0,NULL,NULL),(179964,'NOU',42526,174574,0,0,NULL,NULL),(179965,'NOU',173373,174575,0,0,NULL,NULL),(179966,'NOU',34307,174576,0,0,NULL,NULL),(179967,'NOU',173374,174577,0,0,NULL,NULL),(179968,'NOU',173375,174578,0,0,NULL,NULL),(179969,'NOU',173376,174579,0,0,NULL,NULL),(179970,'NOU',173377,174580,0,0,NULL,NULL),(179971,'NOU',173378,174581,0,0,NULL,NULL),(179972,'NOU',173379,174582,0,0,NULL,NULL),(179973,'NOU',173380,174583,0,0,NULL,NULL),(179974,'NOU',173381,174584,0,0,NULL,NULL),(179975,'NOU',173382,174585,0,0,NULL,NULL),(179976,'NOU',95131,174586,0,0,NULL,NULL),(179977,'NOU',173383,174587,0,0,NULL,NULL),(179978,'NOU',173384,174588,0,0,NULL,NULL),(179979,'NOU',173385,174589,0,0,NULL,NULL),(179980,'NOU',173386,174590,0,0,NULL,NULL),(179981,'NOU',173387,174591,0,0,NULL,NULL),(179982,'NOU',173388,174592,0,0,NULL,NULL),(179983,'NOU',173389,174593,0,0,NULL,NULL),(179984,'NOU',173390,174594,0,0,NULL,NULL),(179985,'NOU',173391,174595,0,0,NULL,NULL),(179986,'NOU',173392,174596,0,0,NULL,NULL),(179987,'NOU',8192,174597,0,0,NULL,NULL),(179988,'NOU',173393,174598,0,0,NULL,NULL),(179989,'NOU',173394,174599,0,0,NULL,NULL),(179990,'NOU',173395,174600,0,0,NULL,NULL),(179991,'NOU',173396,174601,0,0,NULL,NULL),(179992,'NOU',173397,174602,0,0,NULL,NULL),(179993,'NOU',173398,174603,0,0,NULL,NULL),(179994,'NOU',173399,174604,0,0,NULL,NULL),(179995,'NOU',173400,174605,0,0,NULL,NULL),(179996,'NOU',173401,174606,0,0,NULL,NULL),(179997,'NOU',173402,174607,0,0,NULL,NULL),(179998,'NOU',173403,174608,0,0,NULL,NULL),(179999,'NOU',173404,174609,0,0,NULL,NULL),(180000,'NOU',173405,174610,0,0,NULL,NULL),(180001,'NOU',173406,174611,0,0,NULL,NULL),(180002,'NOU',173407,174612,0,0,NULL,NULL),(180003,'NOU',173408,174613,0,0,NULL,NULL),(180004,'NOU',173409,174614,0,0,NULL,NULL),(180005,'NOU',19623,174615,0,0,NULL,NULL),(180006,'NOU',173410,174616,0,0,NULL,NULL),(180007,'NOU',173411,174617,0,0,NULL,NULL),(180008,'NOU',173412,174618,0,0,NULL,NULL),(180009,'NOU',173413,174619,0,0,NULL,NULL),(180010,'NOU',33004,174620,0,0,NULL,NULL),(180011,'NOU',173414,174621,0,0,NULL,NULL),(180012,'NOU',173415,174622,0,0,NULL,NULL),(180013,'NOU',173416,174623,0,0,NULL,NULL),(180014,'NOU',173417,174624,0,0,NULL,NULL),(180015,'NOU',122816,174625,0,0,NULL,NULL),(180016,'NOU',173418,174626,0,0,NULL,NULL),(180017,'NOU',173419,174627,0,0,NULL,NULL),(180018,'NOU',173420,174628,0,0,NULL,NULL),(180019,'NOU',173421,174629,0,0,NULL,NULL),(180020,'NOU',173422,174630,0,0,NULL,NULL),(180021,'NOU',173423,174631,0,0,NULL,NULL),(180022,'NOU',12737,174632,0,0,NULL,NULL),(180023,'NOU',173424,174633,0,0,NULL,NULL),(180024,'NOU',173425,174634,0,0,NULL,NULL),(180025,'NOU',173426,174635,0,0,NULL,NULL),(180026,'NOU',173427,174636,0,0,NULL,NULL),(180027,'NOU',173428,174637,0,0,NULL,NULL),(180028,'NOU',173429,174638,0,0,NULL,NULL),(180029,'NOU',173430,174639,0,0,NULL,NULL),(180030,'NOU',12817,174640,0,0,NULL,NULL),(180031,'NOU',173431,174641,0,0,NULL,NULL),(180032,'NOU',173432,174642,0,0,NULL,NULL),(180033,'NOU',173433,174643,0,0,NULL,NULL),(180034,'NOU',173434,174644,0,0,NULL,NULL),(180035,'NOU',173435,174645,0,0,NULL,NULL),(180036,'NOU',173436,174646,0,0,NULL,NULL),(180037,'NOU',173437,174647,0,0,NULL,NULL),(180038,'NOU',173438,174648,0,0,NULL,NULL),(180039,'NOU',173439,174649,0,0,NULL,NULL),(180040,'NOU',173441,174650,0,0,NULL,NULL),(180041,'NOU',173442,174651,0,0,NULL,NULL),(180042,'NOU',173443,174652,0,0,NULL,NULL),(180043,'NOU',173444,174653,0,0,NULL,NULL),(180044,'NOU',173445,174654,0,0,NULL,NULL),(180045,'NOU',173446,174655,0,0,NULL,NULL),(180046,'NOU',173447,174656,0,0,NULL,NULL),(180047,'NOU',173448,174657,0,0,NULL,NULL),(180048,'NOU',173449,174658,0,0,NULL,NULL),(180049,'NOU',173450,174659,0,0,NULL,NULL),(180050,'NOU',42129,174660,0,0,NULL,NULL),(180051,'NOU',173451,174661,0,0,NULL,NULL),(180052,'NOU',173452,174662,0,0,NULL,NULL),(180053,'NOU',173453,174663,0,0,NULL,NULL),(180054,'NOU',173454,174664,0,0,NULL,NULL),(180055,'NOU',173455,174665,0,0,NULL,NULL),(180056,'NOU',173456,174666,0,0,NULL,NULL),(180057,'NOU',173457,174667,0,0,NULL,NULL),(180058,'NOU',173458,174668,0,0,NULL,NULL),(180059,'NOU',173459,174669,0,0,NULL,NULL),(180060,'NOU',173460,174670,0,0,NULL,NULL),(180061,'NOU',173461,174671,0,0,NULL,NULL),(180062,'NOU',173462,174672,0,0,NULL,NULL),(180063,'NOU',173463,174673,0,0,NULL,NULL),(180064,'NOU',173464,174674,0,0,NULL,NULL),(180065,'NOU',173465,174675,0,0,NULL,NULL),(180066,'NOU',88877,174676,0,0,NULL,NULL),(180067,'NOU',173466,174677,0,0,NULL,NULL),(180068,'NOU',173467,174678,0,0,NULL,NULL),(180069,'NOU',173468,174679,0,0,NULL,NULL),(180070,'NOU',173469,174680,0,0,NULL,NULL),(180071,'NOU',173470,174681,0,0,NULL,NULL),(180072,'NOU',173471,174682,0,0,NULL,NULL),(180073,'NOU',173472,174683,0,0,NULL,NULL),(180074,'NOU',173473,174684,0,0,NULL,NULL),(180075,'NOU',173474,174685,0,0,NULL,NULL),(180076,'NOU',173475,174686,0,0,NULL,NULL),(180077,'NOU',173476,174687,0,0,NULL,NULL),(180078,'NOU',173477,174688,0,0,NULL,NULL),(180079,'NOU',173478,174689,0,0,NULL,NULL),(180080,'NOU',173479,174690,0,0,NULL,NULL),(180081,'NOU',173480,174691,0,0,NULL,NULL),(180082,'NOU',173481,174692,0,0,NULL,NULL),(180083,'NOU',173482,174693,0,0,NULL,NULL),(180084,'NOU',173483,174694,0,0,NULL,NULL),(180085,'NOU',173484,174695,0,0,NULL,NULL),(180086,'NOU',173485,174696,0,0,NULL,NULL),(180087,'NOU',173486,174697,0,0,NULL,NULL),(180088,'NOU',6035,174698,0,0,NULL,NULL),(180089,'NOU',173487,174699,0,0,NULL,NULL),(180090,'NOU',173488,174700,0,0,NULL,NULL),(180091,'NOU',173489,174701,0,0,NULL,NULL),(180092,'NOU',141874,174702,0,0,NULL,NULL),(180093,'NOU',173490,174703,0,0,NULL,NULL),(180094,'NOU',173491,174704,0,0,NULL,NULL),(180095,'NOU',173492,174705,0,0,NULL,NULL),(180096,'NOU',173493,174706,0,0,NULL,NULL),(180097,'NOU',173494,174707,0,0,NULL,NULL),(180098,'NOU',173495,174708,0,0,NULL,NULL),(180099,'NOU',173496,174709,0,0,NULL,NULL),(180100,'NOU',173497,174710,0,0,NULL,NULL),(180101,'NOU',173498,174711,0,0,NULL,NULL),(180102,'NOU',173499,174712,0,0,NULL,NULL),(180103,'NOU',173500,174713,0,0,NULL,NULL),(180104,'NOU',173501,174714,0,0,NULL,NULL),(180105,'NOU',173502,174715,0,0,NULL,NULL),(180106,'NOU',173503,174716,0,0,NULL,NULL),(180107,'NOU',173504,174717,0,0,NULL,NULL),(180108,'NOU',173505,174718,0,0,NULL,NULL),(180109,'NOU',173506,174719,0,0,NULL,NULL),(180110,'NOU',173507,174720,0,0,NULL,NULL),(180111,'NOU',173508,174721,0,0,NULL,NULL),(180112,'NOU',173509,174722,0,0,NULL,NULL),(180113,'NOU',173511,174723,0,0,NULL,NULL),(180114,'NOU',173512,174724,0,0,NULL,NULL),(180115,'NOU',173513,174725,0,0,NULL,NULL),(180116,'NOU',173514,174726,0,0,NULL,NULL),(180117,'NOU',173515,174727,0,0,NULL,NULL),(180118,'NOU',173516,174728,0,0,NULL,NULL),(180119,'NOU',173517,174729,0,0,NULL,NULL),(180120,'NOU',69335,174730,0,0,NULL,NULL),(180121,'NOU',173518,174731,0,0,NULL,NULL),(180122,'NOU',173519,174732,0,0,NULL,NULL),(180123,'NOU',173520,174733,0,0,NULL,NULL),(180124,'NOU',173521,174734,0,0,NULL,NULL),(180125,'NOU',173522,174735,0,0,NULL,NULL),(180126,'NOU',173523,174736,0,0,NULL,NULL),(180127,'NOU',173524,174737,0,0,NULL,NULL),(180128,'NOU',173525,174738,0,0,NULL,NULL),(180129,'NOU',173526,174739,0,0,NULL,NULL),(180130,'NOU',173528,174740,0,0,NULL,NULL),(180131,'NOU',173529,174741,0,0,NULL,NULL),(180132,'NOU',160100,174742,0,0,NULL,NULL),(180133,'NOU',173530,174743,0,0,NULL,NULL),(180134,'NOU',173531,174744,0,0,NULL,NULL),(180135,'NOU',173532,174745,0,0,NULL,NULL),(180136,'NOU',173533,174746,0,0,NULL,NULL),(180137,'NOU',173534,174747,0,0,NULL,NULL),(180138,'NOU',173535,174748,0,0,NULL,NULL),(180139,'NOU',173536,174749,0,0,NULL,NULL),(180140,'NOU',173537,174750,0,0,NULL,NULL),(180141,'NOU',173538,174751,0,0,NULL,NULL),(180142,'NOU',173539,174752,0,0,NULL,NULL),(180143,'NOU',173540,174753,0,0,NULL,NULL),(180144,'NOU',112023,174754,0,0,NULL,NULL),(180145,'NOU',173541,174755,0,0,NULL,NULL),(180146,'NOU',173542,174756,0,0,NULL,NULL),(180147,'NOU',173543,174757,0,0,NULL,NULL),(180148,'NOU',173544,174758,0,0,NULL,NULL),(180149,'NOU',173545,174759,0,0,NULL,NULL),(180150,'NOU',173546,174760,0,0,NULL,NULL),(180151,'NOU',173547,174761,0,0,NULL,NULL),(180152,'NOU',173548,174762,0,0,NULL,NULL),(180153,'NOU',173549,174763,0,0,NULL,NULL),(180154,'NOU',173550,174764,0,0,NULL,NULL),(180155,'NOU',173551,174765,0,0,NULL,NULL),(180156,'NOU',173552,174766,0,0,NULL,NULL),(180157,'NOU',173553,174767,0,0,NULL,NULL),(180158,'NOU',173554,174768,0,0,NULL,NULL),(180159,'NOU',173555,174769,0,0,NULL,NULL),(180160,'NOU',173556,174770,0,0,NULL,NULL),(180161,'NOU',150348,174771,0,0,NULL,NULL),(180162,'NOU',173557,174772,0,0,NULL,NULL),(180163,'NOU',173558,174773,0,0,NULL,NULL),(180164,'NOU',173559,174774,0,0,NULL,NULL),(180165,'NOU',173560,174775,0,0,NULL,NULL),(180166,'NOU',173561,174776,0,0,NULL,NULL),(180167,'NOU',173562,174777,0,0,NULL,NULL),(180168,'NOU',173563,174778,0,0,NULL,NULL),(180169,'NOU',173564,174779,0,0,NULL,NULL),(180170,'NOU',173565,174780,0,0,NULL,NULL),(180171,'NOU',138220,174781,0,0,NULL,NULL),(180172,'NOU',173566,174782,0,0,NULL,NULL),(180173,'NOU',173567,174783,0,0,NULL,NULL),(180174,'NOU',173568,174784,0,0,NULL,NULL),(180175,'NOU',173569,174785,0,0,NULL,NULL),(180176,'NOU',173570,174786,0,0,NULL,NULL),(180177,'NOU',173571,174787,0,0,NULL,NULL),(180178,'NOU',173572,174788,0,0,NULL,NULL),(180179,'NOU',173573,174789,0,0,NULL,NULL),(180180,'NOU',173574,174790,0,0,NULL,NULL),(180181,'NOU',173575,174791,0,0,NULL,NULL),(180182,'NOU',173576,174792,0,0,NULL,NULL),(180183,'NOU',173577,174793,0,0,NULL,NULL),(180184,'NOU',173578,174794,0,0,NULL,NULL),(180185,'NOU',173579,174795,0,0,NULL,NULL),(180186,'NOU',145076,174796,0,0,NULL,NULL),(180187,'NOU',173580,174797,0,0,NULL,NULL),(180188,'NOU',173581,174798,0,0,NULL,NULL),(180189,'NOU',167587,174799,0,0,NULL,NULL),(180190,'NOU',173582,174800,0,0,NULL,NULL),(180191,'NOU',173583,174801,0,0,NULL,NULL),(180192,'NOU',173584,174802,0,0,NULL,NULL),(180193,'NOU',173585,174803,0,0,NULL,NULL),(180194,'NOU',173586,174804,0,0,NULL,NULL),(180195,'NOU',173587,174805,0,0,NULL,NULL),(180196,'NOU',173588,174806,0,0,NULL,NULL),(180197,'NOU',173589,174807,0,0,NULL,NULL),(180198,'NOU',173590,174808,0,0,NULL,NULL),(180199,'NOU',173591,174809,0,0,NULL,NULL),(180200,'NOU',173592,174810,0,0,NULL,NULL),(180201,'NOU',173593,174811,0,0,NULL,NULL),(180202,'NOU',173594,174812,0,0,NULL,NULL),(180203,'NOU',173595,174813,0,0,NULL,NULL),(180204,'NOU',173596,174814,0,0,NULL,NULL),(180205,'NOU',173597,174815,0,0,NULL,NULL),(180206,'NOU',173598,174816,0,0,NULL,NULL),(180207,'NOU',173599,174817,0,0,NULL,NULL),(180208,'NOU',173600,174818,0,0,NULL,NULL),(180209,'NOU',173601,174819,0,0,NULL,NULL),(180210,'NOU',173602,174820,0,0,NULL,NULL),(180211,'NOU',173603,174821,0,0,NULL,NULL),(180212,'NOU',173604,174822,0,0,NULL,NULL),(180213,'NOU',173605,174823,0,0,NULL,NULL),(180214,'NOU',173606,174824,0,0,NULL,NULL),(180215,'NOU',173607,174825,0,0,NULL,NULL),(180216,'NOU',173608,174826,0,0,NULL,NULL),(180217,'NOU',173609,174827,0,0,NULL,NULL),(180218,'NOU',173610,174828,0,0,NULL,NULL),(180219,'NOU',173611,174829,0,0,NULL,NULL),(180220,'NOU',173612,174830,0,0,NULL,NULL),(180221,'NOU',173613,174831,0,0,NULL,NULL),(180222,'NOU',173614,174832,0,0,NULL,NULL),(180223,'NOU',173615,174833,0,0,NULL,NULL),(180224,'NOU',173616,174834,0,0,NULL,NULL),(180225,'NOU',173617,174835,0,0,NULL,NULL),(180226,'NOU',173618,174836,0,0,NULL,NULL),(180227,'NOU',173619,174837,0,0,NULL,NULL),(180228,'NOU',173620,174838,0,0,NULL,NULL),(180229,'NOU',173621,174839,0,0,NULL,NULL),(180230,'NOU',173622,174840,0,0,NULL,NULL),(180231,'NOU',173623,174841,0,0,NULL,NULL),(180232,'NOU',173624,174842,0,0,NULL,NULL),(180233,'NOU',173625,174843,0,0,NULL,NULL),(180234,'NOU',45002,174844,0,0,NULL,NULL),(180235,'NOU',173626,174845,0,0,NULL,NULL),(180236,'NOU',173627,174846,0,0,NULL,NULL),(180237,'NOU',173628,174847,0,0,NULL,NULL),(180238,'NOU',173629,174848,0,0,NULL,NULL),(180239,'NOU',173632,174849,0,0,NULL,NULL),(180240,'NOU',173633,174850,0,0,NULL,NULL),(180241,'NOU',173634,174851,0,0,NULL,NULL),(180242,'NOU',173635,174852,0,0,NULL,NULL),(180243,'NOU',173636,174853,0,0,NULL,NULL),(180244,'NOU',173637,174854,0,0,NULL,NULL),(180245,'NOU',173638,174855,0,0,NULL,NULL),(180246,'NOU',173639,174856,0,0,NULL,NULL),(180247,'NOU',173640,174857,0,0,NULL,NULL),(180248,'NOU',173641,174858,0,0,NULL,NULL),(180249,'NOU',87761,174859,0,0,NULL,NULL),(180250,'NOU',173642,174860,0,0,NULL,NULL),(180251,'NOU',173643,174861,0,0,NULL,NULL),(180252,'NOU',173644,174862,0,0,NULL,NULL),(180253,'NOU',173645,174863,0,0,NULL,NULL),(180254,'NOU',173646,174864,0,0,NULL,NULL),(180255,'NOU',173647,174865,0,0,NULL,NULL),(180256,'NOU',173648,174866,0,0,NULL,NULL),(180257,'NOU',111173,174867,0,0,NULL,NULL),(180258,'NOU',173649,174868,0,0,NULL,NULL),(180259,'NOU',173650,174869,0,0,NULL,NULL),(180260,'NOU',173651,174870,0,0,NULL,NULL),(180261,'NOU',173653,174871,0,0,NULL,NULL),(180262,'NOU',173654,174872,0,0,NULL,NULL),(180263,'NOU',173655,174873,0,0,NULL,NULL),(180264,'NOU',173656,174874,0,0,NULL,NULL),(180265,'NOU',173657,174875,0,0,NULL,NULL),(180266,'NOU',173658,174876,0,0,NULL,NULL),(180267,'NOU',173659,174877,0,0,NULL,NULL),(180268,'NOU',173660,174878,0,0,NULL,NULL),(180269,'NOU',173661,174879,0,0,NULL,NULL),(180270,'NOU',173662,174880,0,0,NULL,NULL),(180271,'NOU',173663,174881,0,0,NULL,NULL),(180272,'NOU',173664,174882,0,0,NULL,NULL),(180273,'NOU',173665,174883,0,0,NULL,NULL),(180274,'NOU',173666,174884,0,0,NULL,NULL),(180275,'NOU',173667,174885,0,0,NULL,NULL),(180276,'NOU',173668,174886,0,0,NULL,NULL),(180277,'NOU',173669,174887,0,0,NULL,NULL),(180278,'NOU',173670,174888,0,0,NULL,NULL),(180279,'NOU',173671,174889,0,0,NULL,NULL),(180280,'NOU',173672,174890,0,0,NULL,NULL),(180281,'NOU',173673,174891,0,0,NULL,NULL),(180282,'NOU',173674,174892,0,0,NULL,NULL),(180283,'NOU',173675,174893,0,0,NULL,NULL),(180284,'NOU',81121,48278,0,0,NULL,NULL),(180285,'NOU',173676,174894,0,0,NULL,NULL),(180286,'NOU',173677,174895,0,0,NULL,NULL),(180287,'NOU',173678,174896,0,0,NULL,NULL),(180288,'NOU',139963,174897,0,0,NULL,NULL),(180289,'NOU',173679,174898,0,0,NULL,NULL),(180290,'NOU',173680,174899,0,0,NULL,NULL),(180291,'NOU',173681,174900,0,0,NULL,NULL),(180292,'NOU',173682,174901,0,0,NULL,NULL),(180293,'NOU',173683,174902,0,0,NULL,NULL),(180294,'NOU',173684,174903,0,0,NULL,NULL),(180295,'NOU',173685,174904,0,0,NULL,NULL),(180296,'NOU',173686,174905,0,0,NULL,NULL),(180297,'NOU',173687,174906,0,0,NULL,NULL),(180298,'NOU',173688,174907,0,0,NULL,NULL),(180299,'NOU',173689,174908,0,0,NULL,NULL),(180300,'NOU',173690,174909,0,0,NULL,NULL),(180301,'NOU',173691,174910,0,0,NULL,NULL),(180302,'NOU',173692,174911,0,0,NULL,NULL),(180303,'NOU',173693,174912,0,0,NULL,NULL),(180304,'NOU',173694,174913,0,0,NULL,NULL),(180305,'NOU',16098,174914,0,0,NULL,NULL),(180306,'NOU',173695,174915,0,0,NULL,NULL),(180307,'NOU',173696,174916,0,0,NULL,NULL),(180308,'NOU',173697,174917,0,0,NULL,NULL),(180309,'NOU',173698,174918,0,0,NULL,NULL),(180310,'NOU',173699,174919,0,0,NULL,NULL),(180311,'NOU',173700,174920,0,0,NULL,NULL),(180312,'NOU',173701,174921,0,0,NULL,NULL),(180313,'NOU',173702,174922,0,0,NULL,NULL),(180314,'NOU',173703,174923,0,0,NULL,NULL),(180315,'NOU',106397,174924,0,0,NULL,NULL),(180316,'NOU',173704,174925,0,0,NULL,NULL),(180317,'NOU',173705,174926,0,0,NULL,NULL),(180318,'NOU',173706,174927,0,0,NULL,NULL),(180319,'NOU',173707,174928,0,0,NULL,NULL),(180320,'NOU',173708,174929,0,0,NULL,NULL),(180321,'NOU',173709,174930,0,0,NULL,NULL),(180322,'NOU',173710,174931,0,0,NULL,NULL),(180323,'NOU',173711,174932,0,0,NULL,NULL),(180324,'NOU',173712,174933,0,0,NULL,NULL),(180325,'NOU',173713,174934,0,0,NULL,NULL),(180326,'NOU',173714,174935,0,0,NULL,NULL),(180327,'NOU',173715,174936,0,0,NULL,NULL),(180328,'NOU',173716,174937,0,0,NULL,NULL),(180329,'NOU',173717,174938,0,0,NULL,NULL),(180330,'NOU',173718,174939,0,0,NULL,NULL),(180331,'NOU',173719,174940,0,0,NULL,NULL),(180332,'NOU',173720,174941,0,0,NULL,NULL),(180333,'NOU',173721,174942,0,0,NULL,NULL),(180334,'NOU',173722,174943,0,0,NULL,NULL),(180335,'NOU',173723,174944,0,0,NULL,NULL),(180336,'NOU',173724,174945,0,0,NULL,NULL),(180337,'NOU',173725,174946,0,0,NULL,NULL),(180338,'NOU',173726,174947,0,0,NULL,NULL),(180339,'NOU',173727,174948,0,0,NULL,NULL),(180340,'NOU',173728,174949,0,0,NULL,NULL),(180341,'NOU',173729,174950,0,0,NULL,NULL),(180342,'NOU',173730,174951,0,0,NULL,NULL),(180343,'NOU',173731,174952,0,0,NULL,NULL),(180344,'NOU',173732,174953,0,0,NULL,NULL),(180345,'NOU',173733,174954,0,0,NULL,NULL),(180346,'NOU',173734,174955,0,0,NULL,NULL),(180347,'NOU',173735,174956,0,0,NULL,NULL),(180348,'NOU',173736,174957,0,0,NULL,NULL),(180349,'NOU',173737,174958,0,0,NULL,NULL),(180350,'NOU',173738,174959,0,0,NULL,NULL),(180351,'NOU',124202,174960,0,0,NULL,NULL),(180352,'NOU',173739,174961,0,0,NULL,NULL),(180353,'NOU',173740,174962,0,0,NULL,NULL),(180354,'NOU',173741,174963,0,0,NULL,NULL),(180355,'NOU',173742,174964,0,0,NULL,NULL),(180356,'NOU',173743,174965,0,0,NULL,NULL),(180357,'NOU',173744,174966,0,0,NULL,NULL),(180358,'NOU',173745,174967,0,0,NULL,NULL),(180359,'NOU',173746,174968,0,0,NULL,NULL),(180360,'NOU',93381,174969,0,0,NULL,NULL),(180361,'NOU',173747,174970,0,0,NULL,NULL),(180362,'NOU',173748,174971,0,0,NULL,NULL),(180363,'NOU',173749,174972,0,0,NULL,NULL),(180364,'NOU',173750,174973,0,0,NULL,NULL),(180365,'NOU',95146,174974,0,0,NULL,NULL),(180366,'NOU',173751,174975,0,0,NULL,NULL),(180367,'NOU',173752,174976,0,0,NULL,NULL),(180368,'NOU',173753,174977,0,0,NULL,NULL),(180369,'NOU',173754,174978,0,0,NULL,NULL),(180370,'NOU',173755,174979,0,0,NULL,NULL),(180371,'NOU',173756,174980,0,0,NULL,NULL),(180372,'NOU',173757,174981,0,0,NULL,NULL),(180373,'NOU',173758,174982,0,0,NULL,NULL),(180374,'NOU',173759,174983,0,0,NULL,NULL),(180375,'NOU',173760,174984,0,0,NULL,NULL),(180376,'NOU',173761,174985,0,0,NULL,NULL),(180377,'NOU',173762,174986,0,0,NULL,NULL),(180378,'NOU',173763,174987,0,0,NULL,NULL),(180379,'NOU',173764,174988,0,0,NULL,NULL),(180380,'NOU',21356,174989,0,0,NULL,NULL),(180381,'NOU',173765,174990,0,0,NULL,NULL),(180382,'NOU',173766,174991,0,0,NULL,NULL),(180383,'NOU',173767,174992,0,0,NULL,NULL),(180384,'NOU',173768,174993,0,0,NULL,NULL),(180385,'NOU',164802,174994,0,0,NULL,NULL),(180386,'NOU',173769,174995,0,0,NULL,NULL),(180387,'NOU',173770,174996,0,0,NULL,NULL),(180388,'NOU',173771,174997,0,0,NULL,NULL),(180389,'NOU',173772,174998,0,0,NULL,NULL),(180390,'NOU',173773,174999,0,0,NULL,NULL),(180391,'NOU',173774,175000,0,0,NULL,NULL),(180392,'NOU',173775,175001,0,0,NULL,NULL),(180393,'NOU',173776,175002,0,0,NULL,NULL),(180394,'NOU',173777,175003,0,0,NULL,NULL),(180395,'NOU',173778,175004,0,0,NULL,NULL),(180396,'NOU',173779,175005,0,0,NULL,NULL),(180397,'NOU',173780,175006,0,0,NULL,NULL),(180398,'NOU',173781,175007,0,0,NULL,NULL),(180399,'NOU',173782,175008,0,0,NULL,NULL),(180400,'NOU',173783,175009,0,0,NULL,NULL),(180401,'NOU',173784,175010,0,0,NULL,NULL),(180402,'NOU',173785,175011,0,0,NULL,NULL),(180403,'NOU',173786,175012,0,0,NULL,NULL),(180404,'NOU',173787,88882,0,0,NULL,NULL),(180405,'NOU',173788,175013,0,0,NULL,NULL),(180406,'NOU',173789,175014,0,0,NULL,NULL),(180407,'NOU',173790,175015,0,0,NULL,NULL),(180408,'NOU',173791,175016,0,0,NULL,NULL),(180409,'NOU',173792,175017,0,0,NULL,NULL),(180410,'NOU',173793,175018,0,0,NULL,NULL),(180411,'NOU',173794,175019,0,0,NULL,NULL),(180412,'NOU',106385,175020,0,0,NULL,NULL),(180413,'NOU',173795,175021,0,0,NULL,NULL),(180414,'NOU',173796,175022,0,0,NULL,NULL),(180415,'NOU',173797,175023,0,0,NULL,NULL),(180416,'NOU',173798,175024,0,0,NULL,NULL),(180417,'NOU',173799,175025,0,0,NULL,NULL),(180418,'NOU',173800,175026,0,0,NULL,NULL),(180419,'NOU',173801,175027,0,0,NULL,NULL),(180420,'NOU',173802,175028,0,0,NULL,NULL),(180421,'NOU',173803,175029,0,0,NULL,NULL),(180422,'NOU',173804,175030,0,0,NULL,NULL),(180423,'NOU',173805,175031,0,0,NULL,NULL),(180424,'NOU',173806,175032,0,0,NULL,NULL),(180425,'NOU',173807,175033,0,0,NULL,NULL),(180426,'NOU',173808,175034,0,0,NULL,NULL),(180427,'NOU',173809,175035,0,0,NULL,NULL),(180428,'NOU',173810,175036,0,0,NULL,NULL),(180429,'NOU',173811,175037,0,0,NULL,NULL),(180430,'NOU',173812,175038,0,0,NULL,NULL),(180431,'NOU',173813,175039,0,0,NULL,NULL),(180432,'NOU',173814,175040,0,0,NULL,NULL),(180433,'NOU',173815,175041,0,0,NULL,NULL),(180434,'NOU',173816,175042,0,0,NULL,NULL),(180435,'NOU',173817,175043,0,0,NULL,NULL),(180436,'NOU',173818,175044,0,0,NULL,NULL),(180437,'NOU',173819,175045,0,0,NULL,NULL),(180438,'NOU',173820,175046,0,0,NULL,NULL),(180439,'NOU',173821,175047,0,0,NULL,NULL),(180440,'NOU',173822,175048,0,0,NULL,NULL),(180441,'NOU',173823,175049,0,0,NULL,NULL),(180442,'NOU',173824,175050,0,0,NULL,NULL),(180443,'NOU',173825,175051,0,0,NULL,NULL),(180444,'NOU',25569,175052,0,0,NULL,NULL),(180445,'NOU',173826,175053,0,0,NULL,NULL),(180446,'NOU',173827,175054,0,0,NULL,NULL),(180447,'NOU',173828,175055,0,0,NULL,NULL),(180448,'NOU',173829,175056,0,0,NULL,NULL),(180449,'NOU',173830,175057,0,0,NULL,NULL),(180450,'NOU',93078,175058,0,0,NULL,NULL),(180451,'NOU',173831,175059,0,0,NULL,NULL),(180452,'NOU',82540,175060,0,0,NULL,NULL),(180453,'NOU',173832,175061,0,0,NULL,NULL),(180454,'NOU',173833,175062,0,0,NULL,NULL),(180455,'NOU',173834,175063,0,0,NULL,NULL),(180456,'NOU',173835,175064,0,0,NULL,NULL),(180457,'NOU',173836,175065,0,0,NULL,NULL),(180458,'NOU',173837,175066,0,0,NULL,NULL),(180459,'NOU',173838,175067,0,0,NULL,NULL),(180460,'NOU',173839,175068,0,0,NULL,NULL),(180461,'NOU',173840,175069,0,0,NULL,NULL),(180462,'NOU',173841,175070,0,0,NULL,NULL),(180463,'NOU',173842,175071,0,0,NULL,NULL),(180464,'NOU',173843,175072,0,0,NULL,NULL),(180465,'NOU',173844,175073,0,0,NULL,NULL),(180466,'NOU',173845,175074,0,0,NULL,NULL),(180467,'NOU',173846,175075,0,0,NULL,NULL),(180468,'NOU',173847,175076,0,0,NULL,NULL),(180469,'NOU',8320,61976,0,0,NULL,NULL),(180470,'NOU',173848,175077,0,0,NULL,NULL),(180471,'NOU',173849,175078,0,0,NULL,NULL),(180472,'NOU',6020,175079,0,0,NULL,NULL),(180473,'NOU',173850,175080,0,0,NULL,NULL),(180474,'NOU',173851,175081,0,0,NULL,NULL),(180475,'NOU',173852,175082,0,0,NULL,NULL),(180476,'NOU',173853,175083,0,0,NULL,NULL),(180477,'NOU',173854,175084,0,0,NULL,NULL),(180478,'NOU',173855,175085,0,0,NULL,NULL),(180479,'NOU',173856,175086,0,0,NULL,NULL),(180480,'NOU',107610,175087,0,0,NULL,NULL),(180481,'NOU',173857,175088,0,0,NULL,NULL),(180482,'NOU',173858,175089,0,0,NULL,NULL),(180483,'NOU',173859,175090,0,0,NULL,NULL),(180484,'NOU',173860,175091,0,0,NULL,NULL),(180485,'NOU',173861,175092,0,0,NULL,NULL),(180486,'NOU',173862,175093,0,0,NULL,NULL),(180487,'NOU',173863,175094,0,0,NULL,NULL),(180488,'NOU',173864,175095,0,0,NULL,NULL),(180489,'NOU',173865,175096,0,0,NULL,NULL),(180490,'NOU',173866,175097,0,0,NULL,NULL),(180491,'NOU',173867,175098,0,0,NULL,NULL),(180492,'NOU',173868,175099,0,0,NULL,NULL),(180493,'NOU',173869,175100,0,0,NULL,NULL),(180494,'NOU',173870,175101,0,0,NULL,NULL),(180495,'NOU',173871,175102,0,0,NULL,NULL),(180496,'NOU',173872,175103,0,0,NULL,NULL),(180497,'NOU',173873,175104,0,0,NULL,NULL),(180498,'NOU',173874,175105,0,0,NULL,NULL),(180499,'NOU',173875,175106,0,0,NULL,NULL),(180500,'NOU',173876,175107,0,0,NULL,NULL),(180501,'NOU',173877,175108,0,0,NULL,NULL),(180502,'NOU',173878,175109,0,0,NULL,NULL),(180503,'NOU',173879,175110,0,0,NULL,NULL),(180504,'NOU',173880,175111,0,0,NULL,NULL),(180505,'NOU',173881,175112,0,0,NULL,NULL),(180506,'NOU',173882,175113,0,0,NULL,NULL),(180507,'NOU',173883,45124,0,0,NULL,NULL),(180508,'NOU',173884,175114,0,0,NULL,NULL),(180509,'NOU',173885,175115,0,0,NULL,NULL),(180510,'NOU',173886,175116,0,0,NULL,NULL),(180511,'NOU',173887,175117,0,0,NULL,NULL),(180512,'NOU',173888,175118,0,0,NULL,NULL),(180513,'NOU',173889,175119,0,0,NULL,NULL),(180514,'NOU',173890,175120,0,0,NULL,NULL),(180515,'NOU',173891,175121,0,0,NULL,NULL),(180516,'NOU',5334,175122,0,0,NULL,NULL),(180517,'NOU',173892,175123,0,0,NULL,NULL),(180518,'NOU',173893,175124,0,0,NULL,NULL),(180519,'NOU',173894,175125,0,0,NULL,NULL),(180520,'NOU',173895,175126,0,0,NULL,NULL),(180521,'NOU',173896,175127,0,0,NULL,NULL),(180522,'NOU',173897,175128,0,0,NULL,NULL),(180523,'NOU',173898,175129,0,0,NULL,NULL),(180524,'NOU',173899,175130,0,0,NULL,NULL),(180525,'NOU',173900,175131,0,0,NULL,NULL),(180526,'NOU',173901,175132,0,0,NULL,NULL),(180527,'NOU',173902,175133,0,0,NULL,NULL),(180528,'NOU',173903,175134,0,0,NULL,NULL),(180529,'NOU',173904,175135,0,0,NULL,NULL),(180530,'NOU',173905,175136,0,0,NULL,NULL),(180531,'NOU',173906,175137,0,0,NULL,NULL),(180532,'NOU',173907,175138,0,0,NULL,NULL),(180533,'NOU',173908,175139,0,0,NULL,NULL),(180534,'NOU',173909,175140,0,0,NULL,NULL),(180535,'NOU',173910,175141,0,0,NULL,NULL),(180536,'NOU',50236,175142,0,0,NULL,NULL),(180537,'NOU',173911,175143,0,0,NULL,NULL),(180538,'NOU',173912,175144,0,0,NULL,NULL),(180539,'NOU',173913,175145,0,0,NULL,NULL),(180540,'NOU',173914,175146,0,0,NULL,NULL),(180541,'NOU',165457,175147,0,0,NULL,NULL),(180542,'NOU',173915,175148,0,0,NULL,NULL),(180543,'NOU',173916,175149,0,0,NULL,NULL),(180544,'NOU',173917,175150,0,0,NULL,NULL),(180545,'NOU',173918,175151,0,0,NULL,NULL),(180546,'NOU',173919,175152,0,0,NULL,NULL),(180547,'NOU',173920,175153,0,0,NULL,NULL),(180548,'NOU',173921,175154,0,0,NULL,NULL),(180549,'NOU',173922,175155,0,0,NULL,NULL),(180550,'NOU',173923,175156,0,0,NULL,NULL),(180551,'NOU',173924,175157,0,0,NULL,NULL),(180552,'NOU',173925,175158,0,0,NULL,NULL),(180553,'NOU',173926,175159,0,0,NULL,NULL),(180554,'NOU',25574,175160,0,0,NULL,NULL),(180555,'NOU',173927,175161,0,0,NULL,NULL),(180556,'NOU',173928,175162,0,0,NULL,NULL),(180557,'NOU',173929,175163,0,0,NULL,NULL),(180558,'NOU',173930,175164,0,0,NULL,NULL),(180559,'NOU',173931,175165,0,0,NULL,NULL),(180560,'NOU',173932,175166,0,0,NULL,NULL),(180561,'NOU',173933,175167,0,0,NULL,NULL),(180562,'NOU',173934,175168,0,0,NULL,NULL),(180563,'NOU',173935,175169,0,0,NULL,NULL),(180564,'NOU',173936,175170,0,0,NULL,NULL),(180565,'NOU',173937,175171,0,0,NULL,NULL),(180566,'NOU',173938,175172,0,0,NULL,NULL),(180567,'NOU',173939,175173,0,0,NULL,NULL),(180568,'NOU',173940,175174,0,0,NULL,NULL),(180569,'NOU',9625,175175,0,0,NULL,NULL),(180570,'NOU',173941,175176,0,0,NULL,NULL),(180571,'NOU',173942,175177,0,0,NULL,NULL),(180572,'NOU',173943,175178,0,0,NULL,NULL),(180573,'NOU',173944,175179,0,0,NULL,NULL),(180574,'NOU',173945,175180,0,0,NULL,NULL),(180575,'NOU',124738,175181,0,0,NULL,NULL),(180576,'NOU',173946,175182,0,0,NULL,NULL),(180577,'NOU',173947,175183,0,0,NULL,NULL),(180578,'NOU',173948,175184,0,0,NULL,NULL),(180579,'NOU',173949,175185,0,0,NULL,NULL),(180580,'NOU',37083,175186,0,0,NULL,NULL),(180581,'NOU',173950,175187,0,0,NULL,NULL),(180582,'NOU',173951,175188,0,0,NULL,NULL),(180583,'NOU',173952,175189,0,0,NULL,NULL),(180584,'NOU',173953,175190,0,0,NULL,NULL),(180585,'NOU',173954,175191,0,0,NULL,NULL),(180586,'NOU',173955,175192,0,0,NULL,NULL),(180587,'NOU',173956,175193,0,0,NULL,NULL),(180588,'NOU',173957,175194,0,0,NULL,NULL),(180589,'NOU',173958,175195,0,0,NULL,NULL),(180590,'NOU',173959,175196,0,0,NULL,NULL),(180591,'NOU',173960,175197,0,0,NULL,NULL),(180592,'NOU',173961,175198,0,0,NULL,NULL),(180593,'NOU',75158,175199,0,0,NULL,NULL),(180594,'NOU',173962,175200,0,0,NULL,NULL),(180595,'NOU',173963,175201,0,0,NULL,NULL),(180596,'NOU',28224,175202,0,0,NULL,NULL),(180597,'NOU',173964,175203,0,0,NULL,NULL),(180598,'NOU',173965,175204,0,0,NULL,NULL),(180599,'NOU',173966,175205,0,0,NULL,NULL),(180600,'NOU',173967,175206,0,0,NULL,NULL),(180601,'NOU',173968,175207,0,0,NULL,NULL),(180602,'NOU',173969,175208,0,0,NULL,NULL),(180603,'NOU',173970,175209,0,0,NULL,NULL),(180604,'NOU',173971,175210,0,0,NULL,NULL),(180605,'NOU',173972,175211,0,0,NULL,NULL),(180606,'NOU',173973,175212,0,0,NULL,NULL),(180607,'NOU',173974,175213,0,0,NULL,NULL),(180608,'NOU',173975,175214,0,0,NULL,NULL),(180609,'NOU',173976,175215,0,0,NULL,NULL),(180610,'NOU',44236,175216,0,0,NULL,NULL),(180611,'NOU',173977,175217,0,0,NULL,NULL),(180612,'NOU',121381,175218,0,0,NULL,NULL),(180613,'NOU',173978,175219,0,0,NULL,NULL),(180614,'NOU',173979,175220,0,0,NULL,NULL),(180615,'NOU',173980,175221,0,0,NULL,NULL),(180616,'NOU',173981,175222,0,0,NULL,NULL),(180617,'NOU',173982,175223,0,0,NULL,NULL),(180618,'NOU',173983,175224,0,0,NULL,NULL),(180619,'NOU',173984,175225,0,0,NULL,NULL),(180620,'NOU',173985,175226,0,0,NULL,NULL),(180621,'NOU',173986,175227,0,0,NULL,NULL),(180622,'NOU',40742,175228,0,0,NULL,NULL),(180623,'NOU',173987,175229,0,0,NULL,NULL),(180624,'NOU',173988,175230,0,0,NULL,NULL),(180625,'NOU',173989,175231,0,0,NULL,NULL),(180626,'NOU',45003,175232,0,0,NULL,NULL),(180627,'NOU',173990,175233,0,0,NULL,NULL),(180628,'NOU',173991,175234,0,0,NULL,NULL),(180629,'NOU',173992,175235,0,0,NULL,NULL),(180630,'NOU',173993,175236,0,0,NULL,NULL),(180631,'NOU',173994,175237,0,0,NULL,NULL),(180632,'NOU',173995,175238,0,0,NULL,NULL),(180633,'NOU',173996,175239,0,0,NULL,NULL),(180634,'NOU',173997,175240,0,0,NULL,NULL),(180635,'NOU',112165,175241,0,0,NULL,NULL),(180636,'NOU',173998,175242,0,0,NULL,NULL),(180637,'NOU',173999,175243,0,0,NULL,NULL),(180638,'NOU',174000,175244,0,0,NULL,NULL),(180639,'NOU',174001,175245,0,0,NULL,NULL),(180640,'NOU',174002,175246,0,0,NULL,NULL),(180641,'NOU',174003,175247,0,0,NULL,NULL),(180642,'NOU',174004,175248,0,0,NULL,NULL),(180643,'NOU',174005,175249,0,0,NULL,NULL),(180644,'NOU',174006,175250,0,0,NULL,NULL),(180645,'NOU',174007,175251,0,0,NULL,NULL),(180646,'NOU',174008,175252,0,0,NULL,NULL),(180647,'NOU',174009,175253,0,0,NULL,NULL),(180648,'NOU',174010,175254,0,0,NULL,NULL),(180649,'NOU',174011,175255,0,0,NULL,NULL),(180650,'NOU',174012,175256,0,0,NULL,NULL),(180651,'NOU',174013,175257,0,0,NULL,NULL),(180652,'NOU',174015,175258,0,0,NULL,NULL),(180653,'NOU',174016,175259,0,0,NULL,NULL),(180654,'NOU',174017,175260,0,0,NULL,NULL),(180655,'NOU',174018,175261,0,0,NULL,NULL),(180656,'NOU',174019,175262,0,0,NULL,NULL),(180657,'NOU',104857,175263,0,0,NULL,NULL),(180658,'NOU',174020,175264,0,0,NULL,NULL),(180659,'NOU',174021,175265,0,0,NULL,NULL),(180660,'NOU',174022,175266,0,0,NULL,NULL),(180661,'NOU',174023,175267,0,0,NULL,NULL),(180662,'NOU',174024,175268,0,0,NULL,NULL),(180663,'NOU',174025,175269,0,0,NULL,NULL),(180664,'NOU',174026,175270,0,0,NULL,NULL),(180665,'NOU',174027,175271,0,0,NULL,NULL),(180666,'NOU',174028,10759,0,0,NULL,NULL),(180667,'NOU',174029,175272,0,0,NULL,NULL),(180668,'NOU',174030,175273,0,0,NULL,NULL),(180669,'NOU',174031,175274,0,0,NULL,NULL),(180670,'NOU',174032,175275,0,0,NULL,NULL),(180671,'NOU',174033,175276,0,0,NULL,NULL),(180672,'NOU',174034,175277,0,0,NULL,NULL),(180673,'NOU',174035,175278,0,0,NULL,NULL),(180674,'NOU',174036,175279,0,0,NULL,NULL),(180675,'NOU',174037,175280,0,0,NULL,NULL),(180676,'NOU',138683,175281,0,0,NULL,NULL),(180677,'NOU',174038,175282,0,0,NULL,NULL),(180678,'NOU',174039,175283,0,0,NULL,NULL),(180679,'NOU',174040,175284,0,0,NULL,NULL),(180680,'NOU',174041,175285,0,0,NULL,NULL),(180681,'NOU',174042,175286,0,0,NULL,NULL),(180682,'NOU',174043,175287,0,0,NULL,NULL),(180683,'NOU',174044,175288,0,0,NULL,NULL),(180684,'NOU',174045,175289,0,0,NULL,NULL),(180685,'NOU',174046,175290,0,0,NULL,NULL),(180686,'NOU',174047,175291,0,0,NULL,NULL),(180687,'NOU',174048,175292,0,0,NULL,NULL),(180688,'NOU',62832,175293,0,0,NULL,NULL),(180689,'NOU',174049,175294,0,0,NULL,NULL),(180690,'NOU',174050,175295,0,0,NULL,NULL),(180691,'NOU',174051,175296,0,0,NULL,NULL),(180692,'NOU',174052,175297,0,0,NULL,NULL),(180693,'NOU',174053,175298,0,0,NULL,NULL),(180694,'NOU',174054,175299,0,0,NULL,NULL),(180695,'NOU',174055,175300,0,0,NULL,NULL),(180696,'NOU',174056,175301,0,0,NULL,NULL),(180697,'NOU',174057,175302,0,0,NULL,NULL),(180698,'NOU',174058,175303,0,0,NULL,NULL),(180699,'NOU',174059,175304,0,0,NULL,NULL),(180700,'NOU',174060,175305,0,0,NULL,NULL),(180701,'NOU',174061,175306,0,0,NULL,NULL),(180702,'NOU',174062,175307,0,0,NULL,NULL),(180703,'NOU',174063,175308,0,0,NULL,NULL),(180704,'NOU',174064,175309,0,0,NULL,NULL),(180705,'NOU',174065,175310,0,0,NULL,NULL),(180706,'NOU',174066,175311,0,0,NULL,NULL),(180707,'NOU',174067,175312,0,0,NULL,NULL),(180708,'NOU',174068,175313,0,0,NULL,NULL),(180709,'NOU',174069,175314,0,0,NULL,NULL),(180710,'NOU',174070,175315,0,0,NULL,NULL),(180711,'NOU',174071,175316,0,0,NULL,NULL),(180712,'NOU',174072,175317,0,0,NULL,NULL),(180713,'NOU',174073,175318,0,0,NULL,NULL),(180714,'NOU',174074,175319,0,0,NULL,NULL),(180715,'NOU',174075,175320,0,0,NULL,NULL),(180716,'NOU',174076,175321,0,0,NULL,NULL),(180717,'NOU',174077,175322,0,0,NULL,NULL),(180718,'NOU',174078,175323,0,0,NULL,NULL),(180719,'NOU',174079,175324,0,0,NULL,NULL),(180720,'NOU',174080,175325,0,0,NULL,NULL),(180721,'NOU',174081,175326,0,0,NULL,NULL),(180722,'NOU',174082,175327,0,0,NULL,NULL),(180723,'NOU',174083,175328,0,0,NULL,NULL),(180724,'NOU',174084,175329,0,0,NULL,NULL),(180725,'NOU',174085,175330,0,0,NULL,NULL),(180726,'NOU',174086,175331,0,0,NULL,NULL),(180727,'NOU',174087,175332,0,0,NULL,NULL),(180728,'NOU',174088,175333,0,0,NULL,NULL),(180729,'NOU',174089,175334,0,0,NULL,NULL),(180730,'NOU',165844,175335,0,0,NULL,NULL),(180731,'NOU',174090,175336,0,0,NULL,NULL),(180732,'NOU',174091,175337,0,0,NULL,NULL),(180733,'NOU',174092,175338,0,0,NULL,NULL),(180734,'NOU',174093,175339,0,0,NULL,NULL),(180735,'NOU',174094,175340,0,0,NULL,NULL),(180736,'NOU',174095,175341,0,0,NULL,NULL),(180737,'NOU',174096,175342,0,0,NULL,NULL),(180738,'NOU',174097,175343,0,0,NULL,NULL),(180739,'NOU',174098,175344,0,0,NULL,NULL),(180740,'NOU',174099,175345,0,0,NULL,NULL),(180741,'NOU',174100,175346,0,0,NULL,NULL),(180742,'NOU',174101,175347,0,0,NULL,NULL),(180743,'NOU',174102,175348,0,0,NULL,NULL),(180744,'NOU',174103,175349,0,0,NULL,NULL),(180745,'NOU',174104,175350,0,0,NULL,NULL),(180746,'NOU',174105,175351,0,0,NULL,NULL),(180747,'NOU',174106,175352,0,0,NULL,NULL),(180748,'NOU',91168,175353,0,0,NULL,NULL),(180749,'NOU',174107,175354,0,0,NULL,NULL),(180750,'NOU',174108,175355,0,0,NULL,NULL),(180751,'NOU',174109,175356,0,0,NULL,NULL),(180752,'NOU',174110,175357,0,0,NULL,NULL),(180753,'NOU',174111,175358,0,0,NULL,NULL),(180754,'NOU',174112,175359,0,0,NULL,NULL),(180755,'NOU',174113,175360,0,0,NULL,NULL),(180756,'NOU',174114,175361,0,0,NULL,NULL),(180757,'NOU',174115,175362,0,0,NULL,NULL),(180758,'NOU',174116,175363,0,0,NULL,NULL),(180759,'NOU',174117,175364,0,0,NULL,NULL),(180760,'NOU',174118,175365,0,0,NULL,NULL),(180761,'NOU',174119,175366,0,0,NULL,NULL),(180762,'NOU',174120,175367,0,0,NULL,NULL),(180763,'NOU',174121,175368,0,0,NULL,NULL),(180764,'NOU',174122,175369,0,0,NULL,NULL),(180765,'NOU',174123,175370,0,0,NULL,NULL),(180766,'NOU',174124,175371,0,0,NULL,NULL),(180767,'NOU',174125,175372,0,0,NULL,NULL),(180768,'NOU',174126,175373,0,0,NULL,NULL),(180769,'NOU',174127,175374,0,0,NULL,NULL),(180770,'NOU',174128,175375,0,0,NULL,NULL),(180771,'NOU',174129,175376,0,0,NULL,NULL),(180772,'NOU',174130,175377,0,0,NULL,NULL),(180773,'NOU',174131,175378,0,0,NULL,NULL),(180774,'NOU',174132,175379,0,0,NULL,NULL),(180775,'NOU',174133,175380,0,0,NULL,NULL),(180776,'NOU',174134,175381,0,0,NULL,NULL),(180777,'NOU',174135,175382,0,0,NULL,NULL),(180778,'NOU',174136,175383,0,0,NULL,NULL),(180779,'NOU',174137,175384,0,0,NULL,NULL),(180780,'NOU',174138,175385,0,0,NULL,NULL),(180781,'NOU',174139,175386,0,0,NULL,NULL),(180782,'NOU',174140,175387,0,0,NULL,NULL),(180783,'NOU',174141,175388,0,0,NULL,NULL),(180784,'NOU',174142,175389,0,0,NULL,NULL),(180785,'NOU',76492,175390,0,0,NULL,NULL),(180786,'NOU',174143,175391,0,0,NULL,NULL),(180787,'NOU',174144,175392,0,0,NULL,NULL),(180788,'NOU',174145,175393,0,0,NULL,NULL),(180789,'NOU',174146,175394,0,0,NULL,NULL),(180790,'NOU',174147,175395,0,0,NULL,NULL),(180791,'NOU',174148,175396,0,0,NULL,NULL),(180792,'NOU',174149,175397,0,0,NULL,NULL),(180793,'NOU',174150,175398,0,0,NULL,NULL),(180794,'NOU',174151,175399,0,0,NULL,NULL),(180795,'NOU',174152,175400,0,0,NULL,NULL),(180796,'NOU',174153,175401,0,0,NULL,NULL),(180797,'NOU',174154,175402,0,0,NULL,NULL),(180798,'NOU',174155,175403,0,0,NULL,NULL),(180799,'NOU',174156,175404,0,0,NULL,NULL),(180800,'NOU',174157,175405,0,0,NULL,NULL),(180801,'NOU',174158,175406,0,0,NULL,NULL),(180802,'NOU',174159,175407,0,0,NULL,NULL),(180803,'NOU',174160,175408,0,0,NULL,NULL),(180804,'NOU',174161,175409,0,0,NULL,NULL),(180805,'NOU',174162,175410,0,0,NULL,NULL),(180806,'NOU',174163,175411,0,0,NULL,NULL),(180807,'NOU',174164,175412,0,0,NULL,NULL),(180808,'NOU',174165,175413,0,0,NULL,NULL),(180809,'NOU',174166,175414,0,0,NULL,NULL),(180810,'NOU',174167,175415,0,0,NULL,NULL),(180811,'NOU',174168,175416,0,0,NULL,NULL),(180812,'NOU',174169,175417,0,0,NULL,NULL),(180813,'NOU',174170,175418,0,0,NULL,NULL),(180814,'NOU',174171,175419,0,0,NULL,NULL),(180815,'NOU',174172,175420,0,0,NULL,NULL),(180816,'NOU',174173,175421,0,0,NULL,NULL),(180817,'NOU',82251,175422,0,0,NULL,NULL),(180818,'NOU',174174,175423,0,0,NULL,NULL),(180819,'NOU',174175,175424,0,0,NULL,NULL),(180820,'NOU',174176,175425,0,0,NULL,NULL),(180821,'NOU',174177,175426,0,0,NULL,NULL),(180822,'NOU',174178,175427,0,0,NULL,NULL),(180823,'NOU',174179,175428,0,0,NULL,NULL),(180824,'NOU',174180,175429,0,0,NULL,NULL),(180825,'NOU',174181,175430,0,0,NULL,NULL),(180826,'NOU',174182,175431,0,0,NULL,NULL),(180827,'NOU',174183,175432,0,0,NULL,NULL),(180828,'NOU',174184,175433,0,0,NULL,NULL),(180829,'NOU',174185,175434,0,0,NULL,NULL),(180830,'NOU',174186,175435,0,0,NULL,NULL),(180831,'NOU',174187,175436,0,0,NULL,NULL),(180832,'NOU',174188,175437,0,0,NULL,NULL),(180833,'NOU',33536,175438,0,0,NULL,NULL),(180834,'NOU',174189,175439,0,0,NULL,NULL),(180835,'NOU',174190,175440,0,0,NULL,NULL),(180836,'NOU',174191,175441,0,0,NULL,NULL),(180837,'NOU',11108,175442,0,0,NULL,NULL),(180838,'NOU',174192,175443,0,0,NULL,NULL),(180839,'NOU',174193,175444,0,0,NULL,NULL),(180840,'NOU',174194,175445,0,0,NULL,NULL),(180841,'NOU',174195,175446,0,0,NULL,NULL),(180842,'NOU',174196,175447,0,0,NULL,NULL),(180843,'NOU',174197,175448,0,0,NULL,NULL),(180844,'NOU',174198,175449,0,0,NULL,NULL),(180845,'NOU',174199,175450,0,0,NULL,NULL),(180846,'NOU',174200,175451,0,0,NULL,NULL),(180847,'NOU',33861,175452,0,0,NULL,NULL),(180848,'NOU',174201,175453,0,0,NULL,NULL),(180849,'NOU',174202,175454,0,0,NULL,NULL),(180850,'NOU',174203,175455,0,0,NULL,NULL),(180851,'NOU',174204,175456,0,0,NULL,NULL),(180852,'NOU',174205,175457,0,0,NULL,NULL),(180853,'NOU',174206,175458,0,0,NULL,NULL),(180854,'NOU',174207,175459,0,0,NULL,NULL),(180855,'NOU',174208,175460,0,0,NULL,NULL),(180856,'NOU',174209,175461,0,0,NULL,NULL),(180857,'NOU',174210,175462,0,0,NULL,NULL),(180858,'NOU',174211,175463,0,0,NULL,NULL),(180859,'NOU',174212,175464,0,0,NULL,NULL),(180860,'NOU',174213,175465,0,0,NULL,NULL),(180861,'NOU',174214,175466,0,0,NULL,NULL),(180862,'NOU',174215,175467,0,0,NULL,NULL),(180863,'NOU',174216,175468,0,0,NULL,NULL),(180864,'NOU',174217,175469,0,0,NULL,NULL),(180865,'NOU',174218,175470,0,0,NULL,NULL),(180866,'NOU',174219,175471,0,0,NULL,NULL),(180867,'NOU',174220,175472,0,0,NULL,NULL),(180868,'NOU',174221,175473,0,0,NULL,NULL),(180869,'NOU',174222,175474,0,0,NULL,NULL),(180870,'NOU',174223,175475,0,0,NULL,NULL),(180871,'NOU',174224,175476,0,0,NULL,NULL),(180872,'NOU',174225,175477,0,0,NULL,NULL),(180873,'NOU',174226,175478,0,0,NULL,NULL),(180874,'NOU',174227,175479,0,0,NULL,NULL),(180875,'NOU',174228,175480,0,0,NULL,NULL),(180876,'NOU',174229,175481,0,0,NULL,NULL),(180877,'NOU',174230,175482,0,0,NULL,NULL),(180878,'NOU',174231,175483,0,0,NULL,NULL),(180879,'NOU',174232,175484,0,0,NULL,NULL),(180880,'NOU',174233,175485,0,0,NULL,NULL),(180881,'NOU',174234,175486,0,0,NULL,NULL),(180882,'NOU',174235,175487,0,0,NULL,NULL),(180883,'NOU',174237,175488,0,0,NULL,NULL),(180884,'NOU',174238,175489,0,0,NULL,NULL),(180885,'NOU',174239,175490,0,0,NULL,NULL),(180886,'NOU',174240,175491,0,0,NULL,NULL),(180887,'NOU',174241,175492,0,0,NULL,NULL),(180888,'NOU',93491,175493,0,0,NULL,NULL),(180889,'NOU',174242,175494,0,0,NULL,NULL),(180890,'NOU',174243,175495,0,0,NULL,NULL),(180891,'NOU',174244,175496,0,0,NULL,NULL),(180892,'NOU',174245,175497,0,0,NULL,NULL),(180893,'NOU',174246,175498,0,0,NULL,NULL),(180894,'NOU',174247,175499,0,0,NULL,NULL),(180895,'NOU',174248,175500,0,0,NULL,NULL),(180896,'NOU',174249,175501,0,0,NULL,NULL),(180897,'NOU',174250,175502,0,0,NULL,NULL),(180898,'NOU',174251,175503,0,0,NULL,NULL),(180899,'NOU',174252,175504,0,0,NULL,NULL),(180900,'NOU',174253,175505,0,0,NULL,NULL),(180901,'NOU',174254,175506,0,0,NULL,NULL),(180902,'NOU',174255,175507,0,0,NULL,NULL),(180903,'NOU',174256,175508,0,0,NULL,NULL),(180904,'NOU',174257,175509,0,0,NULL,NULL),(180905,'NOU',174258,175510,0,0,NULL,NULL),(180906,'NOU',174259,175511,0,0,NULL,NULL),(180907,'NOU',174260,175512,0,0,NULL,NULL),(180908,'NOU',174261,175513,0,0,NULL,NULL),(180909,'NOU',174262,175514,0,0,NULL,NULL),(180910,'NOU',174263,175515,0,0,NULL,NULL),(180911,'NOU',174264,175516,0,0,NULL,NULL),(180912,'NOU',113331,175517,0,0,NULL,NULL),(180913,'NOU',174265,175518,0,0,NULL,NULL),(180914,'NOU',174266,175519,0,0,NULL,NULL),(180915,'NOU',174267,175520,0,0,NULL,NULL),(180916,'NOU',174268,175521,0,0,NULL,NULL),(180917,'NOU',174269,175522,0,0,NULL,NULL),(180918,'NOU',174270,175523,0,0,NULL,NULL),(180919,'NOU',174271,175524,0,0,NULL,NULL),(180920,'NOU',174272,175525,0,0,NULL,NULL),(180921,'NOU',174273,175526,0,0,NULL,NULL),(180922,'NOU',174274,175527,0,0,NULL,NULL),(180923,'NOU',174275,175528,0,0,NULL,NULL),(180924,'NOU',174276,175529,0,0,NULL,NULL),(180925,'NOU',174277,175530,0,0,NULL,NULL),(180926,'NOU',174278,175531,0,0,NULL,NULL),(180927,'NOU',174279,175532,0,0,NULL,NULL),(180928,'NOU',115020,175533,0,0,NULL,NULL),(180929,'NOU',174280,175534,0,0,NULL,NULL),(180930,'NOU',174281,175535,0,0,NULL,NULL),(180931,'NOU',174282,175536,0,0,NULL,NULL),(180932,'NOU',174283,175537,0,0,NULL,NULL),(180933,'NOU',174284,175538,0,0,NULL,NULL),(180934,'NOU',174285,175539,0,0,NULL,NULL),(180935,'NOU',174286,175540,0,0,NULL,NULL),(180936,'NOU',174287,175541,0,0,NULL,NULL),(180937,'NOU',174288,175542,0,0,NULL,NULL),(180938,'NOU',174289,175543,0,0,NULL,NULL),(180939,'NOU',174290,175544,0,0,NULL,NULL),(180940,'NOU',174291,175545,0,0,NULL,NULL),(180941,'NOU',174292,175546,0,0,NULL,NULL),(180942,'NOU',174293,175547,0,0,NULL,NULL),(180943,'NOU',174294,175548,0,0,NULL,NULL),(180944,'NOU',174295,175549,0,0,NULL,NULL),(180945,'NOU',174296,175550,0,0,NULL,NULL),(180946,'NOU',174297,175551,0,0,NULL,NULL),(180947,'NOU',174298,175552,0,0,NULL,NULL),(180948,'NOU',174299,175553,0,0,NULL,NULL),(180949,'NOU',174300,175554,0,0,NULL,NULL),(180950,'NOU',174301,175555,0,0,NULL,NULL),(180951,'NOU',174302,175556,0,0,NULL,NULL),(180952,'NOU',174303,175557,0,0,NULL,NULL),(180953,'NOU',174304,175558,0,0,NULL,NULL),(180954,'NOU',43192,175559,0,0,NULL,NULL),(180955,'NOU',174305,175560,0,0,NULL,NULL),(180956,'NOU',174306,175561,0,0,NULL,NULL),(180957,'NOU',174307,175562,0,0,NULL,NULL),(180958,'NOU',174308,175563,0,0,NULL,NULL),(180959,'NOU',174309,175564,0,0,NULL,NULL),(180960,'NOU',174310,175565,0,0,NULL,NULL),(180961,'NOU',174311,175566,0,0,NULL,NULL),(180962,'NOU',123135,175567,0,0,NULL,NULL),(180963,'NOU',174312,175568,0,0,NULL,NULL),(180964,'NOU',174313,175569,0,0,NULL,NULL),(180965,'NOU',174314,175570,0,0,NULL,NULL),(180966,'NOU',174315,175571,0,0,NULL,NULL),(180967,'NOU',174316,175572,0,0,NULL,NULL),(180968,'NOU',174317,175573,0,0,NULL,NULL),(180969,'NOU',174318,175574,0,0,NULL,NULL),(180970,'NOU',174319,175575,0,0,NULL,NULL),(180971,'NOU',174320,175576,0,0,NULL,NULL),(180972,'NOU',13297,175577,0,0,NULL,NULL),(180973,'NOU',174321,175578,0,0,NULL,NULL),(180974,'NOU',174322,175579,0,0,NULL,NULL),(180975,'NOU',174323,175580,0,0,NULL,NULL),(180976,'NOU',174324,175581,0,0,NULL,NULL),(180977,'NOU',174325,175582,0,0,NULL,NULL),(180978,'NOU',174326,175583,0,0,NULL,NULL),(180979,'NOU',174327,175584,0,0,NULL,NULL),(180980,'NOU',174328,175585,0,0,NULL,NULL),(180981,'NOU',174329,175586,0,0,NULL,NULL),(180982,'NOU',174330,175587,0,0,NULL,NULL),(180983,'NOU',174331,175588,0,0,NULL,NULL),(180984,'NOU',174332,175589,0,0,NULL,NULL),(180985,'NOU',174333,175590,0,0,NULL,NULL),(180986,'NOU',174334,175591,0,0,NULL,NULL),(180987,'NOU',174335,175592,0,0,NULL,NULL),(180988,'NOU',174336,175593,0,0,NULL,NULL),(180989,'NOU',15949,175594,0,0,NULL,NULL),(180990,'NOU',174337,175595,0,0,NULL,NULL),(180991,'NOU',174338,175596,0,0,NULL,NULL),(180992,'NOU',174339,175597,0,0,NULL,NULL),(180993,'NOU',174340,175598,0,0,NULL,NULL),(180994,'NOU',174341,175599,0,0,NULL,NULL),(180995,'NOU',174342,175600,0,0,NULL,NULL),(180996,'NOU',174343,175601,0,0,NULL,NULL),(180997,'NOU',174344,175602,0,0,NULL,NULL),(180998,'NOU',174345,175603,0,0,NULL,NULL),(180999,'NOU',174346,175604,0,0,NULL,NULL),(181000,'NOU',174347,175605,0,0,NULL,NULL),(181001,'NOU',174348,175606,0,0,NULL,NULL),(181002,'NOU',174349,175607,0,0,NULL,NULL),(181003,'NOU',174350,175608,0,0,NULL,NULL),(181004,'NOU',174351,175609,0,0,NULL,NULL),(181005,'NOU',174352,175610,0,0,NULL,NULL),(181006,'NOU',174353,175611,0,0,NULL,NULL),(181007,'NOU',174354,175612,0,0,NULL,NULL),(181008,'NOU',174355,175613,0,0,NULL,NULL),(181009,'NOU',174356,175614,0,0,NULL,NULL),(181010,'NOU',174357,175615,0,0,NULL,NULL),(181011,'NOU',174358,175616,0,0,NULL,NULL),(181012,'NOU',174359,175617,0,0,NULL,NULL),(181013,'NOU',174360,175618,0,0,NULL,NULL),(181014,'NOU',174361,175619,0,0,NULL,NULL),(181015,'NOU',174362,175620,0,0,NULL,NULL),(181016,'NOU',174363,175621,0,0,NULL,NULL),(181017,'NOU',174364,175622,0,0,NULL,NULL),(181018,'NOU',174365,175623,0,0,NULL,NULL),(181019,'NOU',174366,175624,0,0,NULL,NULL),(181020,'NOU',174367,175625,0,0,NULL,NULL),(181021,'NOU',174368,175626,0,0,NULL,NULL),(181022,'NOU',174369,175627,0,0,NULL,NULL),(181023,'NOU',174370,175628,0,0,NULL,NULL),(181024,'NOU',174371,175629,0,0,NULL,NULL),(181025,'NOU',174372,175630,0,0,NULL,NULL),(181026,'NOU',174373,175631,0,0,NULL,NULL),(181027,'NOU',174374,175632,0,0,NULL,NULL),(181028,'NOU',174375,175633,0,0,NULL,NULL),(181029,'NOU',174376,175634,0,0,NULL,NULL),(181030,'NOU',174377,175635,0,0,NULL,NULL),(181031,'NOU',174378,175636,0,0,NULL,NULL),(181032,'NOU',174379,175637,0,0,NULL,NULL),(181033,'NOU',174380,175638,0,0,NULL,NULL),(181034,'NOU',17019,175639,0,0,NULL,NULL),(181035,'NOU',174381,175640,0,0,NULL,NULL),(181036,'NOU',174382,175641,0,0,NULL,NULL),(181037,'NOU',174383,175642,0,0,NULL,NULL),(181038,'NOU',174384,175643,0,0,NULL,NULL),(181039,'NOU',21530,175644,0,0,NULL,NULL),(181040,'NOU',174385,175645,0,0,NULL,NULL),(181041,'NOU',174386,175646,0,0,NULL,NULL),(181042,'NOU',174387,175647,0,0,NULL,NULL),(181043,'NOU',174388,175648,0,0,NULL,NULL),(181044,'NOU',174389,175649,0,0,NULL,NULL),(181045,'NOU',174390,175650,0,0,NULL,NULL),(181046,'NOU',174391,175651,0,0,NULL,NULL),(181047,'NOU',39744,175652,0,0,NULL,NULL),(181048,'NOU',174392,175653,0,0,NULL,NULL),(181049,'NOU',174393,175654,0,0,NULL,NULL),(181050,'NOU',174394,175655,0,0,NULL,NULL),(181051,'NOU',174395,175656,0,0,NULL,NULL),(181052,'NOU',174396,175657,0,0,NULL,NULL),(181053,'NOU',174397,175658,0,0,NULL,NULL),(181054,'NOU',174398,175659,0,0,NULL,NULL),(181055,'NOU',174399,175660,0,0,NULL,NULL),(181056,'NOU',174400,175661,0,0,NULL,NULL),(181057,'NOU',174401,175662,0,0,NULL,NULL),(181058,'NOU',174402,175663,0,0,NULL,NULL),(181059,'NOU',174403,175664,0,0,NULL,NULL),(181060,'NOU',174404,175665,0,0,NULL,NULL),(181061,'NOU',174405,175666,0,0,NULL,NULL),(181062,'NOU',174406,175667,0,0,NULL,NULL),(181063,'NOU',174407,175668,0,0,NULL,NULL),(181064,'NOU',174408,175669,0,0,NULL,NULL),(181065,'NOU',174409,175670,0,0,NULL,NULL),(181066,'NOU',174410,175671,0,0,NULL,NULL),(181067,'NOU',174411,175672,0,0,NULL,NULL),(181068,'NOU',174412,175673,0,0,NULL,NULL),(181069,'NOU',174413,175674,0,0,NULL,NULL),(181070,'NOU',174414,175675,0,0,NULL,NULL),(181071,'NOU',174415,175676,0,0,NULL,NULL),(181072,'NOU',174416,175677,0,0,NULL,NULL),(181073,'NOU',174417,175678,0,0,NULL,NULL),(181074,'NOU',174418,175679,0,0,NULL,NULL),(181075,'NOU',174419,175680,0,0,NULL,NULL),(181076,'NOU',150196,175681,0,0,NULL,NULL),(181077,'NOU',174420,175682,0,0,NULL,NULL),(181078,'NOU',174421,175683,0,0,NULL,NULL),(181079,'NOU',174422,175684,0,0,NULL,NULL),(181080,'NOU',174423,175685,0,0,NULL,NULL),(181081,'NOU',174424,175686,0,0,NULL,NULL),(181082,'NOU',174425,175687,0,0,NULL,NULL),(181083,'NOU',174426,175688,0,0,NULL,NULL),(181084,'NOU',174427,175689,0,0,NULL,NULL),(181085,'NOU',174428,175690,0,0,NULL,NULL),(181086,'NOU',174429,175691,0,0,NULL,NULL),(181087,'NOU',174430,175692,0,0,NULL,NULL),(181088,'NOU',174431,175693,0,0,NULL,NULL),(181089,'NOU',174432,175694,0,0,NULL,NULL),(181090,'NOU',174433,175695,0,0,NULL,NULL),(181091,'NOU',174434,175696,0,0,NULL,NULL),(181092,'NOU',174435,175697,0,0,NULL,NULL),(181093,'NOU',174436,175698,0,0,NULL,NULL),(181094,'NOU',174437,175699,0,0,NULL,NULL),(181095,'NOU',174438,175700,0,0,NULL,NULL),(181096,'NOU',174439,175701,0,0,NULL,NULL),(181097,'NOU',174440,175702,0,0,NULL,NULL),(181098,'NOU',174441,175703,0,0,NULL,NULL),(181099,'NOU',12543,175704,0,0,NULL,NULL),(181100,'NOU',174442,175705,0,0,NULL,NULL),(181101,'NOU',174443,175706,0,0,NULL,NULL),(181102,'NOU',174444,175707,0,0,NULL,NULL),(181103,'NOU',174445,175708,0,0,NULL,NULL),(181104,'NOU',174446,175709,0,0,NULL,NULL),(181105,'NOU',174447,175710,0,0,NULL,NULL),(181106,'NOU',174448,175711,0,0,NULL,NULL),(181107,'NOU',174449,175712,0,0,NULL,NULL),(181108,'NOU',174450,175713,0,0,NULL,NULL),(181109,'NOU',174451,175714,0,0,NULL,NULL),(181110,'NOU',174452,175715,0,0,NULL,NULL),(181111,'NOU',174453,175716,0,0,NULL,NULL),(181112,'NOU',174454,175717,0,0,NULL,NULL),(181113,'NOU',174455,175718,0,0,NULL,NULL),(181114,'NOU',174456,175719,0,0,NULL,NULL),(181115,'NOU',174457,175720,0,0,NULL,NULL),(181116,'NOU',174458,175721,0,0,NULL,NULL),(181117,'NOU',174459,175722,0,0,NULL,NULL),(181118,'NOU',174460,175723,0,0,NULL,NULL),(181119,'NOU',174461,175724,0,0,NULL,NULL),(181120,'NOU',174462,175725,0,0,NULL,NULL),(181121,'NOU',174463,175726,0,0,NULL,NULL),(181122,'NOU',174464,175727,0,0,NULL,NULL),(181123,'NOU',174465,175728,0,0,NULL,NULL),(181124,'NOU',174466,175729,0,0,NULL,NULL),(181125,'NOU',174467,175730,0,0,NULL,NULL),(181126,'NOU',174468,175731,0,0,NULL,NULL),(181127,'NOU',174469,175732,0,0,NULL,NULL),(181128,'NOU',174470,175733,0,0,NULL,NULL),(181129,'NOU',174471,175734,0,0,NULL,NULL),(181130,'NOU',174472,175735,0,0,NULL,NULL),(181131,'NOU',174473,175736,0,0,NULL,NULL),(181132,'NOU',174474,175737,0,0,NULL,NULL),(181133,'NOU',174475,175738,0,0,NULL,NULL),(181134,'NOU',174476,175739,0,0,NULL,NULL),(181135,'NOU',174477,175740,0,0,NULL,NULL),(181136,'NOU',174478,175741,0,0,NULL,NULL),(181137,'NOU',174479,175742,0,0,NULL,NULL),(181138,'NOU',174480,175743,0,0,NULL,NULL),(181139,'NOU',174481,175744,0,0,NULL,NULL),(181140,'NOU',174482,175745,0,0,NULL,NULL),(181141,'NOU',174483,175746,0,0,NULL,NULL),(181142,'NOU',80704,175747,0,0,NULL,NULL),(181143,'NOU',174484,175748,0,0,NULL,NULL),(181144,'NOU',174485,175749,0,0,NULL,NULL),(181145,'NOU',174486,175750,0,0,NULL,NULL),(181146,'NOU',174487,175751,0,0,NULL,NULL),(181147,'NOU',174488,175752,0,0,NULL,NULL),(181148,'NOU',174489,175753,0,0,NULL,NULL),(181149,'NOU',174490,175754,0,0,NULL,NULL),(181150,'NOU',174491,175755,0,0,NULL,NULL),(181151,'NOU',174492,175756,0,0,NULL,NULL),(181152,'NOU',174493,175757,0,0,NULL,NULL),(181153,'NOU',174494,175758,0,0,NULL,NULL),(181154,'NOU',173631,175759,0,0,NULL,NULL),(181155,'NOU',174495,175760,0,0,NULL,NULL),(181156,'NOU',174496,175761,0,0,NULL,NULL),(181157,'NOU',174497,175762,0,0,NULL,NULL),(181158,'NOU',174498,175763,0,0,NULL,NULL),(181159,'NOU',174499,175764,0,0,NULL,NULL),(181160,'NOU',174500,175765,0,0,NULL,NULL),(181161,'NOU',174501,175766,0,0,NULL,NULL),(181162,'NOU',174502,175767,0,0,NULL,NULL),(181163,'NOU',174503,175768,0,0,NULL,NULL),(181164,'NOU',174504,175769,0,0,NULL,NULL),(181165,'NOU',174505,175770,0,0,NULL,NULL),(181166,'NOU',174506,175771,0,0,NULL,NULL),(181167,'NOU',174507,175772,0,0,NULL,NULL),(181168,'NOU',174508,175773,0,0,NULL,NULL),(181169,'NOU',174509,175774,0,0,NULL,NULL),(181170,'NOU',174510,175775,0,0,NULL,NULL),(181171,'NOU',174511,175776,0,0,NULL,NULL),(181172,'NOU',174512,175777,0,0,NULL,NULL),(181173,'NOU',174513,175778,0,0,NULL,NULL),(181174,'NOU',174514,175779,0,0,NULL,NULL),(181175,'NOU',174515,175780,0,0,NULL,NULL),(181176,'NOU',174516,175781,0,0,NULL,NULL),(181177,'NOU',174517,175782,0,0,NULL,NULL),(181178,'NOU',174518,175783,0,0,NULL,NULL),(181179,'NOU',174519,175784,0,0,NULL,NULL),(181180,'NOU',174520,175785,0,0,NULL,NULL),(181181,'NOU',174521,175786,0,0,NULL,NULL),(181182,'NOU',174522,175787,0,0,NULL,NULL),(181183,'NOU',174523,175788,0,0,NULL,NULL),(181184,'NOU',174524,175789,0,0,NULL,NULL),(181185,'NOU',174525,175790,0,0,NULL,NULL),(181186,'NOU',174526,175791,0,0,NULL,NULL),(181187,'NOU',173510,175792,0,0,NULL,NULL),(181188,'NOU',174527,175793,0,0,NULL,NULL),(181189,'NOU',174528,175794,0,0,NULL,NULL),(181190,'NOU',174529,175795,0,0,NULL,NULL),(181191,'NOU',16003,175796,0,0,NULL,NULL),(181192,'NOU',174530,175797,0,0,NULL,NULL),(181193,'NOU',174531,175798,0,0,NULL,NULL),(181194,'NOU',174532,175799,0,0,NULL,NULL),(181195,'NOU',174533,175800,0,0,NULL,NULL),(181196,'NOU',78775,175801,0,0,NULL,NULL),(181197,'NOU',174534,175802,0,0,NULL,NULL),(181198,'NOU',174535,175803,0,0,NULL,NULL),(181199,'NOU',174536,175804,0,0,NULL,NULL),(181200,'NOU',174537,175805,0,0,NULL,NULL),(181201,'NOU',174538,175806,0,0,NULL,NULL),(181202,'NOU',174539,175807,0,0,NULL,NULL),(181203,'NOU',174540,175808,0,0,NULL,NULL),(181204,'NOU',174541,175809,0,0,NULL,NULL),(181205,'NOU',174542,175810,0,0,NULL,NULL),(181206,'NOU',174543,175811,0,0,NULL,NULL),(181207,'NOU',113436,175812,0,0,NULL,NULL),(181208,'NOU',174544,175813,0,0,NULL,NULL),(181209,'NOU',174545,175814,0,0,NULL,NULL),(181210,'NOU',174546,175815,0,0,NULL,NULL),(181211,'NOU',174547,175816,0,0,NULL,NULL),(181212,'NOU',25034,175817,0,0,NULL,NULL),(181213,'NOU',174548,175818,0,0,NULL,NULL),(181214,'NOU',174549,175819,0,0,NULL,NULL),(181215,'NOU',174550,175820,0,0,NULL,NULL),(181216,'NOU',174551,175821,0,0,NULL,NULL),(181217,'NOU',95958,175822,0,0,NULL,NULL),(181218,'NOU',174552,175823,0,0,NULL,NULL),(181219,'NOU',174553,175824,0,0,NULL,NULL),(181220,'NOU',174554,175825,0,0,NULL,NULL),(181221,'NOU',174555,175826,0,0,NULL,NULL),(181222,'NOU',174556,175827,0,0,NULL,NULL),(181223,'NOU',9510,175828,0,0,NULL,NULL),(181224,'NOU',174557,175829,0,0,NULL,NULL),(181225,'NOU',174558,175830,0,0,NULL,NULL),(181226,'NOU',174559,175831,0,0,NULL,NULL),(181227,'NOU',174560,175832,0,0,NULL,NULL),(181228,'NOU',174561,175833,0,0,NULL,NULL),(181229,'NOU',174562,175834,0,0,NULL,NULL),(181230,'NOU',174563,175835,0,0,NULL,NULL),(181231,'NOU',174564,175836,0,0,NULL,NULL),(181232,'NOU',174565,175837,0,0,NULL,NULL),(181233,'NOU',174566,175838,0,0,NULL,NULL),(181234,'NOU',174567,175839,0,0,NULL,NULL),(181235,'NOU',174568,175840,0,0,NULL,NULL),(181236,'NOU',113139,175841,0,0,NULL,NULL),(181237,'NOU',174569,175842,0,0,NULL,NULL),(181238,'NOU',174570,175843,0,0,NULL,NULL),(181239,'NOU',174571,175844,0,0,NULL,NULL),(181240,'NOU',174572,175845,0,0,NULL,NULL),(181241,'NOU',174573,175846,0,0,NULL,NULL),(181242,'NOU',174574,175847,0,0,NULL,NULL),(181243,'NOU',174575,175848,0,0,NULL,NULL),(181244,'NOU',174576,175849,0,0,NULL,NULL),(181245,'NOU',174577,175850,0,0,NULL,NULL),(181246,'NOU',174578,175851,0,0,NULL,NULL),(181247,'NOU',174579,175852,0,0,NULL,NULL),(181248,'NOU',127201,175853,0,0,NULL,NULL),(181249,'NOU',174580,175854,0,0,NULL,NULL),(181250,'NOU',174581,175855,0,0,NULL,NULL),(181251,'NOU',112004,175856,0,0,NULL,NULL),(181252,'NOU',174582,175857,0,0,NULL,NULL),(181253,'NOU',174583,175858,0,0,NULL,NULL),(181254,'NOU',174584,175859,0,0,NULL,NULL),(181255,'NOU',174585,175860,0,0,NULL,NULL),(181256,'NOU',174586,175861,0,0,NULL,NULL),(181257,'NOU',174587,175862,0,0,NULL,NULL),(181258,'NOU',12950,175863,0,0,NULL,NULL),(181259,'NOU',174588,175864,0,0,NULL,NULL),(181260,'NOU',174589,175865,0,0,NULL,NULL),(181261,'NOU',174590,175866,0,0,NULL,NULL),(181262,'NOU',174591,175867,0,0,NULL,NULL),(181263,'NOU',174592,175868,0,0,NULL,NULL),(181264,'NOU',174593,175869,0,0,NULL,NULL),(181265,'NOU',174594,175870,0,0,NULL,NULL),(181266,'NOU',174595,175871,0,0,NULL,NULL),(181267,'NOU',174596,175872,0,0,NULL,NULL),(181268,'NOU',174597,175873,0,0,NULL,NULL),(181269,'NOU',174598,175874,0,0,NULL,NULL),(181270,'NOU',174599,175875,0,0,NULL,NULL),(181271,'NOU',174600,175876,0,0,NULL,NULL),(181272,'NOU',174601,175877,0,0,NULL,NULL),(181273,'NOU',174602,175878,0,0,NULL,NULL),(181274,'NOU',174603,175879,0,0,NULL,NULL),(181275,'NOU',174604,175880,0,0,NULL,NULL),(181276,'NOU',174605,175881,0,0,NULL,NULL),(181277,'NOU',174606,175882,0,0,NULL,NULL),(181278,'NOU',174607,175883,0,0,NULL,NULL),(181279,'NOU',174608,175884,0,0,NULL,NULL),(181280,'NOU',174609,175885,0,0,NULL,NULL),(181281,'NOU',174610,175886,0,0,NULL,NULL),(181282,'NOU',174611,175887,0,0,NULL,NULL),(181283,'NOU',174612,175888,0,0,NULL,NULL),(181284,'NOU',174613,175889,0,0,NULL,NULL),(181285,'NOU',174614,175890,0,0,NULL,NULL),(181286,'NOU',174615,175891,0,0,NULL,NULL),(181287,'NOU',174616,175892,0,0,NULL,NULL),(181288,'NOU',174617,175893,0,0,NULL,NULL),(181289,'NOU',174618,175894,0,0,NULL,NULL),(181290,'NOU',174619,175895,0,0,NULL,NULL),(181291,'NOU',174620,175896,0,0,NULL,NULL),(181292,'NOU',174621,175897,0,0,NULL,NULL),(181293,'NOU',174622,175898,0,0,NULL,NULL),(181294,'NOU',174623,175899,0,0,NULL,NULL),(181295,'NOU',174624,175900,0,0,NULL,NULL),(181296,'NOU',174625,175901,0,0,NULL,NULL),(181297,'NOU',174626,175902,0,0,NULL,NULL),(181298,'NOU',174627,175903,0,0,NULL,NULL),(181299,'NOU',174628,175904,0,0,NULL,NULL),(181300,'NOU',174629,175905,0,0,NULL,NULL),(181301,'NOU',174630,175906,0,0,NULL,NULL),(181302,'NOU',174631,175907,0,0,NULL,NULL),(181303,'NOU',35571,175908,0,0,NULL,NULL),(181304,'NOU',174632,175909,0,0,NULL,NULL),(181305,'NOU',174633,175910,0,0,NULL,NULL),(181306,'NOU',174634,175911,0,0,NULL,NULL),(181307,'NOU',122817,175912,0,0,NULL,NULL),(181308,'NOU',174635,175913,0,0,NULL,NULL),(181309,'NOU',174636,175914,0,0,NULL,NULL),(181310,'NOU',174637,175915,0,0,NULL,NULL),(181311,'NOU',174638,175916,0,0,NULL,NULL),(181312,'NOU',174639,175917,0,0,NULL,NULL),(181313,'NOU',80602,175918,0,0,NULL,NULL),(181314,'NOU',174640,175919,0,0,NULL,NULL),(181315,'NOU',174641,175920,0,0,NULL,NULL),(181316,'NOU',174642,175921,0,0,NULL,NULL),(181317,'NOU',174643,175922,0,0,NULL,NULL),(181318,'NOU',174644,175923,0,0,NULL,NULL),(181319,'NOU',174645,175924,0,0,NULL,NULL),(181320,'NOU',174646,175925,0,0,NULL,NULL),(181321,'NOU',174647,175926,0,0,NULL,NULL),(181322,'NOU',174648,175927,0,0,NULL,NULL),(181323,'NOU',174649,175928,0,0,NULL,NULL),(181324,'NOU',174650,175929,0,0,NULL,NULL),(181325,'NOU',174651,175930,0,0,NULL,NULL),(181326,'NOU',174652,175931,0,0,NULL,NULL),(181327,'NOU',174653,175932,0,0,NULL,NULL),(181328,'NOU',174654,175933,0,0,NULL,NULL),(181329,'NOU',174655,175934,0,0,NULL,NULL),(181330,'NOU',174656,175935,0,0,NULL,NULL),(181331,'NOU',174657,175936,0,0,NULL,NULL),(181332,'NOU',49504,175937,0,0,NULL,NULL),(181333,'NOU',174658,175938,0,0,NULL,NULL),(181334,'NOU',174659,175939,0,0,NULL,NULL),(181335,'NOU',174660,175940,0,0,NULL,NULL),(181336,'NOU',174661,175941,0,0,NULL,NULL),(181337,'NOU',174662,175942,0,0,NULL,NULL),(181338,'NOU',174663,175943,0,0,NULL,NULL),(181339,'NOU',174664,175944,0,0,NULL,NULL),(181340,'NOU',174665,175945,0,0,NULL,NULL),(181341,'NOU',174666,175946,0,0,NULL,NULL),(181342,'NOU',174667,175947,0,0,NULL,NULL),(181343,'NOU',76090,175948,0,0,NULL,NULL),(181344,'NOU',174668,175949,0,0,NULL,NULL),(181345,'NOU',174669,175950,0,0,NULL,NULL),(181346,'NOU',174670,175951,0,0,NULL,NULL),(181347,'NOU',174671,175952,0,0,NULL,NULL),(181348,'NOU',174672,175953,0,0,NULL,NULL),(181349,'NOU',174673,175954,0,0,NULL,NULL),(181350,'NOU',174674,175955,0,0,NULL,NULL),(181351,'NOU',174675,175956,0,0,NULL,NULL),(181352,'NOU',174676,175957,0,0,NULL,NULL),(181353,'NOU',174677,175958,0,0,NULL,NULL),(181354,'NOU',174678,175959,0,0,NULL,NULL),(181355,'NOU',174679,175960,0,0,NULL,NULL),(181356,'NOU',174680,175961,0,0,NULL,NULL),(181357,'NOU',174681,175962,0,0,NULL,NULL),(181358,'NOU',174682,175963,0,0,NULL,NULL),(181359,'NOU',174683,175964,0,0,NULL,NULL),(181360,'NOU',174684,175965,0,0,NULL,NULL),(181361,'NOU',174685,175966,0,0,NULL,NULL),(181362,'NOU',174686,175967,0,0,NULL,NULL),(181363,'NOU',4397,175968,0,0,NULL,NULL),(181364,'NOU',174687,175969,0,0,NULL,NULL),(181365,'NOU',174688,175970,0,0,NULL,NULL),(181366,'NOU',174689,175971,0,0,NULL,NULL),(181367,'NOU',174690,175972,0,0,NULL,NULL),(181368,'NOU',6568,175973,0,0,NULL,NULL),(181369,'NOU',174691,175974,0,0,NULL,NULL),(181370,'NOU',47246,175975,0,0,NULL,NULL),(181371,'NOU',174692,175976,0,0,NULL,NULL),(181372,'NOU',174693,175977,0,0,NULL,NULL),(181373,'NOU',12656,175978,0,0,NULL,NULL),(181374,'NOU',174694,175979,0,0,NULL,NULL),(181375,'NOU',174695,175980,0,0,NULL,NULL),(181376,'NOU',120272,175981,0,0,NULL,NULL),(181377,'NOU',174696,175982,0,0,NULL,NULL),(181378,'NOU',174697,175983,0,0,NULL,NULL),(181379,'NOU',174698,175984,0,0,NULL,NULL),(181380,'NOU',174699,175985,0,0,NULL,NULL),(181381,'NOU',174700,175986,0,0,NULL,NULL),(181382,'NOU',174701,175987,0,0,NULL,NULL),(181383,'NOU',174702,175988,0,0,NULL,NULL),(181384,'NOU',174703,175989,0,0,NULL,NULL),(181385,'NOU',174704,175990,0,0,NULL,NULL),(181386,'NOU',174705,175991,0,0,NULL,NULL),(181387,'NOU',174706,175992,0,0,NULL,NULL),(181388,'NOU',174707,175993,0,0,NULL,NULL),(181389,'NOU',174708,175994,0,0,NULL,NULL),(181390,'NOU',174709,175995,0,0,NULL,NULL),(181391,'NOU',174710,175996,0,0,NULL,NULL),(181392,'NOU',174711,175997,0,0,NULL,NULL),(181393,'NOU',174712,175998,0,0,NULL,NULL),(181394,'NOU',174713,175999,0,0,NULL,NULL),(181395,'NOU',174714,176000,0,0,NULL,NULL),(181396,'NOU',174715,176001,0,0,NULL,NULL),(181397,'NOU',174716,176002,0,0,NULL,NULL),(181398,'NOU',174717,176003,0,0,NULL,NULL),(181399,'NOU',174718,176004,0,0,NULL,NULL),(181400,'NOU',174719,176005,0,0,NULL,NULL),(181401,'NOU',174720,176006,0,0,NULL,NULL),(181402,'NOU',174721,176007,0,0,NULL,NULL),(181403,'NOU',174722,176008,0,0,NULL,NULL),(181404,'NOU',174723,176009,0,0,NULL,NULL),(181405,'NOU',174724,176010,0,0,NULL,NULL),(181406,'NOU',174725,176011,0,0,NULL,NULL),(181407,'NOU',174727,176012,0,0,NULL,NULL),(181408,'NOU',174728,176013,0,0,NULL,NULL),(181409,'NOU',174729,176014,0,0,NULL,NULL),(181410,'NOU',174730,176015,0,0,NULL,NULL),(181411,'NOU',174731,176016,0,0,NULL,NULL),(181412,'NOU',174732,176017,0,0,NULL,NULL),(181413,'NOU',174733,176018,0,0,NULL,NULL),(181414,'NOU',174734,176019,0,0,NULL,NULL),(181415,'NOU',10221,176020,0,0,NULL,NULL),(181416,'NOU',174735,176021,0,0,NULL,NULL),(181417,'NOU',174736,176022,0,0,NULL,NULL),(181418,'NOU',174737,176023,0,0,NULL,NULL),(181419,'NOU',69593,176024,0,0,NULL,NULL),(181420,'NOU',174738,176025,0,0,NULL,NULL),(181421,'NOU',174739,176026,0,0,NULL,NULL),(181422,'NOU',134247,176027,0,0,NULL,NULL),(181423,'NOU',174740,176028,0,0,NULL,NULL),(181424,'NOU',174741,176029,0,0,NULL,NULL),(181425,'NOU',174742,176030,0,0,NULL,NULL),(181426,'NOU',174743,176031,0,0,NULL,NULL),(181427,'NOU',174744,176032,0,0,NULL,NULL),(181428,'NOU',174745,176033,0,0,NULL,NULL),(181429,'NOU',174746,176034,0,0,NULL,NULL),(181430,'NOU',174747,176035,0,0,NULL,NULL),(181431,'NOU',174748,176036,0,0,NULL,NULL),(181432,'NOU',174749,176037,0,0,NULL,NULL),(181433,'NOU',174750,176038,0,0,NULL,NULL),(181434,'NOU',174751,176039,0,0,NULL,NULL),(181435,'NOU',174752,176040,0,0,NULL,NULL),(181436,'NOU',174753,176041,0,0,NULL,NULL),(181437,'NOU',174754,176042,0,0,NULL,NULL),(181438,'NOU',174755,176043,0,0,NULL,NULL),(181439,'NOU',174756,176044,0,0,NULL,NULL),(181440,'NOU',174757,176045,0,0,NULL,NULL),(181441,'NOU',174758,176046,0,0,NULL,NULL),(181442,'NOU',174759,176047,0,0,NULL,NULL),(181443,'NOU',174760,176048,0,0,NULL,NULL),(181444,'NOU',174761,176049,0,0,NULL,NULL),(181445,'NOU',174762,176050,0,0,NULL,NULL),(181446,'NOU',174763,176051,0,0,NULL,NULL),(181447,'NOU',174764,176052,0,0,NULL,NULL),(181448,'NOU',174765,176053,0,0,NULL,NULL),(181449,'NOU',174766,176054,0,0,NULL,NULL),(181450,'NOU',174767,176055,0,0,NULL,NULL),(181451,'NOU',174768,176056,0,0,NULL,NULL),(181452,'NOU',174769,176057,0,0,NULL,NULL),(181453,'NOU',174770,176058,0,0,NULL,NULL),(181454,'NOU',174771,176059,0,0,NULL,NULL),(181455,'NOU',174772,176060,0,0,NULL,NULL),(181456,'NOU',135177,176061,0,0,NULL,NULL),(181457,'NOU',174773,176062,0,0,NULL,NULL),(181458,'NOU',174774,176063,0,0,NULL,NULL),(181459,'NOU',174775,176064,0,0,NULL,NULL),(181460,'NOU',174776,176065,0,0,NULL,NULL),(181461,'NOU',174777,176066,0,0,NULL,NULL),(181462,'NOU',174778,176067,0,0,NULL,NULL),(181463,'NOU',174779,176068,0,0,NULL,NULL),(181464,'NOU',174780,176069,0,0,NULL,NULL),(181465,'NOU',174781,176070,0,0,NULL,NULL),(181466,'NOU',174782,176071,0,0,NULL,NULL),(181467,'NOU',174783,176072,0,0,NULL,NULL),(181468,'NOU',174784,176073,0,0,NULL,NULL),(181469,'NOU',174785,176074,0,0,NULL,NULL),(181470,'NOU',174786,176075,0,0,NULL,NULL),(181471,'NOU',174787,176076,0,0,NULL,NULL),(181472,'NOU',174788,176077,0,0,NULL,NULL),(181473,'NOU',174789,176078,0,0,NULL,NULL),(181474,'NOU',174790,176079,0,0,NULL,NULL),(181475,'NOU',174791,176080,0,0,NULL,NULL),(181476,'NOU',174792,176081,0,0,NULL,NULL),(181477,'NOU',174793,176082,0,0,NULL,NULL),(181478,'NOU',174794,176083,0,0,NULL,NULL),(181479,'NOU',174795,176084,0,0,NULL,NULL),(181480,'NOU',174796,176085,0,0,NULL,NULL),(181481,'NOU',174797,176086,0,0,NULL,NULL),(181482,'NOU',39443,176087,0,0,NULL,NULL),(181483,'NOU',174798,176088,0,0,NULL,NULL),(181484,'NOU',174799,176089,0,0,NULL,NULL),(181485,'NOU',174800,176090,0,0,NULL,NULL),(181486,'NOU',174801,176091,0,0,NULL,NULL),(181487,'NOU',174802,176092,0,0,NULL,NULL),(181488,'NOU',174803,176093,0,0,NULL,NULL),(181489,'NOU',174804,176094,0,0,NULL,NULL),(181490,'NOU',174805,176095,0,0,NULL,NULL),(181491,'NOU',174806,176096,0,0,NULL,NULL),(181492,'NOU',174807,176097,0,0,NULL,NULL),(181493,'NOU',174808,176098,0,0,NULL,NULL),(181494,'NOU',174809,176099,0,0,NULL,NULL),(181495,'NOU',174810,176100,0,0,NULL,NULL),(181496,'NOU',174811,176101,0,0,NULL,NULL),(181497,'NOU',174812,176102,0,0,NULL,NULL),(181498,'NOU',174813,176103,0,0,NULL,NULL),(181499,'NOU',174814,176104,0,0,NULL,NULL),(181500,'NOU',174815,176105,0,0,NULL,NULL),(181501,'NOU',174816,176106,0,0,NULL,NULL),(181502,'NOU',174817,176107,0,0,NULL,NULL),(181503,'NOU',174818,176108,0,0,NULL,NULL),(181504,'NOU',174819,176109,0,0,NULL,NULL),(181505,'NOU',174820,176110,0,0,NULL,NULL),(181506,'NOU',174821,176111,0,0,NULL,NULL),(181507,'NOU',174822,176112,0,0,NULL,NULL),(181508,'NOU',174823,176113,0,0,NULL,NULL),(181509,'NOU',174824,176114,0,0,NULL,NULL),(181510,'NOU',174825,176115,0,0,NULL,NULL),(181511,'NOU',174826,176116,0,0,NULL,NULL),(181512,'NOU',174827,176117,0,0,NULL,NULL),(181513,'NOU',174828,176118,0,0,NULL,NULL),(181514,'NOU',36341,176119,0,0,NULL,NULL),(181515,'NOU',174829,176120,0,0,NULL,NULL),(181516,'NOU',174830,176121,0,0,NULL,NULL),(181517,'NOU',174831,176122,0,0,NULL,NULL),(181518,'NOU',174832,176123,0,0,NULL,NULL),(181519,'NOU',174833,176124,0,0,NULL,NULL),(181520,'NOU',174834,176125,0,0,NULL,NULL),(181521,'NOU',174835,176126,0,0,NULL,NULL),(181522,'NOU',174836,176127,0,0,NULL,NULL),(181523,'NOU',174837,176128,0,0,NULL,NULL),(181524,'NOU',174838,176129,0,0,NULL,NULL),(181525,'NOU',174839,176130,0,0,NULL,NULL),(181526,'NOU',174840,176131,0,0,NULL,NULL),(181527,'NOU',35507,176132,0,0,NULL,NULL),(181528,'NOU',174841,176133,0,0,NULL,NULL),(181529,'NOU',174842,176134,0,0,NULL,NULL),(181530,'NOU',174843,176135,0,0,NULL,NULL),(181531,'NOU',174844,176136,0,0,NULL,NULL),(181532,'NOU',174845,176137,0,0,NULL,NULL),(181533,'NOU',174846,176138,0,0,NULL,NULL),(181534,'NOU',174847,176139,0,0,NULL,NULL),(181535,'NOU',174848,176140,0,0,NULL,NULL),(181536,'NOU',174849,176141,0,0,NULL,NULL),(181537,'NOU',174850,176142,0,0,NULL,NULL),(181538,'NOU',174851,176143,0,0,NULL,NULL),(181539,'NOU',174852,176144,0,0,NULL,NULL),(181540,'NOU',174853,176145,0,0,NULL,NULL),(181541,'NOU',42084,176146,0,0,NULL,NULL),(181542,'NOU',174854,176147,0,0,NULL,NULL),(181543,'NOU',174855,176148,0,0,NULL,NULL),(181544,'NOU',174856,176149,0,0,NULL,NULL),(181545,'NOU',174857,176150,0,0,NULL,NULL),(181546,'NOU',174858,176151,0,0,NULL,NULL),(181547,'NOU',174859,176152,0,0,NULL,NULL),(181548,'NOU',174860,176153,0,0,NULL,NULL),(181549,'NOU',174861,176154,0,0,NULL,NULL),(181550,'NOU',174862,176155,0,0,NULL,NULL),(181551,'NOU',174863,176156,0,0,NULL,NULL),(181552,'NOU',174864,176157,0,0,NULL,NULL),(181553,'NOU',174865,176158,0,0,NULL,NULL),(181554,'NOU',174866,176159,0,0,NULL,NULL),(181555,'NOU',174867,176160,0,0,NULL,NULL),(181556,'NOU',174868,176161,0,0,NULL,NULL),(181557,'NOU',174869,176162,0,0,NULL,NULL),(181558,'NOU',174870,176163,0,0,NULL,NULL),(181559,'NOU',174871,176164,0,0,NULL,NULL),(181560,'NOU',174872,176165,0,0,NULL,NULL),(181561,'NOU',174873,176166,0,0,NULL,NULL),(181562,'NOU',174874,176167,0,0,NULL,NULL),(181563,'NOU',174875,176168,0,0,NULL,NULL),(181564,'NOU',174876,176169,0,0,NULL,NULL),(181565,'NOU',174877,176170,0,0,NULL,NULL),(181566,'NOU',174878,176171,0,0,NULL,NULL),(181567,'NOU',174879,176172,0,0,NULL,NULL),(181568,'NOU',174880,176173,0,0,NULL,NULL),(181569,'NOU',174881,176174,0,0,NULL,NULL),(181570,'NOU',174882,176175,0,0,NULL,NULL),(181571,'NOU',174883,176176,0,0,NULL,NULL),(181572,'NOU',174884,176177,0,0,NULL,NULL),(181573,'NOU',174885,176178,0,0,NULL,NULL),(181574,'NOU',174886,176179,0,0,NULL,NULL),(181575,'NOU',174887,176180,0,0,NULL,NULL),(181576,'NOU',174888,176181,0,0,NULL,NULL),(181577,'NOU',174889,176182,0,0,NULL,NULL),(181578,'NOU',174890,176183,0,0,NULL,NULL),(181579,'NOU',174891,176184,0,0,NULL,NULL),(181580,'NOU',174892,176185,0,0,NULL,NULL),(181581,'NOU',174893,176186,0,0,NULL,NULL),(181582,'NOU',174894,176187,0,0,NULL,NULL),(181583,'NOU',174895,176188,0,0,NULL,NULL),(181584,'NOU',174896,176189,0,0,NULL,NULL),(181585,'NOU',174897,176190,0,0,NULL,NULL),(181586,'NOU',174898,176191,0,0,NULL,NULL),(181587,'NOU',174899,176192,0,0,NULL,NULL),(181588,'NOU',174900,176193,0,0,NULL,NULL),(181589,'NOU',174901,176194,0,0,NULL,NULL),(181590,'NOU',174902,176195,0,0,NULL,NULL),(181591,'NOU',8725,176196,0,0,NULL,NULL),(181592,'NOU',174903,176197,0,0,NULL,NULL),(181593,'NOU',4449,176198,0,0,NULL,NULL),(181594,'NOU',174904,176199,0,0,NULL,NULL),(181595,'NOU',174905,176200,0,0,NULL,NULL),(181596,'NOU',174906,176201,0,0,NULL,NULL),(181597,'NOU',174907,176202,0,0,NULL,NULL),(181598,'NOU',174908,176203,0,0,NULL,NULL),(181599,'NOU',4722,176204,0,0,NULL,NULL),(181600,'NOU',174909,176205,0,0,NULL,NULL),(181601,'NOU',174910,176206,0,0,NULL,NULL),(181602,'NOU',174911,176207,0,0,NULL,NULL),(181603,'NOU',174912,176208,0,0,NULL,NULL),(181604,'NOU',174913,176209,0,0,NULL,NULL),(181605,'NOU',124850,176210,0,0,NULL,NULL),(181606,'NOU',174914,176211,0,0,NULL,NULL),(181607,'NOU',174915,176212,0,0,NULL,NULL),(181608,'NOU',174916,176213,0,0,NULL,NULL),(181609,'NOU',174917,176214,0,0,NULL,NULL),(181610,'NOU',174918,176215,0,0,NULL,NULL),(181611,'NOU',174919,176216,0,0,NULL,NULL),(181612,'NOU',174920,176217,0,0,NULL,NULL),(181613,'NOU',50101,176218,0,0,NULL,NULL),(181614,'NOU',174921,176219,0,0,NULL,NULL),(181615,'NOU',174922,176220,0,0,NULL,NULL),(181616,'NOU',174923,176221,0,0,NULL,NULL),(181617,'NOU',174924,176222,0,0,NULL,NULL),(181618,'NOU',174925,176223,0,0,NULL,NULL),(181619,'NOU',141751,176224,0,0,NULL,NULL),(181620,'NOU',174926,176225,0,0,NULL,NULL),(181621,'NOU',41474,176226,0,0,NULL,NULL),(181622,'NOU',174927,176227,0,0,NULL,NULL),(181623,'NOU',174928,176228,0,0,NULL,NULL),(181624,'NOU',174929,176229,0,0,NULL,NULL),(181625,'NOU',174930,176230,0,0,NULL,NULL),(181626,'NOU',174931,176231,0,0,NULL,NULL),(181627,'NOU',174932,176232,0,0,NULL,NULL),(181628,'NOU',46435,176233,0,0,NULL,NULL),(181629,'NOU',174933,176234,0,0,NULL,NULL),(181630,'NOU',174934,176235,0,0,NULL,NULL),(181631,'NOU',174935,176236,0,0,NULL,NULL),(181632,'NOU',94516,176237,0,0,NULL,NULL),(181633,'NOU',174936,176238,0,0,NULL,NULL),(181634,'NOU',174937,176239,0,0,NULL,NULL),(181635,'NOU',174938,176240,0,0,NULL,NULL),(181636,'NOU',174939,176241,0,0,NULL,NULL),(181637,'NOU',174940,176242,0,0,NULL,NULL),(181638,'NOU',174942,176243,0,0,NULL,NULL),(181639,'NOU',174943,176244,0,0,NULL,NULL),(181640,'NOU',174944,176245,0,0,NULL,NULL),(181641,'NOU',174945,176246,0,0,NULL,NULL),(181642,'NOU',174946,176247,0,0,NULL,NULL),(181643,'NOU',174947,176248,0,0,NULL,NULL),(181644,'NOU',174948,176249,0,0,NULL,NULL),(181645,'NOU',174949,176250,0,0,NULL,NULL),(181646,'NOU',174950,176251,0,0,NULL,NULL),(181647,'NOU',174951,176252,0,0,NULL,NULL),(181648,'NOU',174952,176253,0,0,NULL,NULL),(181649,'NOU',174953,176254,0,0,NULL,NULL),(181650,'NOU',174954,176255,0,0,NULL,NULL),(181651,'NOU',174955,176256,0,0,NULL,NULL),(181652,'NOU',174956,176257,0,0,NULL,NULL),(181653,'NOU',174957,176258,0,0,NULL,NULL),(181654,'NOU',174958,176259,0,0,NULL,NULL),(181655,'NOU',174959,176260,0,0,NULL,NULL),(181656,'NOU',174960,176261,0,0,NULL,NULL),(181657,'NOU',174961,176262,0,0,NULL,NULL),(181658,'NOU',174962,176263,0,0,NULL,NULL),(181659,'NOU',174963,176264,0,0,NULL,NULL),(181660,'NOU',174964,176265,0,0,NULL,NULL),(181661,'NOU',174965,176266,0,0,NULL,NULL),(181662,'NOU',174966,176267,0,0,NULL,NULL),(181663,'NOU',174967,176268,0,0,NULL,NULL),(181664,'NOU',174968,176269,0,0,NULL,NULL),(181665,'NOU',174969,176270,0,0,NULL,NULL),(181666,'NOU',174970,176271,0,0,NULL,NULL),(181667,'NOU',174971,176272,0,0,NULL,NULL),(181668,'NOU',80327,176273,0,0,NULL,NULL),(181669,'NOU',174972,176274,0,0,NULL,NULL),(181670,'NOU',174973,176275,0,0,NULL,NULL),(181671,'NOU',174974,176276,0,0,NULL,NULL),(181672,'NOU',174975,176277,0,0,NULL,NULL),(181673,'NOU',174976,176278,0,0,NULL,NULL),(181674,'NOU',174977,176279,0,0,NULL,NULL),(181675,'NOU',174978,176280,0,0,NULL,NULL),(181676,'NOU',45733,176281,0,0,NULL,NULL),(181677,'NOU',174979,176282,0,0,NULL,NULL),(181678,'NOU',174980,176283,0,0,NULL,NULL),(181679,'NOU',174981,176284,0,0,NULL,NULL),(181680,'NOU',174982,176285,0,0,NULL,NULL),(181681,'NOU',174983,176286,0,0,NULL,NULL),(181682,'NOU',174984,176287,0,0,NULL,NULL),(181683,'NOU',174985,176288,0,0,NULL,NULL),(181684,'NOU',174986,176289,0,0,NULL,NULL),(181685,'NOU',174987,176290,0,0,NULL,NULL),(181686,'NOU',174988,176291,0,0,NULL,NULL),(181687,'NOU',174989,176292,0,0,NULL,NULL),(181688,'NOU',174990,176293,0,0,NULL,NULL),(181689,'NOU',174991,176294,0,0,NULL,NULL),(181690,'NOU',174992,176295,0,0,NULL,NULL),(181691,'NOU',174993,176296,0,0,NULL,NULL),(181692,'NOU',174994,176297,0,0,NULL,NULL),(181693,'NOU',174995,176298,0,0,NULL,NULL),(181694,'NOU',174996,176299,0,0,NULL,NULL),(181695,'NOU',174997,176300,0,0,NULL,NULL),(181696,'NOU',174998,176301,0,0,NULL,NULL),(181697,'NOU',75621,176302,0,0,NULL,NULL),(181698,'NOU',174999,176303,0,0,NULL,NULL),(181699,'NOU',175000,176304,0,0,NULL,NULL),(181700,'NOU',175001,176305,0,0,NULL,NULL),(181701,'NOU',175002,176306,0,0,NULL,NULL),(181702,'NOU',175003,176307,0,0,NULL,NULL),(181703,'NOU',175004,176308,0,0,NULL,NULL),(181704,'NOU',8953,176309,0,0,NULL,NULL),(181705,'NOU',175005,176310,0,0,NULL,NULL),(181706,'NOU',175006,176311,0,0,NULL,NULL),(181707,'NOU',175007,176312,0,0,NULL,NULL),(181708,'NOU',175008,176313,0,0,NULL,NULL),(181709,'NOU',175009,176314,0,0,NULL,NULL),(181710,'NOU',175010,176315,0,0,NULL,NULL),(181711,'NOU',175011,176316,0,0,NULL,NULL),(181712,'NOU',175012,176317,0,0,NULL,NULL),(181713,'NOU',175013,176318,0,0,NULL,NULL),(181714,'NOU',175014,176319,0,0,NULL,NULL),(181715,'NOU',175015,176320,0,0,NULL,NULL),(181716,'NOU',92806,176321,0,0,NULL,NULL),(181717,'NOU',175016,176322,0,0,NULL,NULL),(181718,'NOU',175017,176323,0,0,NULL,NULL),(181719,'NOU',175018,176324,0,0,NULL,NULL),(181720,'NOU',175019,176325,0,0,NULL,NULL),(181721,'NOU',175020,176326,0,0,NULL,NULL),(181722,'NOU',175021,176327,0,0,NULL,NULL),(181723,'NOU',175022,176328,0,0,NULL,NULL),(181724,'NOU',175023,176329,0,0,NULL,NULL),(181725,'NOU',175024,176330,0,0,NULL,NULL),(181726,'NOU',175025,176331,0,0,NULL,NULL),(181727,'NOU',175026,176332,0,0,NULL,NULL),(181728,'NOU',175027,176333,0,0,NULL,NULL),(181729,'NOU',175028,176334,0,0,NULL,NULL),(181730,'NOU',175029,176335,0,0,NULL,NULL),(181731,'NOU',175030,176336,0,0,NULL,NULL),(181732,'NOU',175031,176337,0,0,NULL,NULL),(181733,'NOU',175032,176338,0,0,NULL,NULL),(181734,'NOU',175033,176339,0,0,NULL,NULL),(181735,'NOU',175034,176340,0,0,NULL,NULL),(181736,'NOU',175035,176341,0,0,NULL,NULL),(181737,'NOU',175036,176342,0,0,NULL,NULL),(181738,'NOU',175037,176343,0,0,NULL,NULL),(181739,'NOU',175038,176344,0,0,NULL,NULL),(181740,'NOU',175039,176345,0,0,NULL,NULL),(181741,'NOU',175040,176346,0,0,NULL,NULL),(181742,'NOU',175041,176347,0,0,NULL,NULL),(181743,'NOU',8576,176348,0,0,NULL,NULL),(181744,'NOU',175042,176349,0,0,NULL,NULL),(181745,'NOU',175043,176350,0,0,NULL,NULL),(181746,'NOU',175044,176351,0,0,NULL,NULL),(181747,'NOU',175045,176352,0,0,NULL,NULL),(181748,'NOU',175046,176353,0,0,NULL,NULL),(181749,'NOU',175047,176354,0,0,NULL,NULL),(181750,'NOU',175048,176355,0,0,NULL,NULL),(181751,'NOU',40653,176356,0,0,NULL,NULL),(181752,'NOU',175049,176357,0,0,NULL,NULL),(181753,'NOU',175050,176358,0,0,NULL,NULL),(181754,'NOU',175051,176359,0,0,NULL,NULL),(181755,'NOU',90364,176360,0,0,NULL,NULL),(181756,'NOU',175052,176361,0,0,NULL,NULL),(181757,'NOU',175053,176362,0,0,NULL,NULL),(181758,'NOU',175054,176363,0,0,NULL,NULL),(181759,'NOU',30782,176364,0,0,NULL,NULL),(181760,'NOU',175055,176365,0,0,NULL,NULL),(181761,'NOU',175056,176366,0,0,NULL,NULL),(181762,'NOU',175057,176367,0,0,NULL,NULL),(181763,'NOU',175058,176368,0,0,NULL,NULL),(181764,'NOU',175059,176369,0,0,NULL,NULL),(181765,'NOU',175060,176370,0,0,NULL,NULL),(181766,'NOU',175061,176371,0,0,NULL,NULL),(181767,'NOU',175062,176372,0,0,NULL,NULL),(181768,'NOU',175063,176373,0,0,NULL,NULL),(181769,'NOU',175064,176374,0,0,NULL,NULL),(181770,'NOU',175065,176375,0,0,NULL,NULL),(181771,'NOU',175066,176376,0,0,NULL,NULL),(181772,'NOU',175067,176377,0,0,NULL,NULL),(181773,'NOU',175068,176378,0,0,NULL,NULL),(181774,'NOU',175069,176379,0,0,NULL,NULL),(181775,'NOU',175070,176380,0,0,NULL,NULL),(181776,'NOU',175071,176381,0,0,NULL,NULL),(181777,'NOU',175072,176382,0,0,NULL,NULL),(181778,'NOU',175073,176383,0,0,NULL,NULL),(181779,'NOU',175074,176384,0,0,NULL,NULL),(181780,'NOU',175075,176385,0,0,NULL,NULL),(181781,'NOU',175076,176386,0,0,NULL,NULL),(181782,'NOU',175077,176387,0,0,NULL,NULL),(181783,'NOU',175078,176388,0,0,NULL,NULL),(181784,'NOU',175079,176389,0,0,NULL,NULL),(181785,'NOU',175080,176390,0,0,NULL,NULL),(181786,'NOU',175081,176391,0,0,NULL,NULL),(181787,'NOU',175082,176392,0,0,NULL,NULL),(181788,'NOU',175083,176393,0,0,NULL,NULL),(181789,'NOU',175084,176394,0,0,NULL,NULL),(181790,'NOU',175085,176395,0,0,NULL,NULL),(181791,'NOU',175086,176396,0,0,NULL,NULL),(181792,'NOU',175087,176397,0,0,NULL,NULL),(181793,'NOU',175088,176398,0,0,NULL,NULL),(181794,'NOU',175089,176399,0,0,NULL,NULL),(181795,'NOU',175090,176400,0,0,NULL,NULL),(181796,'NOU',175091,176401,0,0,NULL,NULL),(181797,'NOU',175092,176402,0,0,NULL,NULL),(181798,'NOU',175093,176403,0,0,NULL,NULL),(181799,'NOU',175094,176404,0,0,NULL,NULL),(181800,'NOU',59931,176405,0,0,NULL,NULL),(181801,'NOU',175095,176406,0,0,NULL,NULL),(181802,'NOU',175096,176407,0,0,NULL,NULL),(181803,'NOU',175097,176408,0,0,NULL,NULL),(181804,'NOU',175098,176409,0,0,NULL,NULL),(181805,'NOU',175099,176410,0,0,NULL,NULL),(181806,'NOU',175100,176411,0,0,NULL,NULL),(181807,'NOU',175101,176412,0,0,NULL,NULL),(181808,'NOU',175102,176413,0,0,NULL,NULL),(181809,'NOU',175103,176414,0,0,NULL,NULL),(181810,'NOU',175104,176415,0,0,NULL,NULL),(181811,'NOU',175105,176416,0,0,NULL,NULL),(181812,'NOU',175106,176417,0,0,NULL,NULL),(181813,'NOU',175107,176418,0,0,NULL,NULL),(181814,'NOU',175108,176419,0,0,NULL,NULL),(181815,'NOU',175109,176420,0,0,NULL,NULL),(181816,'NOU',175110,176421,0,0,NULL,NULL),(181817,'NOU',175111,176422,0,0,NULL,NULL),(181818,'NOU',175112,176423,0,0,NULL,NULL),(181819,'NOU',175113,176424,0,0,NULL,NULL),(181820,'NOU',175114,176425,0,0,NULL,NULL),(181821,'NOU',43821,176426,0,0,NULL,NULL),(181822,'NOU',175115,176427,0,0,NULL,NULL),(181823,'NOU',175116,176428,0,0,NULL,NULL),(181824,'NOU',175117,176429,0,0,NULL,NULL),(181825,'NOU',175119,176430,0,0,NULL,NULL),(181826,'NOU',175120,176431,0,0,NULL,NULL),(181827,'NOU',175121,176432,0,0,NULL,NULL),(181828,'NOU',175122,176433,0,0,NULL,NULL),(181829,'NOU',175123,176434,0,0,NULL,NULL),(181830,'NOU',175124,176435,0,0,NULL,NULL),(181831,'NOU',175125,176436,0,0,NULL,NULL),(181832,'NOU',175126,176437,0,0,NULL,NULL),(181833,'NOU',175127,176438,0,0,NULL,NULL),(181834,'NOU',175128,176439,0,0,NULL,NULL),(181835,'NOU',89024,176440,0,0,NULL,NULL),(181836,'NOU',175129,176441,0,0,NULL,NULL),(181837,'NOU',175130,176442,0,0,NULL,NULL),(181838,'NOU',175131,176443,0,0,NULL,NULL),(181839,'NOU',175132,176444,0,0,NULL,NULL),(181840,'NOU',175134,176445,0,0,NULL,NULL),(181841,'NOU',175135,176446,0,0,NULL,NULL),(181842,'NOU',175136,176447,0,0,NULL,NULL),(181843,'NOU',175137,176448,0,0,NULL,NULL),(181844,'NOU',175138,176449,0,0,NULL,NULL),(181845,'NOU',175139,176450,0,0,NULL,NULL),(181846,'NOU',175140,176451,0,0,NULL,NULL),(181847,'NOU',175141,176452,0,0,NULL,NULL),(181848,'NOU',175142,176453,0,0,NULL,NULL),(181849,'NOU',175143,176454,0,0,NULL,NULL),(181850,'NOU',175144,176455,0,0,NULL,NULL),(181851,'NOU',175145,176456,0,0,NULL,NULL),(181852,'NOU',175146,176457,0,0,NULL,NULL),(181853,'NOU',17698,88982,0,0,NULL,NULL),(181854,'NOU',175147,176458,0,0,NULL,NULL),(181855,'NOU',175148,176459,0,0,NULL,NULL),(181856,'NOU',175149,176460,0,0,NULL,NULL),(181857,'NOU',175150,176461,0,0,NULL,NULL),(181858,'NOU',175151,176462,0,0,NULL,NULL),(181859,'NOU',175152,176463,0,0,NULL,NULL),(181860,'NOU',175153,176464,0,0,NULL,NULL),(181861,'NOU',175154,176465,0,0,NULL,NULL),(181862,'NOU',44181,176466,0,0,NULL,NULL),(181863,'NOU',175155,176467,0,0,NULL,NULL),(181864,'NOU',175156,176468,0,0,NULL,NULL),(181865,'NOU',175157,176469,0,0,NULL,NULL),(181866,'NOU',175158,176470,0,0,NULL,NULL),(181867,'NOU',175159,176471,0,0,NULL,NULL),(181868,'NOU',175160,176472,0,0,NULL,NULL),(181869,'NOU',175161,176473,0,0,NULL,NULL),(181870,'NOU',175162,176474,0,0,NULL,NULL),(181871,'NOU',175163,176475,0,0,NULL,NULL),(181872,'NOU',175164,176476,0,0,NULL,NULL),(181873,'NOU',175165,176477,0,0,NULL,NULL),(181874,'NOU',175166,176478,0,0,NULL,NULL),(181875,'NOU',41975,176479,0,0,NULL,NULL),(181876,'NOU',175167,176480,0,0,NULL,NULL),(181877,'NOU',175168,176481,0,0,NULL,NULL),(181878,'NOU',175169,176482,0,0,NULL,NULL),(181879,'NOU',175170,176483,0,0,NULL,NULL),(181880,'NOU',175171,176484,0,0,NULL,NULL),(181881,'NOU',175172,176485,0,0,NULL,NULL),(181882,'NOU',175173,176486,0,0,NULL,NULL),(181883,'NOU',175174,176487,0,0,NULL,NULL),(181884,'NOU',175175,176488,0,0,NULL,NULL),(181885,'NOU',175176,176489,0,0,NULL,NULL),(181886,'NOU',175177,176490,0,0,NULL,NULL),(181887,'NOU',175178,176491,0,0,NULL,NULL),(181888,'NOU',175179,176492,0,0,NULL,NULL),(181889,'NOU',175180,176493,0,0,NULL,NULL),(181890,'NOU',175181,176494,0,0,NULL,NULL),(181891,'NOU',175182,176495,0,0,NULL,NULL),(181892,'NOU',175183,176496,0,0,NULL,NULL),(181893,'NOU',175184,176497,0,0,NULL,NULL),(181894,'NOU',175185,176498,0,0,NULL,NULL),(181895,'NOU',175186,176499,0,0,NULL,NULL),(181896,'NOU',175187,176500,0,0,NULL,NULL),(181897,'NOU',175188,176501,0,0,NULL,NULL),(181898,'NOU',175189,176502,0,0,NULL,NULL),(181899,'NOU',175190,176503,0,0,NULL,NULL),(181900,'NOU',175191,176504,0,0,NULL,NULL),(181901,'NOU',175192,176505,0,0,NULL,NULL),(181902,'NOU',24415,176506,0,0,NULL,NULL),(181903,'NOU',175193,176507,0,0,NULL,NULL),(181904,'NOU',175194,176508,0,0,NULL,NULL),(181905,'NOU',175195,176509,0,0,NULL,NULL),(181906,'NOU',175196,176510,0,0,NULL,NULL),(181907,'NOU',175197,176511,0,0,NULL,NULL),(181908,'NOU',175198,176512,0,0,NULL,NULL),(181909,'NOU',175199,176513,0,0,NULL,NULL),(181910,'NOU',175200,176514,0,0,NULL,NULL),(181911,'NOU',47286,176515,0,0,NULL,NULL),(181912,'NOU',175201,176516,0,0,NULL,NULL),(181913,'NOU',175202,176517,0,0,NULL,NULL),(181914,'NOU',175203,176518,0,0,NULL,NULL),(181915,'NOU',175204,176519,0,0,NULL,NULL),(181916,'NOU',175205,176520,0,0,NULL,NULL),(181917,'NOU',175206,176521,0,0,NULL,NULL),(181918,'NOU',175207,176522,0,0,NULL,NULL),(181919,'NOU',175208,176523,0,0,NULL,NULL),(181920,'NOU',175209,176524,0,0,NULL,NULL),(181921,'NOU',175210,176525,0,0,NULL,NULL),(181922,'NOU',175211,176526,0,0,NULL,NULL),(181923,'NOU',175212,176527,0,0,NULL,NULL),(181924,'NOU',175213,176528,0,0,NULL,NULL),(181925,'NOU',175214,176529,0,0,NULL,NULL),(181926,'NOU',175215,176530,0,0,NULL,NULL),(181927,'NOU',175216,176531,0,0,NULL,NULL),(181928,'NOU',175217,176532,0,0,NULL,NULL),(181929,'NOU',175218,176533,0,0,NULL,NULL),(181930,'NOU',175219,176534,0,0,NULL,NULL),(181931,'NOU',175220,176535,0,0,NULL,NULL),(181932,'NOU',175221,176536,0,0,NULL,NULL),(181933,'NOU',175222,176537,0,0,NULL,NULL),(181934,'NOU',175223,176538,0,0,NULL,NULL),(181935,'NOU',175224,176539,0,0,NULL,NULL),(181936,'NOU',175225,176540,0,0,NULL,NULL),(181937,'NOU',175226,176541,0,0,NULL,NULL),(181938,'NOU',175227,176542,0,0,NULL,NULL),(181939,'NOU',175228,176543,0,0,NULL,NULL),(181940,'NOU',175229,176544,0,0,NULL,NULL),(181941,'NOU',175230,176545,0,0,NULL,NULL),(181942,'NOU',175231,176546,0,0,NULL,NULL),(181943,'NOU',175232,176547,0,0,NULL,NULL),(181944,'NOU',175233,176548,0,0,NULL,NULL),(181945,'NOU',175234,176549,0,0,NULL,NULL),(181946,'NOU',175235,176550,0,0,NULL,NULL),(181947,'NOU',175236,176551,0,0,NULL,NULL),(181948,'NOU',175237,176552,0,0,NULL,NULL),(181949,'NOU',175238,176553,0,0,NULL,NULL),(181950,'NOU',175239,176554,0,0,NULL,NULL),(181951,'NOU',175240,176555,0,0,NULL,NULL),(181952,'NOU',175241,176556,0,0,NULL,NULL),(181953,'NOU',175242,176557,0,0,NULL,NULL),(181954,'NOU',16182,176558,0,0,NULL,NULL),(181955,'NOU',175243,176559,0,0,NULL,NULL),(181956,'NOU',175244,176560,0,0,NULL,NULL),(181957,'NOU',175246,176561,0,0,NULL,NULL),(181958,'NOU',175247,176562,0,0,NULL,NULL),(181959,'NOU',175248,176563,0,0,NULL,NULL),(181960,'NOU',175249,176564,0,0,NULL,NULL),(181961,'NOU',175250,133325,0,0,NULL,NULL),(181962,'NOU',175251,176565,0,0,NULL,NULL),(181963,'NOU',175252,176566,0,0,NULL,NULL),(181964,'NOU',175253,176567,0,0,NULL,NULL),(181965,'NOU',175254,176568,0,0,NULL,NULL),(181966,'NOU',175255,176569,0,0,NULL,NULL),(181967,'NOU',175256,176570,0,0,NULL,NULL),(181968,'NOU',64904,176571,0,0,NULL,NULL),(181969,'NOU',175257,176572,0,0,NULL,NULL),(181970,'NOU',175258,176573,0,0,NULL,NULL),(181971,'NOU',175259,176574,0,0,NULL,NULL),(181972,'NOU',175260,176575,0,0,NULL,NULL),(181973,'NOU',175261,176576,0,0,NULL,NULL),(181974,'NOU',175262,176577,0,0,NULL,NULL),(181975,'NOU',175263,176578,0,0,NULL,NULL),(181976,'NOU',175264,176579,0,0,NULL,NULL),(181977,'NOU',175265,176580,0,0,NULL,NULL),(181978,'NOU',175266,176581,0,0,NULL,NULL),(181979,'NOU',175267,176582,0,0,NULL,NULL),(181980,'NOU',175268,176583,0,0,NULL,NULL),(181981,'NOU',39174,176584,0,0,NULL,NULL),(181982,'NOU',175269,176585,0,0,NULL,NULL),(181983,'NOU',175270,176586,0,0,NULL,NULL),(181984,'NOU',175271,176587,0,0,NULL,NULL),(181985,'NOU',175272,176588,0,0,NULL,NULL),(181986,'NOU',175273,176589,0,0,NULL,NULL),(181987,'NOU',175274,176590,0,0,NULL,NULL),(181988,'NOU',175275,176591,0,0,NULL,NULL),(181989,'NOU',175276,176592,0,0,NULL,NULL),(181990,'NOU',175277,176593,0,0,NULL,NULL),(181991,'NOU',175278,176594,0,0,NULL,NULL),(181992,'NOU',114507,176595,0,0,NULL,NULL),(181993,'NOU',175279,176596,0,0,NULL,NULL),(181994,'NOU',175280,176597,0,0,NULL,NULL),(181995,'NOU',175281,176598,0,0,NULL,NULL),(181996,'NOU',175282,176599,0,0,NULL,NULL),(181997,'NOU',175283,176600,0,0,NULL,NULL),(181998,'NOU',175284,176601,0,0,NULL,NULL),(181999,'NOU',175285,176602,0,0,NULL,NULL),(182000,'NOU',112749,176603,0,0,NULL,NULL),(182001,'NOU',175286,176604,0,0,NULL,NULL),(182002,'NOU',175287,176605,0,0,NULL,NULL),(182003,'NOU',175288,176606,0,0,NULL,NULL),(182004,'NOU',175289,176607,0,0,NULL,NULL),(182005,'NOU',175290,176608,0,0,NULL,NULL),(182006,'NOU',175291,176609,0,0,NULL,NULL),(182007,'NOU',175292,176610,0,0,NULL,NULL),(182008,'NOU',175293,176611,0,0,NULL,NULL),(182009,'NOU',175294,176612,0,0,NULL,NULL),(182010,'NOU',175295,176613,0,0,NULL,NULL),(182011,'NOU',175296,176614,0,0,NULL,NULL),(182012,'NOU',175297,176615,0,0,NULL,NULL),(182013,'NOU',175298,176616,0,0,NULL,NULL),(182014,'NOU',175299,176617,0,0,NULL,NULL),(182015,'NOU',175300,176618,0,0,NULL,NULL),(182016,'NOU',175301,176619,0,0,NULL,NULL),(182017,'NOU',175302,176620,0,0,NULL,NULL),(182018,'NOU',175303,176621,0,0,NULL,NULL),(182019,'NOU',175304,176622,0,0,NULL,NULL),(182020,'NOU',175305,176623,0,0,NULL,NULL),(182021,'NOU',175306,176624,0,0,NULL,NULL),(182022,'NOU',175307,176625,0,0,NULL,NULL),(182023,'NOU',175308,176626,0,0,NULL,NULL),(182024,'NOU',38350,176627,0,0,NULL,NULL),(182025,'NOU',175309,176628,0,0,NULL,NULL),(182026,'NOU',175310,176629,0,0,NULL,NULL),(182027,'NOU',175311,176630,0,0,NULL,NULL),(182028,'NOU',175312,176631,0,0,NULL,NULL),(182029,'NOU',175313,176632,0,0,NULL,NULL),(182030,'NOU',175314,176633,0,0,NULL,NULL),(182031,'NOU',175315,176634,0,0,NULL,NULL),(182032,'NOU',175316,176635,0,0,NULL,NULL),(182033,'NOU',175317,176636,0,0,NULL,NULL),(182034,'NOU',175318,176637,0,0,NULL,NULL),(182035,'NOU',175319,176638,0,0,NULL,NULL),(182036,'NOU',175320,176639,0,0,NULL,NULL),(182037,'NOU',175321,176640,0,0,NULL,NULL),(182038,'NOU',175322,176641,0,0,NULL,NULL),(182039,'NOU',175323,176642,0,0,NULL,NULL),(182040,'NOU',175324,176643,0,0,NULL,NULL),(182041,'NOU',175325,176644,0,0,NULL,NULL),(182042,'NOU',175326,176645,0,0,NULL,NULL),(182043,'NOU',175327,176646,0,0,NULL,NULL),(182044,'NOU',175328,176647,0,0,NULL,NULL),(182045,'NOU',175329,176648,0,0,NULL,NULL),(182046,'NOU',175330,176649,0,0,NULL,NULL),(182047,'NOU',175331,176650,0,0,NULL,NULL),(182048,'NOU',175332,176651,0,0,NULL,NULL),(182049,'NOU',175333,176652,0,0,NULL,NULL),(182050,'NOU',175334,176653,0,0,NULL,NULL),(182051,'NOU',175335,176654,0,0,NULL,NULL),(182052,'NOU',112400,176655,0,0,NULL,NULL),(182053,'NOU',175336,176656,0,0,NULL,NULL),(182054,'NOU',175337,176657,0,0,NULL,NULL),(182055,'NOU',175338,176658,0,0,NULL,NULL),(182056,'NOU',175339,176659,0,0,NULL,NULL),(182057,'NOU',175340,176660,0,0,NULL,NULL),(182058,'NOU',175341,176661,0,0,NULL,NULL),(182059,'NOU',175342,176662,0,0,NULL,NULL),(182060,'NOU',35573,176663,0,0,NULL,NULL),(182061,'NOU',175343,176664,0,0,NULL,NULL),(182062,'NOU',175344,176665,0,0,NULL,NULL),(182063,'NOU',175345,176666,0,0,NULL,NULL),(182064,'NOU',175346,176667,0,0,NULL,NULL),(182065,'NOU',175347,176668,0,0,NULL,NULL),(182066,'NOU',26986,176669,0,0,NULL,NULL),(182067,'NOU',175348,176670,0,0,NULL,NULL),(182068,'NOU',175349,176671,0,0,NULL,NULL),(182069,'NOU',175350,176672,0,0,NULL,NULL),(182070,'NOU',175351,176673,0,0,NULL,NULL),(182071,'NOU',175352,176674,0,0,NULL,NULL),(182072,'NOU',175353,176675,0,0,NULL,NULL),(182073,'NOU',175354,176676,0,0,NULL,NULL),(182074,'NOU',12258,176677,0,0,NULL,NULL),(182075,'NOU',175355,176678,0,0,NULL,NULL),(182076,'NOU',175356,176679,0,0,NULL,NULL),(182077,'NOU',175357,176680,0,0,NULL,NULL),(182078,'NOU',175358,176681,0,0,NULL,NULL),(182079,'NOU',175359,176682,0,0,NULL,NULL),(182080,'NOU',175360,176683,0,0,NULL,NULL),(182081,'NOU',175361,176684,0,0,NULL,NULL),(182082,'NOU',175362,176685,0,0,NULL,NULL),(182083,'NOU',175363,176686,0,0,NULL,NULL),(182084,'NOU',175364,176687,0,0,NULL,NULL),(182085,'NOU',175365,176688,0,0,NULL,NULL),(182086,'NOU',175366,176689,0,0,NULL,NULL),(182087,'NOU',175367,176690,0,0,NULL,NULL),(182088,'NOU',175368,176691,0,0,NULL,NULL),(182089,'NOU',175369,176692,0,0,NULL,NULL),(182090,'NOU',175370,176693,0,0,NULL,NULL),(182091,'NOU',175371,176694,0,0,NULL,NULL),(182092,'NOU',175372,176695,0,0,NULL,NULL),(182093,'NOU',175373,176696,0,0,NULL,NULL),(182094,'NOU',175374,176697,0,0,NULL,NULL),(182095,'NOU',175375,176698,0,0,NULL,NULL),(182096,'NOU',175376,176699,0,0,NULL,NULL),(182097,'NOU',175377,176700,0,0,NULL,NULL),(182098,'NOU',175378,176701,0,0,NULL,NULL),(182099,'NOU',175379,176702,0,0,NULL,NULL),(182100,'NOU',175380,176703,0,0,NULL,NULL),(182101,'NOU',175381,176704,0,0,NULL,NULL),(182102,'NOU',175382,176705,0,0,NULL,NULL),(182103,'NOU',175383,176706,0,0,NULL,NULL),(182104,'NOU',175384,176707,0,0,NULL,NULL),(182105,'NOU',175385,176708,0,0,NULL,NULL),(182106,'NOU',101231,176709,0,0,NULL,NULL),(182107,'NOU',175386,176710,0,0,NULL,NULL),(182108,'NOU',175387,176711,0,0,NULL,NULL),(182109,'NOU',175388,176712,0,0,NULL,NULL),(182110,'NOU',175389,176713,0,0,NULL,NULL),(182111,'NOU',175390,176714,0,0,NULL,NULL),(182112,'NOU',175391,176715,0,0,NULL,NULL),(182113,'NOU',175392,176716,0,0,NULL,NULL),(182114,'NOU',175393,176717,0,0,NULL,NULL),(182115,'NOU',175394,176718,0,0,NULL,NULL),(182116,'NOU',175395,176719,0,0,NULL,NULL),(182117,'NOU',175396,176720,0,0,NULL,NULL),(182118,'NOU',175397,176721,0,0,NULL,NULL),(182119,'NOU',175398,176722,0,0,NULL,NULL),(182120,'NOU',175399,176723,0,0,NULL,NULL),(182121,'NOU',175400,176724,0,0,NULL,NULL),(182122,'NOU',175401,176725,0,0,NULL,NULL),(182123,'NOU',175402,176726,0,0,NULL,NULL),(182124,'NOU',175403,176727,0,0,NULL,NULL),(182125,'NOU',175404,176728,0,0,NULL,NULL),(182126,'NOU',30060,66315,0,0,NULL,NULL),(182127,'NOU',175405,176729,0,0,NULL,NULL),(182128,'NOU',175406,176730,0,0,NULL,NULL),(182129,'NOU',175407,176731,0,0,NULL,NULL),(182130,'NOU',175408,176732,0,0,NULL,NULL),(182131,'NOU',175409,176733,0,0,NULL,NULL),(182132,'NOU',175410,176734,0,0,NULL,NULL),(182133,'NOU',175411,176735,0,0,NULL,NULL),(182134,'NOU',175412,176736,0,0,NULL,NULL),(182135,'NOU',175413,176737,0,0,NULL,NULL),(182136,'NOU',175414,176738,0,0,NULL,NULL),(182137,'NOU',6722,176739,0,0,NULL,NULL),(182138,'NOU',175415,176740,0,0,NULL,NULL),(182139,'NOU',175416,176741,0,0,NULL,NULL),(182140,'NOU',175417,176742,0,0,NULL,NULL),(182141,'NOU',175418,176743,0,0,NULL,NULL),(182142,'NOU',175419,176744,0,0,NULL,NULL),(182143,'NOU',175420,176745,0,0,NULL,NULL),(182144,'NOU',175421,176746,0,0,NULL,NULL),(182145,'NOU',175422,176747,0,0,NULL,NULL),(182146,'NOU',175423,176748,0,0,NULL,NULL),(182147,'NOU',175424,176749,0,0,NULL,NULL),(182148,'NOU',175425,176750,0,0,NULL,NULL),(182149,'NOU',175426,176751,0,0,NULL,NULL),(182150,'NOU',175427,176752,0,0,NULL,NULL),(182151,'NOU',175428,176753,0,0,NULL,NULL),(182152,'NOU',23137,176754,0,0,NULL,NULL),(182153,'NOU',175429,176755,0,0,NULL,NULL),(182154,'NOU',175430,176756,0,0,NULL,NULL),(182155,'NOU',175431,176757,0,0,NULL,NULL),(182156,'NOU',175432,176758,0,0,NULL,NULL),(182157,'NOU',24505,176759,0,0,NULL,NULL),(182158,'NOU',175433,176760,0,0,NULL,NULL),(182159,'NOU',175434,176761,0,0,NULL,NULL),(182160,'NOU',175435,176762,0,0,NULL,NULL),(182161,'NOU',175436,176763,0,0,NULL,NULL),(182162,'NOU',175437,176764,0,0,NULL,NULL),(182163,'NOU',175438,176765,0,0,NULL,NULL),(182164,'NOU',175439,176766,0,0,NULL,NULL),(182165,'NOU',175440,176767,0,0,NULL,NULL),(182166,'NOU',175441,176768,0,0,NULL,NULL),(182167,'NOU',12825,176769,0,0,NULL,NULL),(182168,'NOU',175442,176770,0,0,NULL,NULL),(182169,'NOU',175443,176771,0,0,NULL,NULL),(182170,'NOU',79496,176772,0,0,NULL,NULL),(182171,'NOU',175444,176773,0,0,NULL,NULL),(182172,'NOU',175445,176774,0,0,NULL,NULL),(182173,'NOU',175446,176775,0,0,NULL,NULL),(182174,'NOU',175447,176776,0,0,NULL,NULL),(182175,'NOU',175448,176777,0,0,NULL,NULL),(182176,'NOU',175449,176778,0,0,NULL,NULL),(182177,'NOU',122871,176779,0,0,NULL,NULL),(182178,'NOU',175450,176780,0,0,NULL,NULL),(182179,'NOU',175451,176781,0,0,NULL,NULL),(182180,'NOU',175452,176782,0,0,NULL,NULL),(182181,'NOU',175453,176783,0,0,NULL,NULL),(182182,'NOU',175454,176784,0,0,NULL,NULL),(182183,'NOU',175455,176785,0,0,NULL,NULL),(182184,'NOU',175456,176786,0,0,NULL,NULL),(182185,'NOU',8311,176787,0,0,NULL,NULL),(182186,'NOU',175457,176788,0,0,NULL,NULL),(182187,'NOU',175458,176789,0,0,NULL,NULL),(182188,'NOU',175459,176790,0,0,NULL,NULL),(182189,'NOU',175460,176791,0,0,NULL,NULL),(182190,'NOU',175461,176792,0,0,NULL,NULL),(182191,'NOU',175462,176793,0,0,NULL,NULL),(182192,'NOU',175463,176794,0,0,NULL,NULL),(182193,'NOU',175464,176795,0,0,NULL,NULL),(182194,'NOU',175465,176796,0,0,NULL,NULL),(182195,'NOU',175466,176797,0,0,NULL,NULL),(182196,'NOU',175467,176798,0,0,NULL,NULL),(182197,'NOU',175468,176799,0,0,NULL,NULL),(182198,'NOU',175469,176800,0,0,NULL,NULL),(182199,'NOU',175470,176801,0,0,NULL,NULL),(182200,'NOU',9520,176802,0,0,NULL,NULL),(182201,'NOU',175471,176803,0,0,NULL,NULL),(182202,'NOU',175472,176804,0,0,NULL,NULL),(182203,'NOU',175473,176805,0,0,NULL,NULL),(182204,'NOU',175474,176806,0,0,NULL,NULL),(182205,'NOU',175475,176807,0,0,NULL,NULL),(182206,'NOU',175476,176808,0,0,NULL,NULL),(182207,'NOU',175477,176809,0,0,NULL,NULL),(182208,'NOU',175478,176810,0,0,NULL,NULL),(182209,'NOU',175479,176811,0,0,NULL,NULL),(182210,'NOU',175480,176812,0,0,NULL,NULL),(182211,'NOU',88348,176813,0,0,NULL,NULL),(182212,'NOU',175481,176814,0,0,NULL,NULL),(182213,'NOU',175482,176815,0,0,NULL,NULL),(182214,'NOU',175483,176816,0,0,NULL,NULL),(182215,'NOU',175484,176817,0,0,NULL,NULL),(182216,'NOU',175485,176818,0,0,NULL,NULL),(182217,'NOU',175486,176819,0,0,NULL,NULL),(182218,'NOU',175487,176820,0,0,NULL,NULL),(182219,'NOU',175488,176821,0,0,NULL,NULL),(182220,'NOU',42971,176822,0,0,NULL,NULL),(182221,'NOU',175489,176823,0,0,NULL,NULL),(182222,'NOU',175490,176824,0,0,NULL,NULL),(182223,'NOU',26915,176825,0,0,NULL,NULL),(182224,'NOU',175491,176826,0,0,NULL,NULL),(182225,'NOU',175492,176827,0,0,NULL,NULL),(182226,'NOU',175493,176828,0,0,NULL,NULL),(182227,'NOU',175494,176829,0,0,NULL,NULL),(182228,'NOU',117838,176830,0,0,NULL,NULL),(182229,'NOU',175495,176831,0,0,NULL,NULL),(182230,'NOU',175496,176832,0,0,NULL,NULL),(182231,'NOU',175497,176833,0,0,NULL,NULL),(182232,'NOU',61215,176834,0,0,NULL,NULL),(182233,'NOU',175498,176835,0,0,NULL,NULL),(182234,'NOU',175499,176836,0,0,NULL,NULL),(182235,'NOU',175500,176837,0,0,NULL,NULL),(182236,'NOU',175501,176838,0,0,NULL,NULL),(182237,'NOU',175502,176839,0,0,NULL,NULL),(182238,'NOU',175503,176840,0,0,NULL,NULL),(182239,'NOU',175504,176841,0,0,NULL,NULL),(182240,'NOU',175505,176842,0,0,NULL,NULL),(182241,'NOU',175506,176843,0,0,NULL,NULL),(182242,'NOU',175507,176844,0,0,NULL,NULL),(182243,'NOU',175508,176845,0,0,NULL,NULL),(182244,'NOU',175509,176846,0,0,NULL,NULL),(182245,'NOU',175510,176847,0,0,NULL,NULL),(182246,'NOU',175511,176848,0,0,NULL,NULL),(182247,'NOU',175512,176849,0,0,NULL,NULL),(182248,'NOU',175513,176850,0,0,NULL,NULL),(182249,'NOU',175514,176851,0,0,NULL,NULL),(182250,'NOU',175515,176852,0,0,NULL,NULL),(182251,'NOU',175516,176853,0,0,NULL,NULL),(182252,'NOU',175517,176854,0,0,NULL,NULL),(182253,'NOU',175518,176855,0,0,NULL,NULL),(182254,'NOU',175519,176856,0,0,NULL,NULL),(182255,'NOU',175520,176857,0,0,NULL,NULL),(182256,'NOU',175521,176858,0,0,NULL,NULL),(182257,'NOU',175522,176859,0,0,NULL,NULL),(182258,'NOU',175523,176860,0,0,NULL,NULL),(182259,'NOU',175524,176861,0,0,NULL,NULL),(182260,'NOU',175525,176862,0,0,NULL,NULL),(182261,'NOU',175526,176863,0,0,NULL,NULL),(182262,'NOU',175527,176864,0,0,NULL,NULL),(182263,'NOU',175528,176865,0,0,NULL,NULL),(182264,'NOU',175529,176866,0,0,NULL,NULL),(182265,'NOU',175530,176867,0,0,NULL,NULL),(182266,'NOU',175531,176868,0,0,NULL,NULL),(182267,'NOU',175532,176869,0,0,NULL,NULL),(182268,'NOU',175533,176870,0,0,NULL,NULL),(182269,'NOU',175534,176871,0,0,NULL,NULL),(182270,'NOU',175535,176872,0,0,NULL,NULL),(182271,'NOU',175536,176873,0,0,NULL,NULL),(182272,'NOU',175537,176874,0,0,NULL,NULL),(182273,'NOU',175538,176875,0,0,NULL,NULL),(182274,'NOU',129973,176876,0,0,NULL,NULL),(182275,'NOU',175539,176877,0,0,NULL,NULL),(182276,'NOU',175540,176878,0,0,NULL,NULL),(182277,'NOU',175541,176879,0,0,NULL,NULL),(182278,'NOU',175542,176880,0,0,NULL,NULL),(182279,'NOU',175543,176881,0,0,NULL,NULL),(182280,'NOU',175544,176882,0,0,NULL,NULL),(182281,'NOU',175545,176883,0,0,NULL,NULL),(182282,'NOU',175546,176884,0,0,NULL,NULL),(182283,'NOU',175547,176885,0,0,NULL,NULL),(182284,'NOU',39930,176886,0,0,NULL,NULL),(182285,'NOU',175548,176887,0,0,NULL,NULL),(182286,'NOU',175549,176888,0,0,NULL,NULL),(182287,'NOU',175550,176889,0,0,NULL,NULL),(182288,'NOU',175551,176890,0,0,NULL,NULL),(182289,'NOU',175552,176891,0,0,NULL,NULL),(182290,'NOU',175553,176892,0,0,NULL,NULL),(182291,'NOU',175554,176893,0,0,NULL,NULL),(182292,'NOU',175555,176894,0,0,NULL,NULL),(182293,'NOU',175556,176895,0,0,NULL,NULL),(182294,'NOU',175557,176896,0,0,NULL,NULL),(182295,'NOU',175558,176897,0,0,NULL,NULL),(182296,'NOU',175559,176898,0,0,NULL,NULL),(182297,'NOU',175560,176899,0,0,NULL,NULL),(182298,'NOU',175561,176900,0,0,NULL,NULL),(182299,'NOU',175562,176901,0,0,NULL,NULL),(182300,'NOU',175563,176902,0,0,NULL,NULL),(182301,'NOU',175564,176903,0,0,NULL,NULL),(182302,'NOU',175565,176904,0,0,NULL,NULL),(182303,'NOU',175566,176905,0,0,NULL,NULL),(182304,'NOU',175567,176906,0,0,NULL,NULL),(182305,'NOU',175568,176907,0,0,NULL,NULL),(182306,'NOU',175569,176908,0,0,NULL,NULL),(182307,'NOU',175570,176909,0,0,NULL,NULL),(182308,'NOU',175571,176910,0,0,NULL,NULL),(182309,'NOU',175572,176911,0,0,NULL,NULL),(182310,'NOU',175573,176912,0,0,NULL,NULL),(182311,'NOU',175574,176913,0,0,NULL,NULL),(182312,'NOU',175575,176914,0,0,NULL,NULL),(182313,'NOU',175576,176915,0,0,NULL,NULL),(182314,'NOU',60852,176916,0,0,NULL,NULL),(182315,'NOU',175577,176917,0,0,NULL,NULL),(182316,'NOU',175578,176918,0,0,NULL,NULL),(182317,'NOU',175579,176919,0,0,NULL,NULL),(182318,'NOU',175580,176920,0,0,NULL,NULL),(182319,'NOU',175581,176921,0,0,NULL,NULL),(182320,'NOU',175582,176922,0,0,NULL,NULL),(182321,'NOU',175583,176923,0,0,NULL,NULL),(182322,'NOU',175584,176924,0,0,NULL,NULL),(182323,'NOU',175585,176925,0,0,NULL,NULL),(182324,'NOU',175586,176926,0,0,NULL,NULL),(182325,'NOU',175587,176927,0,0,NULL,NULL),(182326,'NOU',175588,176928,0,0,NULL,NULL),(182327,'NOU',175589,176929,0,0,NULL,NULL),(182328,'NOU',175590,176930,0,0,NULL,NULL),(182329,'NOU',175591,176931,0,0,NULL,NULL),(182330,'NOU',175592,176932,0,0,NULL,NULL),(182331,'NOU',175593,176933,0,0,NULL,NULL),(182332,'NOU',175594,176934,0,0,NULL,NULL),(182333,'NOU',175595,176935,0,0,NULL,NULL),(182334,'NOU',175596,176936,0,0,NULL,NULL),(182335,'NOU',175597,176937,0,0,NULL,NULL),(182336,'NOU',175598,176938,0,0,NULL,NULL),(182337,'NOU',175599,176939,0,0,NULL,NULL),(182338,'NOU',175600,176940,0,0,NULL,NULL),(182339,'NOU',175601,176941,0,0,NULL,NULL),(182340,'NOU',175602,176942,0,0,NULL,NULL),(182341,'NOU',175603,176943,0,0,NULL,NULL),(182342,'NOU',175604,176944,0,0,NULL,NULL),(182343,'NOU',175605,176945,0,0,NULL,NULL),(182344,'NOU',175606,176946,0,0,NULL,NULL),(182345,'NOU',175607,176947,0,0,NULL,NULL),(182346,'NOU',175608,176948,0,0,NULL,NULL),(182347,'NOU',175609,176949,0,0,NULL,NULL),(182348,'NOU',175610,176950,0,0,NULL,NULL),(182349,'NOU',175611,176951,0,0,NULL,NULL),(182350,'NOU',175612,176952,0,0,NULL,NULL),(182351,'NOU',175613,176953,0,0,NULL,NULL),(182352,'NOU',175614,176954,0,0,NULL,NULL),(182353,'NOU',175615,176955,0,0,NULL,NULL),(182354,'NOU',175616,176956,0,0,NULL,NULL),(182355,'NOU',175617,176957,0,0,NULL,NULL),(182356,'NOU',175618,176958,0,0,NULL,NULL),(182357,'NOU',175619,176959,0,0,NULL,NULL),(182358,'NOU',175620,176960,0,0,NULL,NULL),(182359,'NOU',175621,176961,0,0,NULL,NULL),(182360,'NOU',145467,176962,0,0,NULL,NULL),(182361,'NOU',175622,176963,0,0,NULL,NULL),(182362,'NOU',110946,176964,0,0,NULL,NULL),(182363,'NOU',175623,176965,0,0,NULL,NULL),(182364,'NOU',175624,176966,0,0,NULL,NULL),(182365,'NOU',175625,176967,0,0,NULL,NULL),(182366,'NOU',175626,176968,0,0,NULL,NULL),(182367,'NOU',175627,176969,0,0,NULL,NULL),(182368,'NOU',175628,176970,0,0,NULL,NULL),(182369,'NOU',28162,176971,0,0,NULL,NULL),(182370,'NOU',175629,176972,0,0,NULL,NULL),(182371,'NOU',175630,176973,0,0,NULL,NULL),(182372,'NOU',175631,176974,0,0,NULL,NULL),(182373,'NOU',175632,176975,0,0,NULL,NULL),(182374,'NOU',175633,176976,0,0,NULL,NULL),(182375,'NOU',175634,176977,0,0,NULL,NULL),(182376,'NOU',175635,176978,0,0,NULL,NULL),(182377,'NOU',175636,176979,0,0,NULL,NULL),(182378,'NOU',175637,176980,0,0,NULL,NULL),(182379,'NOU',175638,176981,0,0,NULL,NULL),(182380,'NOU',175639,176982,0,0,NULL,NULL),(182381,'NOU',175640,176983,0,0,NULL,NULL),(182382,'NOU',175641,176984,0,0,NULL,NULL),(182383,'NOU',175642,176985,0,0,NULL,NULL),(182384,'NOU',175643,176986,0,0,NULL,NULL),(182385,'NOU',175644,176987,0,0,NULL,NULL),(182386,'NOU',175645,176988,0,0,NULL,NULL),(182387,'NOU',175646,176989,0,0,NULL,NULL),(182388,'NOU',175647,176990,0,0,NULL,NULL),(182389,'NOU',175648,176991,0,0,NULL,NULL),(182390,'NOU',175649,176992,0,0,NULL,NULL),(182391,'NOU',175650,176993,0,0,NULL,NULL),(182392,'NOU',175651,176994,0,0,NULL,NULL),(182393,'NOU',175652,176995,0,0,NULL,NULL),(182394,'NOU',175653,176996,0,0,NULL,NULL),(182395,'NOU',175654,176997,0,0,NULL,NULL),(182396,'NOU',175655,176998,0,0,NULL,NULL),(182397,'NOU',175656,176999,0,0,NULL,NULL),(182398,'NOU',175657,177000,0,0,NULL,NULL),(182399,'NOU',175658,177001,0,0,NULL,NULL),(182400,'NOU',175659,177002,0,0,NULL,NULL),(182401,'NOU',175660,177003,0,0,NULL,NULL),(182402,'NOU',175661,177004,0,0,NULL,NULL),(182403,'NOU',175662,177005,0,0,NULL,NULL),(182404,'NOU',175663,177006,0,0,NULL,NULL),(182405,'NOU',175664,177007,0,0,NULL,NULL),(182406,'NOU',175665,177008,0,0,NULL,NULL),(182407,'NOU',175666,177009,0,0,NULL,NULL),(182408,'NOU',175667,177010,0,0,NULL,NULL),(182409,'NOU',175668,177011,0,0,NULL,NULL),(182410,'NOU',23239,177012,0,0,NULL,NULL),(182411,'NOU',175669,177013,0,0,NULL,NULL),(182412,'NOU',19200,177014,0,0,NULL,NULL),(182413,'NOU',175670,177015,0,0,NULL,NULL),(182414,'NOU',175671,177016,0,0,NULL,NULL),(182415,'NOU',175672,177017,0,0,NULL,NULL),(182416,'NOU',175673,177018,0,0,NULL,NULL),(182417,'NOU',89085,177019,0,0,NULL,NULL),(182418,'NOU',7897,92910,0,0,NULL,NULL),(182419,'NOU',175674,177020,0,0,NULL,NULL),(182420,'NOU',175675,177021,0,0,NULL,NULL),(182421,'NOU',175676,177022,0,0,NULL,NULL),(182422,'NOU',175677,177023,0,0,NULL,NULL),(182423,'NOU',175678,177024,0,0,NULL,NULL),(182424,'NOU',175679,177025,0,0,NULL,NULL),(182425,'NOU',175680,177026,0,0,NULL,NULL),(182426,'NOU',175681,177027,0,0,NULL,NULL),(182427,'NOU',175682,177028,0,0,NULL,NULL),(182428,'NOU',175683,177029,0,0,NULL,NULL),(182429,'NOU',175684,177030,0,0,NULL,NULL),(182430,'NOU',175685,177031,0,0,NULL,NULL),(182431,'NOU',175686,177032,0,0,NULL,NULL),(182432,'NOU',174014,177033,0,0,NULL,NULL),(182433,'NOU',175687,177034,0,0,NULL,NULL),(182434,'NOU',175688,177035,0,0,NULL,NULL),(182435,'NOU',175689,177036,0,0,NULL,NULL),(182436,'NOU',175690,177037,0,0,NULL,NULL),(182437,'NOU',175691,177038,0,0,NULL,NULL),(182438,'NOU',175692,177039,0,0,NULL,NULL),(182439,'NOU',175693,177040,0,0,NULL,NULL),(182440,'NOU',175694,177041,0,0,NULL,NULL),(182441,'NOU',175695,177042,0,0,NULL,NULL),(182442,'NOU',175696,177043,0,0,NULL,NULL),(182443,'NOU',175697,177044,0,0,NULL,NULL),(182444,'NOU',175698,177045,0,0,NULL,NULL),(182445,'NOU',175699,177046,0,0,NULL,NULL),(182446,'NOU',175700,177047,0,0,NULL,NULL),(182447,'NOU',175701,177048,0,0,NULL,NULL),(182448,'NOU',175702,177049,0,0,NULL,NULL),(182449,'NOU',175703,177050,0,0,NULL,NULL),(182450,'NOU',175704,177051,0,0,NULL,NULL),(182451,'NOU',175705,177052,0,0,NULL,NULL),(182452,'NOU',175706,177053,0,0,NULL,NULL),(182453,'NOU',175707,177054,0,0,NULL,NULL),(182454,'NOU',175708,177055,0,0,NULL,NULL),(182455,'NOU',175709,177056,0,0,NULL,NULL),(182456,'NOU',175710,177057,0,0,NULL,NULL),(182457,'NOU',175711,177058,0,0,NULL,NULL),(182458,'NOU',175712,177059,0,0,NULL,NULL),(182459,'NOU',175713,177060,0,0,NULL,NULL),(182460,'NOU',175714,177061,0,0,NULL,NULL),(182461,'NOU',46985,177062,0,0,NULL,NULL),(182462,'NOU',175715,177063,0,0,NULL,NULL),(182463,'NOU',175716,177064,0,0,NULL,NULL),(182464,'NOU',175717,177065,0,0,NULL,NULL),(182465,'NOU',175718,177066,0,0,NULL,NULL),(182466,'NOU',93103,177067,0,0,NULL,NULL),(182467,'NOU',175719,177068,0,0,NULL,NULL),(182468,'NOU',175720,177069,0,0,NULL,NULL),(182469,'NOU',175721,177070,0,0,NULL,NULL),(182470,'NOU',175722,177071,0,0,NULL,NULL),(182471,'NOU',175723,177072,0,0,NULL,NULL),(182472,'NOU',175724,177073,0,0,NULL,NULL),(182473,'NOU',175725,177074,0,0,NULL,NULL),(182474,'NOU',175726,177075,0,0,NULL,NULL),(182475,'NOU',175727,177076,0,0,NULL,NULL),(182476,'NOU',175728,177077,0,0,NULL,NULL),(182477,'NOU',175729,177078,0,0,NULL,NULL),(182478,'NOU',175730,177079,0,0,NULL,NULL),(182479,'NOU',175731,177080,0,0,NULL,NULL),(182480,'NOU',175732,177081,0,0,NULL,NULL),(182481,'NOU',175733,177082,0,0,NULL,NULL),(182482,'NOU',175734,177083,0,0,NULL,NULL),(182483,'NOU',175735,177084,0,0,NULL,NULL),(182484,'NOU',175736,177085,0,0,NULL,NULL),(182485,'NOU',175737,177086,0,0,NULL,NULL),(182486,'NOU',175738,177087,0,0,NULL,NULL),(182487,'NOU',175739,177088,0,0,NULL,NULL),(182488,'NOU',175740,177089,0,0,NULL,NULL),(182489,'NOU',175741,177090,0,0,NULL,NULL),(182490,'NOU',3951,177091,0,0,NULL,NULL),(182491,'NOU',175742,177092,0,0,NULL,NULL),(182492,'NOU',175743,177093,0,0,NULL,NULL),(182493,'NOU',175744,177094,0,0,NULL,NULL),(182494,'NOU',175745,177095,0,0,NULL,NULL),(182495,'NOU',175746,177096,0,0,NULL,NULL),(182496,'NOU',175747,177097,0,0,NULL,NULL),(182497,'NOU',175748,177098,0,0,NULL,NULL),(182498,'NOU',175749,177099,0,0,NULL,NULL),(182499,'NOU',175750,177100,0,0,NULL,NULL),(182500,'NOU',175751,177101,0,0,NULL,NULL),(182501,'NOU',175752,177102,0,0,NULL,NULL),(182502,'NOU',175753,177103,0,0,NULL,NULL),(182503,'NOU',175754,177104,0,0,NULL,NULL),(182504,'NOU',175755,177105,0,0,NULL,NULL),(182505,'NOU',175756,177106,0,0,NULL,NULL),(182506,'NOU',175757,177107,0,0,NULL,NULL),(182507,'NOU',175758,177108,0,0,NULL,NULL),(182508,'NOU',175759,177109,0,0,NULL,NULL),(182509,'NOU',175760,177110,0,0,NULL,NULL),(182510,'NOU',15434,177111,0,0,NULL,NULL),(182511,'NOU',175761,177112,0,0,NULL,NULL),(182512,'NOU',175762,177113,0,0,NULL,NULL),(182513,'NOU',175763,177114,0,0,NULL,NULL),(182514,'NOU',175764,177115,0,0,NULL,NULL),(182515,'NOU',175765,177116,0,0,NULL,NULL),(182516,'NOU',175766,177117,0,0,NULL,NULL),(182517,'NOU',175767,177118,0,0,NULL,NULL),(182518,'NOU',175768,177119,0,0,NULL,NULL),(182519,'NOU',123300,177120,0,0,NULL,NULL),(182520,'NOU',175769,177121,0,0,NULL,NULL),(182521,'NOU',27436,177122,0,0,NULL,NULL),(182522,'NOU',175770,177123,0,0,NULL,NULL),(182523,'NOU',175771,177124,0,0,NULL,NULL),(182524,'NOU',175772,177125,0,0,NULL,NULL),(182525,'NOU',175773,177126,0,0,NULL,NULL),(182526,'NOU',78937,177127,0,0,NULL,NULL),(182527,'NOU',175774,177128,0,0,NULL,NULL),(182528,'NOU',175775,177129,0,0,NULL,NULL),(182529,'NOU',175776,177130,0,0,NULL,NULL),(182530,'NOU',175777,177131,0,0,NULL,NULL),(182531,'NOU',175778,177132,0,0,NULL,NULL),(182532,'NOU',175779,177133,0,0,NULL,NULL),(182533,'NOU',88612,177134,0,0,NULL,NULL),(182534,'NOU',175780,177135,0,0,NULL,NULL),(182535,'NOU',175781,177136,0,0,NULL,NULL),(182536,'NOU',175782,177137,0,0,NULL,NULL),(182537,'NOU',175783,177138,0,0,NULL,NULL),(182538,'NOU',175784,177139,0,0,NULL,NULL),(182539,'NOU',175785,177140,0,0,NULL,NULL),(182540,'NOU',175786,177141,0,0,NULL,NULL),(182541,'NOU',175787,177142,0,0,NULL,NULL),(182542,'NOU',175788,177143,0,0,NULL,NULL),(182543,'NOU',175789,177144,0,0,NULL,NULL),(182544,'NOU',175790,177145,0,0,NULL,NULL),(182545,'NOU',175791,177146,0,0,NULL,NULL),(182546,'NOU',175792,177147,0,0,NULL,NULL),(182547,'NOU',119870,177148,0,0,NULL,NULL),(182548,'NOU',175793,177149,0,0,NULL,NULL),(182549,'NOU',175794,177150,0,0,NULL,NULL),(182550,'NOU',175795,177151,0,0,NULL,NULL),(182551,'NOU',175796,177152,0,0,NULL,NULL),(182552,'NOU',175797,177153,0,0,NULL,NULL),(182553,'NOU',175798,177154,0,0,NULL,NULL),(182554,'NOU',175799,177155,0,0,NULL,NULL),(182555,'NOU',175800,177156,0,0,NULL,NULL),(182556,'NOU',175801,177157,0,0,NULL,NULL),(182557,'NOU',175802,177158,0,0,NULL,NULL),(182558,'NOU',175803,177159,0,0,NULL,NULL),(182559,'NOU',175804,177160,0,0,NULL,NULL),(182560,'NOU',175805,177161,0,0,NULL,NULL),(182561,'NOU',175806,177162,0,0,NULL,NULL),(182562,'NOU',175807,177163,0,0,NULL,NULL),(182563,'NOU',175808,177164,0,0,NULL,NULL),(182564,'NOU',175809,177165,0,0,NULL,NULL),(182565,'NOU',175810,177166,0,0,NULL,NULL),(182566,'NOU',175811,177167,0,0,NULL,NULL),(182567,'NOU',175812,177168,0,0,NULL,NULL),(182568,'NOU',175813,177169,0,0,NULL,NULL),(182569,'NOU',175814,177170,0,0,NULL,NULL),(182570,'NOU',175815,177171,0,0,NULL,NULL),(182571,'NOU',175816,177172,0,0,NULL,NULL),(182572,'NOU',175817,177173,0,0,NULL,NULL),(182573,'NOU',175818,177174,0,0,NULL,NULL),(182574,'NOU',175819,177175,0,0,NULL,NULL),(182575,'NOU',175820,177176,0,0,NULL,NULL),(182576,'NOU',175821,177177,0,0,NULL,NULL),(182577,'NOU',175822,177178,0,0,NULL,NULL),(182578,'NOU',175823,177179,0,0,NULL,NULL),(182579,'NOU',175824,177180,0,0,NULL,NULL),(182580,'NOU',175825,177181,0,0,NULL,NULL),(182581,'NOU',175826,177182,0,0,NULL,NULL),(182582,'NOU',175827,177183,0,0,NULL,NULL),(182583,'NOU',175828,177184,0,0,NULL,NULL),(182584,'NOU',175829,177185,0,0,NULL,NULL),(182585,'NOU',175830,177186,0,0,NULL,NULL),(182586,'NOU',175831,177187,0,0,NULL,NULL),(182587,'NOU',175832,177188,0,0,NULL,NULL),(182588,'NOU',175833,177189,0,0,NULL,NULL),(182589,'NOU',175834,177190,0,0,NULL,NULL),(182590,'NOU',175835,177191,0,0,NULL,NULL),(182591,'NOU',175836,177192,0,0,NULL,NULL),(182592,'NOU',24932,177193,0,0,NULL,NULL),(182593,'NOU',175837,177194,0,0,NULL,NULL),(182594,'NOU',175838,177195,0,0,NULL,NULL),(182595,'NOU',175839,177196,0,0,NULL,NULL),(182596,'NOU',175840,177197,0,0,NULL,NULL),(182597,'NOU',175841,177198,0,0,NULL,NULL),(182598,'NOU',175842,177199,0,0,NULL,NULL),(182599,'NOU',175843,177200,0,0,NULL,NULL),(182600,'NOU',175844,177201,0,0,NULL,NULL),(182601,'NOU',175845,177202,0,0,NULL,NULL),(182602,'NOU',175846,177203,0,0,NULL,NULL),(182603,'NOU',175847,177204,0,0,NULL,NULL),(182604,'NOU',175848,177205,0,0,NULL,NULL),(182605,'NOU',175849,177206,0,0,NULL,NULL),(182606,'NOU',175850,177207,0,0,NULL,NULL),(182607,'NOU',175851,177208,0,0,NULL,NULL),(182608,'NOU',175852,177209,0,0,NULL,NULL),(182609,'NOU',175853,177210,0,0,NULL,NULL),(182610,'NOU',175854,177211,0,0,NULL,NULL),(182611,'NOU',175855,177212,0,0,NULL,NULL),(182612,'NOU',175856,177213,0,0,NULL,NULL),(182613,'NOU',175857,177214,0,0,NULL,NULL),(182614,'NOU',175858,177215,0,0,NULL,NULL),(182615,'NOU',175859,177216,0,0,NULL,NULL),(182616,'NOU',175860,177217,0,0,NULL,NULL),(182617,'NOU',175861,177218,0,0,NULL,NULL),(182618,'NOU',175862,177219,0,0,NULL,NULL),(182619,'NOU',175864,177220,0,0,NULL,NULL),(182620,'NOU',175865,177221,0,0,NULL,NULL),(182621,'NOU',175866,177222,0,0,NULL,NULL),(182622,'NOU',175867,177223,0,0,NULL,NULL),(182623,'NOU',175868,177224,0,0,NULL,NULL),(182624,'NOU',175869,177225,0,0,NULL,NULL),(182625,'NOU',175870,177226,0,0,NULL,NULL),(182626,'NOU',175871,177227,0,0,NULL,NULL),(182627,'NOU',175872,177228,0,0,NULL,NULL),(182628,'NOU',175873,177229,0,0,NULL,NULL),(182629,'NOU',175874,177230,0,0,NULL,NULL),(182630,'NOU',175875,177231,0,0,NULL,NULL),(182631,'NOU',175876,177232,0,0,NULL,NULL),(182632,'NOU',175877,177233,0,0,NULL,NULL),(182633,'NOU',175878,177234,0,0,NULL,NULL),(182634,'NOU',175879,177235,0,0,NULL,NULL),(182635,'NOU',175880,177236,0,0,NULL,NULL),(182636,'NOU',175881,177237,0,0,NULL,NULL),(182637,'NOU',175882,177238,0,0,NULL,NULL),(182638,'NOU',175883,177239,0,0,NULL,NULL),(182639,'NOU',175884,177240,0,0,NULL,NULL),(182640,'NOU',175885,177241,0,0,NULL,NULL),(182641,'NOU',175886,177242,0,0,NULL,NULL),(182642,'NOU',175887,177243,0,0,NULL,NULL),(182643,'NOU',175888,177244,0,0,NULL,NULL),(182644,'NOU',175889,177245,0,0,NULL,NULL),(182645,'NOU',175890,177246,0,0,NULL,NULL),(182646,'NOU',175891,177247,0,0,NULL,NULL),(182647,'NOU',175892,177248,0,0,NULL,NULL),(182648,'NOU',175893,177249,0,0,NULL,NULL),(182649,'NOU',175894,177250,0,0,NULL,NULL),(182650,'NOU',175895,177251,0,0,NULL,NULL),(182651,'NOU',175896,177252,0,0,NULL,NULL),(182652,'NOU',175897,177253,0,0,NULL,NULL),(182653,'NOU',159270,177254,0,0,NULL,NULL),(182654,'NOU',175898,177255,0,0,NULL,NULL),(182655,'NOU',175899,177256,0,0,NULL,NULL),(182656,'NOU',175900,177257,0,0,NULL,NULL),(182657,'NOU',175901,177258,0,0,NULL,NULL),(182658,'NOU',175902,177259,0,0,NULL,NULL),(182659,'NOU',175903,177260,0,0,NULL,NULL),(182660,'NOU',119483,177261,0,0,NULL,NULL),(182661,'NOU',175904,177262,0,0,NULL,NULL),(182662,'NOU',175905,177263,0,0,NULL,NULL),(182663,'NOU',175906,177264,0,0,NULL,NULL),(182664,'NOU',175907,177265,0,0,NULL,NULL),(182665,'NOU',175908,177266,0,0,NULL,NULL),(182666,'NOU',175909,177267,0,0,NULL,NULL),(182667,'NOU',175910,177268,0,0,NULL,NULL),(182668,'NOU',175911,177269,0,0,NULL,NULL),(182669,'NOU',175912,177270,0,0,NULL,NULL),(182670,'NOU',175913,177271,0,0,NULL,NULL),(182671,'NOU',175914,177272,0,0,NULL,NULL),(182672,'NOU',175915,177273,0,0,NULL,NULL),(182673,'NOU',175916,177274,0,0,NULL,NULL),(182674,'NOU',175917,177275,0,0,NULL,NULL),(182675,'NOU',175918,177276,0,0,NULL,NULL),(182676,'NOU',175919,177277,0,0,NULL,NULL),(182677,'NOU',175920,177278,0,0,NULL,NULL),(182678,'NOU',175921,177279,0,0,NULL,NULL),(182679,'NOU',175922,177280,0,0,NULL,NULL),(182680,'NOU',4521,177281,0,0,NULL,NULL),(182681,'NOU',175923,177282,0,0,NULL,NULL),(182682,'NOU',3897,177283,0,0,NULL,NULL),(182683,'NOU',175925,177284,0,0,NULL,NULL),(182684,'NOU',175926,177285,0,0,NULL,NULL),(182685,'NOU',175927,177286,0,0,NULL,NULL),(182686,'NOU',175928,177287,0,0,NULL,NULL),(182687,'NOU',175929,177288,0,0,NULL,NULL),(182688,'NOU',175930,177289,0,0,NULL,NULL),(182689,'NOU',175931,177290,0,0,NULL,NULL),(182690,'NOU',175932,177291,0,0,NULL,NULL),(182691,'NOU',175933,177292,0,0,NULL,NULL),(182692,'NOU',175934,177293,0,0,NULL,NULL),(182693,'NOU',175935,177294,0,0,NULL,NULL),(182694,'NOU',175936,177295,0,0,NULL,NULL),(182695,'NOU',175937,177296,0,0,NULL,NULL),(182696,'NOU',175938,177297,0,0,NULL,NULL),(182697,'NOU',175939,177298,0,0,NULL,NULL),(182698,'NOU',175940,177299,0,0,NULL,NULL),(182699,'NOU',175941,177300,0,0,NULL,NULL),(182700,'NOU',175942,177301,0,0,NULL,NULL),(182701,'NOU',175943,177302,0,0,NULL,NULL),(182702,'NOU',175944,177303,0,0,NULL,NULL),(182703,'NOU',175945,177304,0,0,NULL,NULL),(182704,'NOU',175946,177305,0,0,NULL,NULL),(182705,'NOU',175947,177306,0,0,NULL,NULL),(182706,'NOU',175948,177307,0,0,NULL,NULL),(182707,'NOU',175949,177308,0,0,NULL,NULL),(182708,'NOU',175950,177309,0,0,NULL,NULL),(182709,'NOU',175951,177310,0,0,NULL,NULL),(182710,'NOU',175952,177311,0,0,NULL,NULL),(182711,'NOU',175953,177312,0,0,NULL,NULL),(182712,'NOU',175954,177313,0,0,NULL,NULL),(182713,'NOU',175955,177314,0,0,NULL,NULL),(182714,'NOU',146980,177315,0,0,NULL,NULL),(182715,'NOU',175956,177316,0,0,NULL,NULL),(182716,'NOU',175957,177317,0,0,NULL,NULL),(182717,'NOU',175959,177318,0,0,NULL,NULL),(182718,'NOU',175960,177319,0,0,NULL,NULL),(182719,'NOU',175961,177320,0,0,NULL,NULL),(182720,'NOU',175962,177321,0,0,NULL,NULL),(182721,'NOU',175963,177322,0,0,NULL,NULL),(182722,'NOU',175964,177323,0,0,NULL,NULL),(182723,'NOU',175965,177324,0,0,NULL,NULL),(182724,'NOU',175966,177325,0,0,NULL,NULL),(182725,'NOU',175967,177326,0,0,NULL,NULL),(182726,'NOU',175968,177327,0,0,NULL,NULL),(182727,'NOU',175970,177328,0,0,NULL,NULL),(182728,'NOU',175971,177329,0,0,NULL,NULL),(182729,'NOU',175972,177330,0,0,NULL,NULL),(182730,'NOU',175973,177331,0,0,NULL,NULL),(182731,'NOU',175974,177332,0,0,NULL,NULL),(182732,'NOU',175975,177333,0,0,NULL,NULL),(182733,'NOU',175976,177334,0,0,NULL,NULL),(182734,'NOU',175977,177335,0,0,NULL,NULL),(182735,'NOU',175978,177336,0,0,NULL,NULL),(182736,'NOU',175979,177337,0,0,NULL,NULL),(182737,'NOU',175980,177338,0,0,NULL,NULL),(182738,'NOU',175981,177339,0,0,NULL,NULL),(182739,'NOU',175982,177340,0,0,NULL,NULL),(182740,'NOU',175983,177341,0,0,NULL,NULL),(182741,'NOU',175984,177342,0,0,NULL,NULL),(182742,'NOU',175985,177343,0,0,NULL,NULL),(182743,'NOU',175986,177344,0,0,NULL,NULL),(182744,'NOU',175987,177345,0,0,NULL,NULL),(182745,'NOU',175988,177346,0,0,NULL,NULL),(182746,'NOU',175989,177347,0,0,NULL,NULL),(182747,'NOU',12856,177348,0,0,NULL,NULL),(182748,'NOU',175990,177349,0,0,NULL,NULL),(182749,'NOU',175991,177350,0,0,NULL,NULL),(182750,'NOU',175992,177351,0,0,NULL,NULL),(182751,'NOU',175993,177352,0,0,NULL,NULL),(182752,'NOU',175994,177353,0,0,NULL,NULL),(182753,'NOU',175995,177354,0,0,NULL,NULL),(182754,'NOU',62445,177355,0,0,NULL,NULL),(182755,'NOU',175996,177356,0,0,NULL,NULL),(182756,'NOU',175997,177357,0,0,NULL,NULL),(182757,'NOU',175998,177358,0,0,NULL,NULL),(182758,'NOU',175999,177359,0,0,NULL,NULL),(182759,'NOU',176000,177360,0,0,NULL,NULL),(182760,'NOU',176001,177361,0,0,NULL,NULL),(182761,'NOU',176002,177362,0,0,NULL,NULL),(182762,'NOU',176003,177363,0,0,NULL,NULL),(182763,'NOU',176004,177364,0,0,NULL,NULL),(182764,'NOU',176005,177365,0,0,NULL,NULL),(182765,'NOU',176006,177366,0,0,NULL,NULL),(182766,'NOU',176007,177367,0,0,NULL,NULL),(182767,'NOU',176008,177368,0,0,NULL,NULL),(182768,'NOU',176009,177369,0,0,NULL,NULL),(182769,'NOU',176010,177370,0,0,NULL,NULL),(182770,'NOU',176011,177371,0,0,NULL,NULL),(182771,'NOU',176012,177372,0,0,NULL,NULL),(182772,'NOU',16222,177373,0,0,NULL,NULL),(182773,'NOU',176013,177374,0,0,NULL,NULL),(182774,'NOU',176014,177375,0,0,NULL,NULL),(182775,'NOU',176015,177376,0,0,NULL,NULL),(182776,'NOU',176016,177377,0,0,NULL,NULL),(182777,'NOU',176017,177378,0,0,NULL,NULL),(182778,'NOU',176018,177379,0,0,NULL,NULL),(182779,'NOU',176019,177380,0,0,NULL,NULL),(182780,'NOU',176020,177381,0,0,NULL,NULL),(182781,'NOU',176021,177382,0,0,NULL,NULL),(182782,'NOU',176022,177383,0,0,NULL,NULL),(182783,'NOU',176023,177384,0,0,NULL,NULL),(182784,'NOU',176024,177385,0,0,NULL,NULL),(182785,'NOU',176025,177386,0,0,NULL,NULL),(182786,'NOU',176026,177387,0,0,NULL,NULL),(182787,'NOU',176027,177388,0,0,NULL,NULL),(182788,'NOU',176028,177389,0,0,NULL,NULL),(182789,'NOU',176029,177390,0,0,NULL,NULL),(182790,'NOU',176030,177391,0,0,NULL,NULL),(182791,'NOU',176031,177392,0,0,NULL,NULL),(182792,'NOU',176032,177393,0,0,NULL,NULL),(182793,'NOU',176033,177394,0,0,NULL,NULL),(182794,'NOU',176034,177395,0,0,NULL,NULL),(182795,'NOU',176035,177396,0,0,NULL,NULL),(182796,'NOU',176036,177397,0,0,NULL,NULL),(182797,'NOU',70463,177398,0,0,NULL,NULL),(182798,'NOU',176037,177399,0,0,NULL,NULL),(182799,'NOU',176038,177400,0,0,NULL,NULL),(182800,'NOU',89639,177401,0,0,NULL,NULL),(182801,'NOU',176039,177402,0,0,NULL,NULL),(182802,'NOU',176040,177403,0,0,NULL,NULL),(182803,'NOU',176041,177404,0,0,NULL,NULL),(182804,'NOU',176042,177405,0,0,NULL,NULL),(182805,'NOU',176043,177406,0,0,NULL,NULL),(182806,'NOU',176044,177407,0,0,NULL,NULL),(182807,'NOU',176045,177408,0,0,NULL,NULL),(182808,'NOU',176046,177409,0,0,NULL,NULL),(182809,'NOU',176047,177410,0,0,NULL,NULL),(182810,'NOU',176048,177411,0,0,NULL,NULL),(182811,'NOU',92298,47012,0,0,NULL,NULL),(182812,'NOU',176049,177412,0,0,NULL,NULL),(182813,'NOU',176050,177413,0,0,NULL,NULL),(182814,'NOU',176051,177414,0,0,NULL,NULL),(182815,'NOU',176052,177415,0,0,NULL,NULL),(182816,'NOU',176053,177416,0,0,NULL,NULL),(182817,'NOU',176054,177417,0,0,NULL,NULL),(182818,'NOU',176055,177418,0,0,NULL,NULL),(182819,'NOU',176056,177419,0,0,NULL,NULL),(182820,'NOU',119856,177420,0,0,NULL,NULL),(182821,'NOU',176057,177421,0,0,NULL,NULL),(182822,'NOU',176058,177422,0,0,NULL,NULL),(182823,'NOU',176059,177423,0,0,NULL,NULL),(182824,'NOU',176060,177424,0,0,NULL,NULL),(182825,'NOU',176061,177425,0,0,NULL,NULL),(182826,'NOU',176062,177426,0,0,NULL,NULL),(182827,'NOU',176063,177427,0,0,NULL,NULL),(182828,'NOU',176064,177428,0,0,NULL,NULL),(182829,'NOU',18730,177429,0,0,NULL,NULL),(182830,'NOU',176065,177430,0,0,NULL,NULL),(182831,'NOU',176066,177431,0,0,NULL,NULL),(182832,'NOU',176067,177432,0,0,NULL,NULL),(182833,'NOU',176068,177433,0,0,NULL,NULL),(182834,'NOU',176069,177434,0,0,NULL,NULL),(182835,'NOU',176070,177435,0,0,NULL,NULL),(182836,'NOU',176071,177436,0,0,NULL,NULL),(182837,'NOU',176072,177437,0,0,NULL,NULL),(182838,'NOU',176073,177438,0,0,NULL,NULL),(182839,'NOU',176074,177439,0,0,NULL,NULL),(182840,'NOU',176075,177440,0,0,NULL,NULL),(182841,'NOU',176076,177441,0,0,NULL,NULL),(182842,'NOU',176077,177442,0,0,NULL,NULL),(182843,'NOU',176078,177443,0,0,NULL,NULL),(182844,'NOU',176079,177444,0,0,NULL,NULL),(182845,'NOU',176080,177445,0,0,NULL,NULL),(182846,'NOU',176081,177446,0,0,NULL,NULL),(182847,'NOU',176082,177447,0,0,NULL,NULL),(182848,'NOU',176083,177448,0,0,NULL,NULL),(182849,'NOU',66283,177449,0,0,NULL,NULL),(182850,'NOU',176084,177450,0,0,NULL,NULL),(182851,'NOU',176085,177451,0,0,NULL,NULL),(182852,'NOU',176086,177452,0,0,NULL,NULL),(182853,'NOU',176087,177453,0,0,NULL,NULL),(182854,'NOU',176088,177454,0,0,NULL,NULL),(182855,'NOU',176089,177455,0,0,NULL,NULL),(182856,'NOU',176090,177456,0,0,NULL,NULL),(182857,'NOU',176091,177457,0,0,NULL,NULL),(182858,'NOU',46155,177458,0,0,NULL,NULL),(182859,'NOU',176092,177459,0,0,NULL,NULL),(182860,'NOU',176093,177460,0,0,NULL,NULL),(182861,'NOU',176094,177461,0,0,NULL,NULL),(182862,'NOU',176095,177462,0,0,NULL,NULL),(182863,'NOU',176096,177463,0,0,NULL,NULL),(182864,'NOU',176097,177464,0,0,NULL,NULL),(182865,'NOU',176098,177465,0,0,NULL,NULL),(182866,'NOU',68516,177466,0,0,NULL,NULL),(182867,'NOU',176099,177467,0,0,NULL,NULL),(182868,'NOU',176100,177468,0,0,NULL,NULL),(182869,'NOU',176101,177469,0,0,NULL,NULL),(182870,'NOU',176102,177470,0,0,NULL,NULL),(182871,'NOU',176103,177471,0,0,NULL,NULL),(182872,'NOU',176104,177472,0,0,NULL,NULL),(182873,'NOU',176105,177473,0,0,NULL,NULL),(182874,'NOU',176106,177474,0,0,NULL,NULL),(182875,'NOU',176107,177475,0,0,NULL,NULL),(182876,'NOU',176108,177476,0,0,NULL,NULL),(182877,'NOU',176109,177477,0,0,NULL,NULL),(182878,'NOU',176110,177478,0,0,NULL,NULL),(182879,'NOU',107111,177479,0,0,NULL,NULL),(182880,'NOU',176111,177480,0,0,NULL,NULL),(182881,'NOU',176112,177481,0,0,NULL,NULL),(182882,'NOU',176113,177482,0,0,NULL,NULL),(182883,'NOU',176114,177483,0,0,NULL,NULL),(182884,'NOU',176115,177484,0,0,NULL,NULL),(182885,'NOU',176116,177485,0,0,NULL,NULL),(182886,'NOU',176117,177486,0,0,NULL,NULL),(182887,'NOU',176118,177487,0,0,NULL,NULL),(182888,'NOU',46768,177488,0,0,NULL,NULL),(182889,'NOU',176119,177489,0,0,NULL,NULL),(182890,'NOU',176120,177490,0,0,NULL,NULL),(182891,'NOU',176121,177491,0,0,NULL,NULL),(182892,'NOU',176122,177492,0,0,NULL,NULL),(182893,'NOU',176123,177493,0,0,NULL,NULL),(182894,'NOU',176124,177494,0,0,NULL,NULL),(182895,'NOU',176125,177495,0,0,NULL,NULL),(182896,'NOU',176126,177496,0,0,NULL,NULL),(182897,'NOU',176127,177497,0,0,NULL,NULL),(182898,'NOU',176128,177498,0,0,NULL,NULL),(182899,'NOU',138129,177499,0,0,NULL,NULL),(182900,'NOU',176129,177500,0,0,NULL,NULL),(182901,'NOU',176130,177501,0,0,NULL,NULL),(182902,'NOU',176131,177502,0,0,NULL,NULL),(182903,'NOU',176132,177503,0,0,NULL,NULL),(182904,'NOU',176133,177504,0,0,NULL,NULL),(182905,'NOU',176134,177505,0,0,NULL,NULL),(182906,'NOU',176135,177506,0,0,NULL,NULL),(182907,'NOU',176136,177507,0,0,NULL,NULL),(182908,'NOU',176137,177508,0,0,NULL,NULL),(182909,'NOU',176138,177509,0,0,NULL,NULL),(182910,'NOU',176139,177510,0,0,NULL,NULL),(182911,'NOU',176140,177511,0,0,NULL,NULL),(182912,'NOU',176141,177512,0,0,NULL,NULL),(182913,'NOU',176142,177513,0,0,NULL,NULL),(182914,'NOU',40179,41655,0,0,NULL,NULL),(182915,'NOU',176143,177514,0,0,NULL,NULL),(182916,'NOU',176144,177515,0,0,NULL,NULL),(182917,'NOU',176145,177516,0,0,NULL,NULL),(182918,'NOU',30758,177517,0,0,NULL,NULL),(182919,'NOU',176146,177518,0,0,NULL,NULL),(182920,'NOU',176147,177519,0,0,NULL,NULL),(182921,'NOU',176148,177520,0,0,NULL,NULL),(182922,'NOU',176149,177521,0,0,NULL,NULL),(182923,'NOU',176150,177522,0,0,NULL,NULL),(182924,'NOU',176151,177523,0,0,NULL,NULL),(182925,'NOU',176152,177524,0,0,NULL,NULL),(182926,'NOU',176153,177525,0,0,NULL,NULL),(182927,'NOU',176154,177526,0,0,NULL,NULL),(182928,'NOU',176155,177527,0,0,NULL,NULL),(182929,'NOU',176156,177528,0,0,NULL,NULL),(182930,'NOU',176157,177529,0,0,NULL,NULL),(182931,'NOU',176158,177530,0,0,NULL,NULL),(182932,'NOU',176159,177531,0,0,NULL,NULL),(182933,'NOU',176160,177532,0,0,NULL,NULL),(182934,'NOU',176161,177533,0,0,NULL,NULL),(182935,'NOU',176162,177534,0,0,NULL,NULL),(182936,'NOU',176163,177535,0,0,NULL,NULL),(182937,'NOU',176164,177536,0,0,NULL,NULL),(182938,'NOU',176165,177537,0,0,NULL,NULL),(182939,'NOU',176166,177538,0,0,NULL,NULL),(182940,'NOU',176167,177539,0,0,NULL,NULL),(182941,'NOU',176168,177540,0,0,NULL,NULL),(182942,'NOU',176169,177541,0,0,NULL,NULL),(182943,'NOU',176170,177542,0,0,NULL,NULL),(182944,'NOU',176171,177543,0,0,NULL,NULL),(182945,'NOU',176172,177544,0,0,NULL,NULL),(182946,'NOU',176173,177545,0,0,NULL,NULL),(182947,'NOU',176174,177546,0,0,NULL,NULL),(182948,'NOU',176175,177547,0,0,NULL,NULL),(182949,'NOU',176176,177548,0,0,NULL,NULL),(182950,'NOU',176177,177549,0,0,NULL,NULL),(182951,'NOU',176178,177550,0,0,NULL,NULL),(182952,'NOU',176179,177551,0,0,NULL,NULL),(182953,'NOU',176180,177552,0,0,NULL,NULL),(182954,'NOU',176181,177553,0,0,NULL,NULL),(182955,'NOU',176182,177554,0,0,NULL,NULL),(182956,'NOU',176183,177555,0,0,NULL,NULL),(182957,'NOU',5991,177556,0,0,NULL,NULL),(182958,'NOU',176184,177557,0,0,NULL,NULL),(182959,'NOU',176185,177558,0,0,NULL,NULL),(182960,'NOU',176186,177559,0,0,NULL,NULL),(182961,'NOU',176187,177560,0,0,NULL,NULL),(182962,'NOU',176188,177561,0,0,NULL,NULL),(182963,'NOU',176189,177562,0,0,NULL,NULL),(182964,'NOU',176190,177563,0,0,NULL,NULL),(182965,'NOU',176191,177564,0,0,NULL,NULL),(182966,'NOU',176192,177565,0,0,NULL,NULL),(182967,'NOU',176193,177566,0,0,NULL,NULL),(182968,'NOU',176194,177567,0,0,NULL,NULL),(182969,'NOU',176195,177568,0,0,NULL,NULL),(182970,'NOU',176196,177569,0,0,NULL,NULL),(182971,'NOU',176197,177570,0,0,NULL,NULL),(182972,'NOU',79697,177571,0,0,NULL,NULL),(182973,'NOU',176198,177572,0,0,NULL,NULL),(182974,'NOU',176199,177573,0,0,NULL,NULL),(182975,'NOU',176200,177574,0,0,NULL,NULL),(182976,'NOU',176201,177575,0,0,NULL,NULL),(182977,'NOU',176202,177576,0,0,NULL,NULL),(182978,'NOU',176203,177577,0,0,NULL,NULL),(182979,'NOU',176204,177578,0,0,NULL,NULL),(182980,'NOU',176205,177579,0,0,NULL,NULL),(182981,'NOU',176206,177580,0,0,NULL,NULL),(182982,'NOU',176207,177581,0,0,NULL,NULL),(182983,'NOU',176208,177582,0,0,NULL,NULL),(182984,'NOU',176209,177583,0,0,NULL,NULL),(182985,'NOU',176210,177584,0,0,NULL,NULL),(182986,'NOU',176211,177585,0,0,NULL,NULL),(182987,'NOU',176212,177586,0,0,NULL,NULL),(182988,'NOU',176213,177587,0,0,NULL,NULL),(182989,'NOU',176214,177588,0,0,NULL,NULL),(182990,'NOU',176215,177589,0,0,NULL,NULL),(182991,'NOU',176216,177590,0,0,NULL,NULL),(182992,'NOU',176217,177591,0,0,NULL,NULL),(182993,'NOU',176218,177592,0,0,NULL,NULL),(182994,'NOU',176219,177593,0,0,NULL,NULL),(182995,'NOU',176220,177594,0,0,NULL,NULL),(182996,'NOU',176221,177595,0,0,NULL,NULL),(182997,'NOU',176222,177596,0,0,NULL,NULL),(182998,'NOU',176223,177597,0,0,NULL,NULL),(182999,'NOU',176224,177598,0,0,NULL,NULL),(183000,'NOU',176225,177599,0,0,NULL,NULL),(183001,'NOU',176226,177600,0,0,NULL,NULL),(183002,'NOU',176227,177601,0,0,NULL,NULL),(183003,'NOU',176228,177602,0,0,NULL,NULL),(183004,'NOU',176229,177603,0,0,NULL,NULL),(183005,'NOU',85844,177604,0,0,NULL,NULL),(183006,'NOU',176230,177605,0,0,NULL,NULL),(183007,'NOU',176231,177606,0,0,NULL,NULL),(183008,'NOU',176232,177607,0,0,NULL,NULL),(183009,'NOU',176233,177608,0,0,NULL,NULL),(183010,'NOU',176234,177609,0,0,NULL,NULL),(183011,'NOU',176235,177610,0,0,NULL,NULL),(183012,'NOU',176236,177611,0,0,NULL,NULL),(183013,'NOU',176237,177612,0,0,NULL,NULL),(183014,'NOU',176238,177613,0,0,NULL,NULL),(183015,'NOU',176239,177614,0,0,NULL,NULL),(183016,'NOU',176240,171313,0,0,NULL,NULL),(183017,'NOU',176241,177615,0,0,NULL,NULL),(183018,'NOU',176242,177616,0,0,NULL,NULL),(183019,'NOU',176243,177617,0,0,NULL,NULL),(183020,'NOU',176244,177618,0,0,NULL,NULL),(183021,'NOU',14359,177619,0,0,NULL,NULL),(183022,'NOU',176245,177620,0,0,NULL,NULL),(183023,'NOU',176246,177621,0,0,NULL,NULL),(183024,'NOU',176247,177622,0,0,NULL,NULL),(183025,'NOU',176248,177623,0,0,NULL,NULL),(183026,'NOU',176249,177624,0,0,NULL,NULL),(183027,'NOU',176250,177625,0,0,NULL,NULL),(183028,'NOU',176251,177626,0,0,NULL,NULL),(183029,'NOU',6564,177627,0,0,NULL,NULL),(183030,'NOU',176252,177628,0,0,NULL,NULL),(183031,'NOU',176253,177629,0,0,NULL,NULL),(183032,'NOU',176254,177630,0,0,NULL,NULL),(183033,'NOU',176255,177631,0,0,NULL,NULL),(183034,'NOU',176256,177632,0,0,NULL,NULL),(183035,'NOU',176257,177633,0,0,NULL,NULL),(183036,'NOU',176258,177634,0,0,NULL,NULL),(183037,'NOU',176259,177635,0,0,NULL,NULL),(183038,'NOU',176260,177636,0,0,NULL,NULL),(183039,'NOU',176261,177637,0,0,NULL,NULL),(183040,'NOU',176262,177638,0,0,NULL,NULL),(183041,'NOU',176263,177639,0,0,NULL,NULL),(183042,'NOU',176264,177640,0,0,NULL,NULL),(183043,'NOU',176265,177641,0,0,NULL,NULL),(183044,'NOU',176266,177642,0,0,NULL,NULL),(183045,'NOU',176267,177643,0,0,NULL,NULL),(183046,'NOU',176268,177644,0,0,NULL,NULL),(183047,'NOU',176269,177645,0,0,NULL,NULL),(183048,'NOU',176270,177646,0,0,NULL,NULL),(183049,'NOU',176271,177647,0,0,NULL,NULL),(183050,'NOU',176272,177648,0,0,NULL,NULL),(183051,'NOU',176273,177649,0,0,NULL,NULL),(183052,'NOU',176274,177650,0,0,NULL,NULL),(183053,'NOU',176275,177651,0,0,NULL,NULL),(183054,'NOU',176276,177652,0,0,NULL,NULL),(183055,'NOU',176277,177653,0,0,NULL,NULL),(183056,'NOU',176278,177654,0,0,NULL,NULL),(183057,'NOU',176279,177655,0,0,NULL,NULL),(183058,'NOU',176280,177656,0,0,NULL,NULL),(183059,'NOU',176281,177657,0,0,NULL,NULL),(183060,'NOU',176282,177658,0,0,NULL,NULL),(183061,'NOU',176283,177659,0,0,NULL,NULL),(183062,'NOU',176284,177660,0,0,NULL,NULL),(183063,'NOU',176285,177661,0,0,NULL,NULL),(183064,'NOU',176286,177662,0,0,NULL,NULL),(183065,'NOU',176287,177663,0,0,NULL,NULL),(183066,'NOU',176288,177664,0,0,NULL,NULL),(183067,'NOU',176289,177665,0,0,NULL,NULL),(183068,'NOU',176290,177666,0,0,NULL,NULL),(183069,'NOU',176291,177667,0,0,NULL,NULL),(183070,'NOU',176292,177668,0,0,NULL,NULL),(183071,'NOU',176293,177669,0,0,NULL,NULL),(183072,'NOU',176294,177670,0,0,NULL,NULL),(183073,'NOU',176295,177671,0,0,NULL,NULL),(183074,'NOU',176296,177672,0,0,NULL,NULL),(183075,'NOU',176297,177673,0,0,NULL,NULL),(183076,'NOU',176298,177674,0,0,NULL,NULL),(183077,'NOU',176299,177675,0,0,NULL,NULL),(183078,'NOU',176300,177676,0,0,NULL,NULL),(183079,'NOU',176301,177677,0,0,NULL,NULL),(183080,'NOU',176302,177678,0,0,NULL,NULL),(183081,'NOU',176303,177679,0,0,NULL,NULL),(183082,'NOU',176304,177680,0,0,NULL,NULL),(183083,'NOU',176305,177681,0,0,NULL,NULL),(183084,'NOU',176306,177682,0,0,NULL,NULL),(183085,'NOU',176307,177683,0,0,NULL,NULL),(183086,'NOU',176308,177684,0,0,NULL,NULL),(183087,'NOU',24730,177685,0,0,NULL,NULL),(183088,'NOU',176309,177686,0,0,NULL,NULL),(183089,'NOU',176310,177687,0,0,NULL,NULL),(183090,'NOU',176311,177688,0,0,NULL,NULL),(183091,'NOU',176312,177689,0,0,NULL,NULL),(183092,'NOU',176313,177690,0,0,NULL,NULL),(183093,'NOU',176314,177691,0,0,NULL,NULL),(183094,'NOU',176315,177692,0,0,NULL,NULL),(183095,'NOU',176316,177693,0,0,NULL,NULL),(183096,'NOU',176317,177694,0,0,NULL,NULL),(183097,'NOU',176318,177695,0,0,NULL,NULL),(183098,'NOU',176319,177696,0,0,NULL,NULL),(183099,'NOU',176320,177697,0,0,NULL,NULL),(183100,'NOU',176321,177698,0,0,NULL,NULL),(183101,'NOU',176322,177699,0,0,NULL,NULL),(183102,'NOU',176323,177700,0,0,NULL,NULL),(183103,'NOU',176324,177701,0,0,NULL,NULL),(183104,'NOU',176325,177702,0,0,NULL,NULL),(183105,'NOU',176326,177703,0,0,NULL,NULL),(183106,'NOU',176327,177704,0,0,NULL,NULL),(183107,'NOU',176328,177705,0,0,NULL,NULL),(183108,'NOU',176329,177706,0,0,NULL,NULL),(183109,'NOU',176330,177707,0,0,NULL,NULL),(183110,'NOU',176331,177708,0,0,NULL,NULL),(183111,'NOU',142953,177709,0,0,NULL,NULL),(183112,'NOU',176332,177710,0,0,NULL,NULL),(183113,'NOU',176333,177711,0,0,NULL,NULL),(183114,'NOU',176334,177712,0,0,NULL,NULL),(183115,'NOU',176335,177713,0,0,NULL,NULL),(183116,'NOU',176336,177714,0,0,NULL,NULL),(183117,'NOU',176337,177715,0,0,NULL,NULL),(183118,'NOU',176338,177716,0,0,NULL,NULL),(183119,'NOU',176339,177717,0,0,NULL,NULL),(183120,'NOU',176340,177718,0,0,NULL,NULL),(183121,'NOU',176341,177719,0,0,NULL,NULL),(183122,'NOU',176342,177720,0,0,NULL,NULL),(183123,'NOU',176343,177721,0,0,NULL,NULL),(183124,'NOU',176344,177722,0,0,NULL,NULL),(183125,'NOU',176345,177723,0,0,NULL,NULL),(183126,'NOU',176346,177724,0,0,NULL,NULL),(183127,'NOU',176347,177725,0,0,NULL,NULL),(183128,'NOU',176348,177726,0,0,NULL,NULL),(183129,'NOU',176349,177727,0,0,NULL,NULL),(183130,'NOU',176350,177728,0,0,NULL,NULL),(183131,'NOU',176351,177729,0,0,NULL,NULL),(183132,'NOU',176352,177730,0,0,NULL,NULL),(183133,'NOU',176353,177731,0,0,NULL,NULL),(183134,'NOU',176354,177732,0,0,NULL,NULL),(183135,'NOU',176355,177733,0,0,NULL,NULL),(183136,'NOU',176356,177734,0,0,NULL,NULL),(183137,'NOU',176357,177735,0,0,NULL,NULL),(183138,'NOU',176358,177736,0,0,NULL,NULL),(183139,'NOU',176359,177737,0,0,NULL,NULL),(183140,'NOU',176360,177738,0,0,NULL,NULL),(183141,'NOU',176361,177739,0,0,NULL,NULL),(183142,'NOU',120086,177740,0,0,NULL,NULL),(183143,'NOU',176362,177741,0,0,NULL,NULL),(183144,'NOU',176363,177742,0,0,NULL,NULL),(183145,'NOU',176364,177743,0,0,NULL,NULL),(183146,'NOU',176365,177744,0,0,NULL,NULL),(183147,'NOU',176366,177745,0,0,NULL,NULL),(183148,'NOU',176367,177746,0,0,NULL,NULL),(183149,'NOU',176368,177747,0,0,NULL,NULL),(183150,'NOU',176369,177748,0,0,NULL,NULL),(183151,'NOU',176370,177749,0,0,NULL,NULL),(183152,'NOU',176371,177750,0,0,NULL,NULL),(183153,'NOU',176372,177751,0,0,NULL,NULL),(183154,'NOU',176373,177752,0,0,NULL,NULL),(183155,'NOU',32449,177753,0,0,NULL,NULL),(183156,'NOU',176374,177754,0,0,NULL,NULL),(183157,'NOU',176375,177755,0,0,NULL,NULL),(183158,'NOU',176376,177756,0,0,NULL,NULL),(183159,'NOU',176377,177757,0,0,NULL,NULL),(183160,'NOU',176378,177758,0,0,NULL,NULL),(183161,'NOU',176379,177759,0,0,NULL,NULL),(183162,'NOU',176380,177760,0,0,NULL,NULL),(183163,'NOU',176381,177761,0,0,NULL,NULL),(183164,'NOU',176382,177762,0,0,NULL,NULL),(183165,'NOU',176383,177763,0,0,NULL,NULL),(183166,'NOU',176384,177764,0,0,NULL,NULL),(183167,'NOU',176385,177765,0,0,NULL,NULL),(183168,'NOU',176386,177766,0,0,NULL,NULL),(183169,'NOU',176387,177767,0,0,NULL,NULL),(183170,'NOU',176388,177768,0,0,NULL,NULL),(183171,'NOU',176389,177769,0,0,NULL,NULL),(183172,'NOU',176390,177770,0,0,NULL,NULL),(183173,'NOU',176391,177771,0,0,NULL,NULL),(183174,'NOU',176392,177772,0,0,NULL,NULL),(183175,'NOU',176393,177773,0,0,NULL,NULL),(183176,'NOU',176394,177774,0,0,NULL,NULL),(183177,'NOU',176395,177775,0,0,NULL,NULL),(183178,'NOU',173147,177776,0,0,NULL,NULL),(183179,'NOU',176396,177777,0,0,NULL,NULL),(183180,'NOU',176397,177778,0,0,NULL,NULL),(183181,'NOU',176398,177779,0,0,NULL,NULL),(183182,'NOU',176399,177780,0,0,NULL,NULL),(183183,'NOU',176400,177781,0,0,NULL,NULL),(183184,'NOU',176401,177782,0,0,NULL,NULL),(183185,'NOU',176402,177783,0,0,NULL,NULL),(183186,'NOU',176403,177784,0,0,NULL,NULL),(183187,'NOU',176404,177785,0,0,NULL,NULL),(183188,'NOU',176405,177786,0,0,NULL,NULL),(183189,'NOU',176406,177787,0,0,NULL,NULL),(183190,'NOU',176407,177788,0,0,NULL,NULL),(183191,'NOU',176408,177789,0,0,NULL,NULL),(183192,'NOU',176409,177790,0,0,NULL,NULL),(183193,'NOU',176410,177791,0,0,NULL,NULL),(183194,'NOU',176411,177792,0,0,NULL,NULL),(183195,'NOU',176412,177793,0,0,NULL,NULL),(183196,'NOU',176413,177794,0,0,NULL,NULL),(183197,'NOU',176414,177795,0,0,NULL,NULL),(183198,'NOU',176415,177796,0,0,NULL,NULL),(183199,'NOU',176416,177797,0,0,NULL,NULL),(183200,'NOU',176417,177798,0,0,NULL,NULL),(183201,'NOU',176418,177799,0,0,NULL,NULL),(183202,'NOU',176419,177800,0,0,NULL,NULL),(183203,'NOU',176420,177801,0,0,NULL,NULL),(183204,'NOU',176421,177802,0,0,NULL,NULL),(183205,'NOU',176422,177803,0,0,NULL,NULL),(183206,'NOU',176423,177804,0,0,NULL,NULL),(183207,'NOU',176424,177805,0,0,NULL,NULL),(183208,'NOU',176425,177806,0,0,NULL,NULL),(183209,'NOU',176426,177807,0,0,NULL,NULL),(183210,'NOU',176427,177808,0,0,NULL,NULL),(183211,'NOU',176428,177809,0,0,NULL,NULL),(183212,'NOU',176429,177810,0,0,NULL,NULL),(183213,'NOU',176430,177811,0,0,NULL,NULL),(183214,'NOU',176431,177812,0,0,NULL,NULL),(183215,'NOU',176432,177813,0,0,NULL,NULL),(183216,'NOU',176433,177814,0,0,NULL,NULL),(183217,'NOU',176434,177815,0,0,NULL,NULL),(183218,'NOU',92661,48474,0,0,NULL,NULL),(183219,'NOU',176435,177816,0,0,NULL,NULL),(183220,'NOU',176436,177817,0,0,NULL,NULL),(183221,'NOU',176437,177818,0,0,NULL,NULL),(183222,'NOU',176438,177819,0,0,NULL,NULL),(183223,'NOU',176439,177820,0,0,NULL,NULL),(183224,'NOU',176440,177821,0,0,NULL,NULL),(183225,'NOU',176441,177822,0,0,NULL,NULL),(183226,'NOU',176442,177823,0,0,NULL,NULL),(183227,'NOU',176443,177824,0,0,NULL,NULL),(183228,'NOU',176444,177825,0,0,NULL,NULL),(183229,'NOU',176445,177826,0,0,NULL,NULL),(183230,'NOU',176446,177827,0,0,NULL,NULL),(183231,'NOU',176447,177828,0,0,NULL,NULL),(183232,'NOU',176448,177829,0,0,NULL,NULL),(183233,'NOU',176449,177830,0,0,NULL,NULL),(183234,'NOU',176450,177831,0,0,NULL,NULL),(183235,'NOU',176451,177832,0,0,NULL,NULL),(183236,'NOU',176452,177833,0,0,NULL,NULL),(183237,'NOU',176453,177834,0,0,NULL,NULL),(183238,'NOU',176454,177835,0,0,NULL,NULL),(183239,'NOU',176455,177836,0,0,NULL,NULL),(183240,'NOU',176456,177837,0,0,NULL,NULL),(183241,'NOU',176457,177838,0,0,NULL,NULL),(183242,'NOU',176458,177839,0,0,NULL,NULL),(183243,'NOU',176459,177840,0,0,NULL,NULL),(183244,'NOU',176460,177841,0,0,NULL,NULL),(183245,'NOU',176461,177842,0,0,NULL,NULL),(183246,'NOU',176462,177843,0,0,NULL,NULL),(183247,'NOU',176463,177844,0,0,NULL,NULL),(183248,'NOU',176464,177845,0,0,NULL,NULL),(183249,'NOU',176465,177846,0,0,NULL,NULL),(183250,'NOU',176466,177847,0,0,NULL,NULL),(183251,'NOU',176467,177848,0,0,NULL,NULL),(183252,'NOU',176468,177849,0,0,NULL,NULL),(183253,'NOU',176469,177850,0,0,NULL,NULL),(183254,'NOU',176470,177851,0,0,NULL,NULL),(183255,'NOU',176471,177852,0,0,NULL,NULL),(183256,'NOU',176472,177853,0,0,NULL,NULL),(183257,'NOU',176473,177854,0,0,NULL,NULL),(183258,'NOU',176474,177855,0,0,NULL,NULL),(183259,'NOU',176475,177856,0,0,NULL,NULL),(183260,'NOU',176476,177857,0,0,NULL,NULL),(183261,'NOU',176477,177858,0,0,NULL,NULL),(183262,'NOU',176478,177859,0,0,NULL,NULL),(183263,'NOU',176479,177860,0,0,NULL,NULL),(183264,'NOU',176480,177861,0,0,NULL,NULL),(183265,'NOU',176481,177862,0,0,NULL,NULL),(183266,'NOU',176482,177863,0,0,NULL,NULL),(183267,'NOU',176483,177864,0,0,NULL,NULL),(183268,'NOU',176484,177865,0,0,NULL,NULL),(183269,'NOU',176485,177866,0,0,NULL,NULL),(183270,'NOU',176486,177867,0,0,NULL,NULL),(183271,'NOU',176487,177868,0,0,NULL,NULL),(183272,'NOU',176488,177869,0,0,NULL,NULL),(183273,'NOU',176489,177870,0,0,NULL,NULL),(183274,'NOU',176490,177871,0,0,NULL,NULL),(183275,'NOU',4079,177872,0,0,NULL,NULL),(183276,'NOU',176491,177873,0,0,NULL,NULL),(183277,'NOU',176492,177874,0,0,NULL,NULL),(183278,'NOU',176493,177875,0,0,NULL,NULL),(183279,'NOU',176494,177876,0,0,NULL,NULL),(183280,'NOU',176495,177877,0,0,NULL,NULL),(183281,'NOU',176496,177878,0,0,NULL,NULL),(183282,'NOU',176497,177879,0,0,NULL,NULL),(183283,'NOU',176498,177880,0,0,NULL,NULL),(183284,'NOU',176499,177881,0,0,NULL,NULL),(183285,'NOU',176500,177882,0,0,NULL,NULL),(183286,'NOU',176501,177883,0,0,NULL,NULL),(183287,'NOU',176502,177884,0,0,NULL,NULL),(183288,'NOU',176503,177885,0,0,NULL,NULL),(183289,'NOU',176504,177886,0,0,NULL,NULL),(183290,'NOU',176505,177887,0,0,NULL,NULL),(183291,'NOU',176506,177888,0,0,NULL,NULL),(183292,'NOU',176507,177889,0,0,NULL,NULL),(183293,'NOU',11805,177890,0,0,NULL,NULL),(183294,'NOU',176508,177891,0,0,NULL,NULL),(183295,'NOU',176509,177892,0,0,NULL,NULL),(183296,'NOU',176510,177893,0,0,NULL,NULL),(183297,'NOU',176511,177894,0,0,NULL,NULL),(183298,'NOU',176512,177895,0,0,NULL,NULL),(183299,'NOU',176513,177896,0,0,NULL,NULL),(183300,'NOU',176514,177897,0,0,NULL,NULL),(183301,'NOU',176515,177898,0,0,NULL,NULL),(183302,'NOU',176516,177899,0,0,NULL,NULL),(183303,'NOU',142668,177900,0,0,NULL,NULL),(183304,'NOU',176517,177901,0,0,NULL,NULL),(183305,'NOU',176518,177902,0,0,NULL,NULL),(183306,'NOU',176519,177903,0,0,NULL,NULL),(183307,'NOU',176520,177904,0,0,NULL,NULL),(183308,'NOU',176521,177905,0,0,NULL,NULL),(183309,'NOU',176522,177906,0,0,NULL,NULL),(183310,'NOU',176523,177907,0,0,NULL,NULL),(183311,'NOU',176524,177908,0,0,NULL,NULL),(183312,'NOU',176525,177909,0,0,NULL,NULL),(183313,'NOU',176526,177910,0,0,NULL,NULL),(183314,'NOU',176527,177911,0,0,NULL,NULL),(183315,'NOU',176528,177912,0,0,NULL,NULL),(183316,'NOU',176529,177913,0,0,NULL,NULL),(183317,'NOU',176530,177914,0,0,NULL,NULL),(183318,'NOU',176531,177915,0,0,NULL,NULL),(183319,'NOU',176532,177916,0,0,NULL,NULL),(183320,'NOU',176533,177917,0,0,NULL,NULL),(183321,'NOU',176534,177918,0,0,NULL,NULL),(183322,'NOU',176535,177919,0,0,NULL,NULL),(183323,'NOU',176536,177920,0,0,NULL,NULL),(183324,'NOU',176537,177921,0,0,NULL,NULL),(183325,'NOU',176538,177922,0,0,NULL,NULL),(183326,'NOU',176539,177923,0,0,NULL,NULL),(183327,'NOU',176540,177924,0,0,NULL,NULL),(183328,'NOU',176541,177925,0,0,NULL,NULL),(183329,'NOU',176542,177926,0,0,NULL,NULL),(183330,'NOU',176543,177927,0,0,NULL,NULL),(183331,'NOU',176544,177928,0,0,NULL,NULL),(183332,'NOU',176545,177929,0,0,NULL,NULL),(183333,'NOU',176546,177930,0,0,NULL,NULL),(183334,'NOU',176547,177931,0,0,NULL,NULL),(183335,'NOU',176548,177932,0,0,NULL,NULL),(183336,'NOU',176549,177933,0,0,NULL,NULL),(183337,'NOU',176550,177934,0,0,NULL,NULL),(183338,'NOU',176551,177935,0,0,NULL,NULL),(183339,'NOU',176552,177936,0,0,NULL,NULL),(183340,'NOU',176553,177937,0,0,NULL,NULL),(183341,'NOU',176554,177938,0,0,NULL,NULL),(183342,'NOU',176555,177939,0,0,NULL,NULL),(183343,'NOU',176556,177940,0,0,NULL,NULL),(183344,'NOU',176557,177941,0,0,NULL,NULL),(183345,'NOU',176558,177942,0,0,NULL,NULL),(183346,'NOU',176559,177943,0,0,NULL,NULL),(183347,'NOU',176560,177944,0,0,NULL,NULL),(183348,'NOU',176561,177945,0,0,NULL,NULL),(183349,'NOU',176562,177946,0,0,NULL,NULL),(183350,'NOU',176563,177947,0,0,NULL,NULL),(183351,'NOU',176564,177948,0,0,NULL,NULL),(183352,'NOU',176565,177949,0,0,NULL,NULL),(183353,'NOU',176566,177950,0,0,NULL,NULL),(183354,'NOU',176567,177951,0,0,NULL,NULL),(183355,'NOU',176568,177952,0,0,NULL,NULL),(183356,'NOU',176569,177953,0,0,NULL,NULL),(183357,'NOU',176570,177954,0,0,NULL,NULL),(183358,'NOU',176571,177955,0,0,NULL,NULL),(183359,'NOU',176572,177956,0,0,NULL,NULL),(183360,'NOU',176573,177957,0,0,NULL,NULL),(183361,'NOU',176574,177958,0,0,NULL,NULL),(183362,'NOU',176575,177959,0,0,NULL,NULL),(183363,'NOU',137419,177960,0,0,NULL,NULL),(183364,'NOU',176576,177961,0,0,NULL,NULL),(183365,'NOU',176577,177962,0,0,NULL,NULL),(183366,'NOU',176578,177963,0,0,NULL,NULL),(183367,'NOU',176579,177964,0,0,NULL,NULL),(183368,'NOU',176580,177965,0,0,NULL,NULL),(183369,'NOU',176581,177966,0,0,NULL,NULL),(183370,'NOU',176582,177967,0,0,NULL,NULL),(183371,'NOU',176583,177968,0,0,NULL,NULL),(183372,'NOU',176584,177969,0,0,NULL,NULL),(183373,'NOU',176585,177970,0,0,NULL,NULL),(183374,'NOU',176586,177971,0,0,NULL,NULL),(183375,'NOU',176587,177972,0,0,NULL,NULL),(183376,'NOU',176588,177973,0,0,NULL,NULL),(183377,'NOU',176589,177974,0,0,NULL,NULL),(183378,'NOU',176590,177975,0,0,NULL,NULL),(183379,'NOU',41379,177976,0,0,NULL,NULL),(183380,'NOU',176591,177977,0,0,NULL,NULL),(183381,'NOU',176592,177978,0,0,NULL,NULL),(183382,'NOU',176593,177979,0,0,NULL,NULL),(183383,'NOU',176594,177980,0,0,NULL,NULL),(183384,'NOU',176595,177981,0,0,NULL,NULL),(183385,'NOU',176596,177982,0,0,NULL,NULL),(183386,'NOU',176597,177983,0,0,NULL,NULL),(183387,'NOU',176598,177984,0,0,NULL,NULL),(183388,'NOU',176599,177985,0,0,NULL,NULL),(183389,'NOU',176600,177986,0,0,NULL,NULL),(183390,'NOU',176601,177987,0,0,NULL,NULL),(183391,'NOU',176602,177988,0,0,NULL,NULL),(183392,'NOU',176603,177989,0,0,NULL,NULL),(183393,'NOU',176604,177990,0,0,NULL,NULL),(183394,'NOU',176605,177991,0,0,NULL,NULL),(183395,'NOU',176606,177992,0,0,NULL,NULL),(183396,'NOU',176607,177993,0,0,NULL,NULL),(183397,'NOU',176608,177994,0,0,NULL,NULL),(183398,'NOU',176609,177995,0,0,NULL,NULL),(183399,'NOU',176610,177996,0,0,NULL,NULL),(183400,'NOU',176611,177997,0,0,NULL,NULL),(183401,'NOU',176612,177998,0,0,NULL,NULL),(183402,'NOU',176613,177999,0,0,NULL,NULL),(183403,'NOU',176614,178000,0,0,NULL,NULL),(183404,'NOU',176615,178001,0,0,NULL,NULL),(183405,'NOU',176616,178002,0,0,NULL,NULL),(183406,'NOU',176617,178003,0,0,NULL,NULL),(183407,'NOU',176618,178004,0,0,NULL,NULL),(183408,'NOU',176619,178005,0,0,NULL,NULL),(183409,'NOU',132273,178006,0,0,NULL,NULL),(183410,'NOU',176620,178007,0,0,NULL,NULL),(183411,'NOU',176621,178008,0,0,NULL,NULL),(183412,'NOU',176622,178009,0,0,NULL,NULL),(183413,'NOU',176623,178010,0,0,NULL,NULL),(183414,'NOU',176624,178011,0,0,NULL,NULL),(183415,'NOU',176625,178012,0,0,NULL,NULL),(183416,'NOU',176626,178013,0,0,NULL,NULL),(183417,'NOU',176627,178014,0,0,NULL,NULL),(183418,'NOU',176628,178015,0,0,NULL,NULL),(183419,'NOU',176629,178016,0,0,NULL,NULL),(183420,'NOU',176630,178017,0,0,NULL,NULL),(183421,'NOU',176631,178018,0,0,NULL,NULL),(183422,'NOU',176632,178019,0,0,NULL,NULL),(183423,'NOU',176633,178020,0,0,NULL,NULL),(183424,'NOU',176634,178021,0,0,NULL,NULL),(183425,'NOU',176635,178022,0,0,NULL,NULL),(183426,'NOU',176636,178023,0,0,NULL,NULL),(183427,'NOU',112152,178024,0,0,NULL,NULL),(183428,'NOU',176637,178025,0,0,NULL,NULL),(183429,'NOU',176638,178026,0,0,NULL,NULL),(183430,'NOU',176639,178027,0,0,NULL,NULL),(183431,'NOU',176640,178028,0,0,NULL,NULL),(183432,'NOU',176641,178029,0,0,NULL,NULL),(183433,'NOU',176642,178030,0,0,NULL,NULL),(183434,'NOU',176643,178031,0,0,NULL,NULL),(183435,'NOU',176644,178032,0,0,NULL,NULL),(183436,'NOU',145478,178033,0,0,NULL,NULL),(183437,'NOU',176645,178034,0,0,NULL,NULL),(183438,'NOU',176646,178035,0,0,NULL,NULL),(183439,'NOU',176647,178036,0,0,NULL,NULL),(183440,'NOU',176648,178037,0,0,NULL,NULL),(183441,'NOU',176649,178038,0,0,NULL,NULL),(183442,'NOU',176650,178039,0,0,NULL,NULL),(183443,'NOU',176651,178040,0,0,NULL,NULL),(183444,'NOU',176652,178041,0,0,NULL,NULL),(183445,'NOU',176653,178042,0,0,NULL,NULL),(183446,'NOU',176654,178043,0,0,NULL,NULL),(183447,'NOU',176655,178044,0,0,NULL,NULL),(183448,'NOU',176656,178045,0,0,NULL,NULL),(183449,'NOU',176657,178046,0,0,NULL,NULL),(183450,'NOU',176658,178047,0,0,NULL,NULL),(183451,'NOU',176659,178048,0,0,NULL,NULL),(183452,'NOU',176660,178049,0,0,NULL,NULL),(183453,'NOU',176662,178050,0,0,NULL,NULL),(183454,'NOU',176663,178051,0,0,NULL,NULL),(183455,'NOU',176664,178052,0,0,NULL,NULL),(183456,'NOU',176665,178053,0,0,NULL,NULL),(183457,'NOU',176666,178054,0,0,NULL,NULL),(183458,'NOU',176667,178055,0,0,NULL,NULL),(183459,'NOU',176668,178056,0,0,NULL,NULL),(183460,'NOU',176669,178057,0,0,NULL,NULL),(183461,'NOU',176670,178058,0,0,NULL,NULL),(183462,'NOU',176671,178059,0,0,NULL,NULL),(183463,'NOU',176672,178060,0,0,NULL,NULL),(183464,'NOU',176673,178061,0,0,NULL,NULL),(183465,'NOU',176674,178062,0,0,NULL,NULL),(183466,'NOU',176675,178063,0,0,NULL,NULL),(183467,'NOU',176676,178064,0,0,NULL,NULL),(183468,'NOU',176677,178065,0,0,NULL,NULL),(183469,'NOU',176678,178066,0,0,NULL,NULL),(183470,'NOU',162593,178067,0,0,NULL,NULL),(183471,'NOU',176679,178068,0,0,NULL,NULL),(183472,'NOU',176680,178069,0,0,NULL,NULL),(183473,'NOU',176681,178070,0,0,NULL,NULL),(183474,'NOU',176682,178071,0,0,NULL,NULL),(183475,'NOU',27141,178072,0,0,NULL,NULL),(183476,'NOU',176683,178073,0,0,NULL,NULL),(183477,'NOU',127779,178074,0,0,NULL,NULL),(183478,'NOU',176684,178075,0,0,NULL,NULL),(183479,'NOU',176685,178076,0,0,NULL,NULL),(183480,'NOU',176686,178077,0,0,NULL,NULL),(183481,'NOU',176687,178078,0,0,NULL,NULL),(183482,'NOU',176688,178079,0,0,NULL,NULL),(183483,'NOU',176689,178080,0,0,NULL,NULL),(183484,'NOU',176690,178081,0,0,NULL,NULL),(183485,'NOU',42104,66949,0,0,NULL,NULL),(183486,'NOU',176691,178082,0,0,NULL,NULL),(183487,'NOU',176692,178083,0,0,NULL,NULL),(183488,'NOU',176693,115887,0,0,NULL,NULL),(183489,'NOU',176694,178084,0,0,NULL,NULL),(183490,'NOU',176695,178085,0,0,NULL,NULL),(183491,'NOU',176696,178086,0,0,NULL,NULL),(183492,'NOU',176697,178087,0,0,NULL,NULL),(183493,'NOU',176698,178088,0,0,NULL,NULL),(183494,'NOU',176699,178089,0,0,NULL,NULL),(183495,'NOU',176700,178090,0,0,NULL,NULL),(183496,'NOU',176701,178091,0,0,NULL,NULL),(183497,'NOU',176702,178092,0,0,NULL,NULL),(183498,'NOU',176703,178093,0,0,NULL,NULL),(183499,'NOU',176704,178094,0,0,NULL,NULL),(183500,'NOU',176705,178095,0,0,NULL,NULL),(183501,'NOU',176706,178096,0,0,NULL,NULL),(183502,'NOU',176707,178097,0,0,NULL,NULL),(183503,'NOU',176708,178098,0,0,NULL,NULL),(183504,'NOU',176709,178099,0,0,NULL,NULL),(183505,'NOU',176710,178100,0,0,NULL,NULL),(183506,'NOU',176711,178101,0,0,NULL,NULL),(183507,'NOU',176712,178102,0,0,NULL,NULL),(183508,'NOU',176713,178103,0,0,NULL,NULL),(183509,'NOU',7105,178104,0,0,NULL,NULL),(183510,'NOU',176714,178105,0,0,NULL,NULL),(183511,'NOU',176715,178106,0,0,NULL,NULL),(183512,'NOU',176716,178107,0,0,NULL,NULL),(183513,'NOU',176717,178108,0,0,NULL,NULL),(183514,'NOU',176718,178109,0,0,NULL,NULL),(183515,'NOU',176719,178110,0,0,NULL,NULL),(183516,'NOU',176720,178111,0,0,NULL,NULL),(183517,'NOU',176721,178112,0,0,NULL,NULL),(183518,'NOU',176722,178113,0,0,NULL,NULL),(183519,'NOU',176723,178114,0,0,NULL,NULL),(183520,'NOU',176724,178115,0,0,NULL,NULL),(183521,'NOU',176725,178116,0,0,NULL,NULL),(183522,'NOU',176726,178117,0,0,NULL,NULL),(183523,'NOU',65844,178118,0,0,NULL,NULL),(183524,'NOU',176727,178119,0,0,NULL,NULL),(183525,'NOU',176728,178120,0,0,NULL,NULL),(183526,'NOU',176729,178121,0,0,NULL,NULL),(183527,'NOU',176730,178122,0,0,NULL,NULL),(183528,'NOU',176731,178123,0,0,NULL,NULL),(183529,'NOU',176732,178124,0,0,NULL,NULL),(183530,'NOU',176733,178125,0,0,NULL,NULL),(183531,'NOU',176734,178126,0,0,NULL,NULL),(183532,'NOU',176735,178127,0,0,NULL,NULL),(183533,'NOU',176736,178128,0,0,NULL,NULL),(183534,'NOU',176737,178129,0,0,NULL,NULL),(183535,'NOU',176738,178130,0,0,NULL,NULL),(183536,'NOU',176739,178131,0,0,NULL,NULL),(183537,'NOU',176740,178132,0,0,NULL,NULL),(183538,'NOU',176741,178133,0,0,NULL,NULL),(183539,'NOU',176742,178134,0,0,NULL,NULL),(183540,'NOU',176743,178135,0,0,NULL,NULL),(183541,'NOU',176744,178136,0,0,NULL,NULL),(183542,'NOU',176745,178137,0,0,NULL,NULL),(183543,'NOU',176746,178138,0,0,NULL,NULL),(183544,'NOU',176747,178139,0,0,NULL,NULL),(183545,'NOU',176748,178140,0,0,NULL,NULL),(183546,'NOU',176749,169019,0,0,NULL,NULL),(183547,'NOU',176750,178141,0,0,NULL,NULL),(183548,'NOU',176751,178142,0,0,NULL,NULL),(183549,'NOU',176752,178143,0,0,NULL,NULL),(183550,'NOU',176753,178144,0,0,NULL,NULL),(183551,'NOU',176754,178145,0,0,NULL,NULL),(183552,'NOU',176755,178146,0,0,NULL,NULL),(183553,'NOU',176756,178147,0,0,NULL,NULL),(183554,'NOU',176757,178148,0,0,NULL,NULL),(183555,'NOU',176758,178149,0,0,NULL,NULL),(183556,'NOU',176759,178150,0,0,NULL,NULL),(183557,'NOU',176760,178151,0,0,NULL,NULL),(183558,'NOU',176761,178152,0,0,NULL,NULL),(183559,'NOU',176762,178153,0,0,NULL,NULL),(183560,'NOU',176763,178154,0,0,NULL,NULL),(183561,'NOU',176764,178155,0,0,NULL,NULL),(183562,'NOU',176765,178156,0,0,NULL,NULL),(183563,'NOU',176766,178157,0,0,NULL,NULL),(183564,'NOU',176767,178158,0,0,NULL,NULL),(183565,'NOU',176768,178159,0,0,NULL,NULL),(183566,'NOU',176769,178160,0,0,NULL,NULL),(183567,'NOU',176770,178161,0,0,NULL,NULL),(183568,'NOU',176771,178162,0,0,NULL,NULL),(183569,'NOU',176772,178163,0,0,NULL,NULL),(183570,'NOU',176773,178164,0,0,NULL,NULL),(183571,'NOU',176774,178165,0,0,NULL,NULL),(183572,'NOU',176775,178166,0,0,NULL,NULL),(183573,'NOU',176776,178167,0,0,NULL,NULL),(183574,'NOU',176777,178168,0,0,NULL,NULL),(183575,'NOU',176778,178169,0,0,NULL,NULL),(183576,'NOU',176779,178170,0,0,NULL,NULL),(183577,'NOU',176780,178171,0,0,NULL,NULL),(183578,'NOU',176781,178172,0,0,NULL,NULL),(183579,'NOU',176782,178173,0,0,NULL,NULL),(183580,'NOU',176783,178174,0,0,NULL,NULL),(183581,'NOU',176784,178175,0,0,NULL,NULL),(183582,'NOU',176785,178176,0,0,NULL,NULL),(183583,'NOU',176786,178177,0,0,NULL,NULL),(183584,'NOU',176787,178178,0,0,NULL,NULL),(183585,'NOU',176788,178179,0,0,NULL,NULL),(183586,'NOU',176789,178180,0,0,NULL,NULL),(183587,'NOU',65400,178181,0,0,NULL,NULL),(183588,'NOU',176790,178182,0,0,NULL,NULL),(183589,'NOU',160325,178183,0,0,NULL,NULL),(183590,'NOU',176791,178184,0,0,NULL,NULL),(183591,'NOU',176792,178185,0,0,NULL,NULL),(183592,'NOU',176793,178186,0,0,NULL,NULL),(183593,'NOU',176794,178187,0,0,NULL,NULL),(183594,'NOU',176795,178188,0,0,NULL,NULL),(183595,'NOU',176796,178189,0,0,NULL,NULL),(183596,'NOU',176797,178190,0,0,NULL,NULL),(183597,'NOU',176798,178191,0,0,NULL,NULL),(183598,'NOU',176799,178192,0,0,NULL,NULL),(183599,'NOU',176800,178193,0,0,NULL,NULL),(183600,'NOU',176801,178194,0,0,NULL,NULL),(183601,'NOU',176802,178195,0,0,NULL,NULL),(183602,'NOU',176803,178196,0,0,NULL,NULL),(183603,'NOU',176804,178197,0,0,NULL,NULL),(183604,'NOU',176805,178198,0,0,NULL,NULL),(183605,'NOU',176806,178199,0,0,NULL,NULL),(183606,'NOU',176807,178200,0,0,NULL,NULL),(183607,'NOU',176808,178201,0,0,NULL,NULL),(183608,'NOU',176809,178202,0,0,NULL,NULL),(183609,'NOU',9348,178203,0,0,NULL,NULL),(183610,'NOU',176810,178204,0,0,NULL,NULL),(183611,'NOU',176811,178205,0,0,NULL,NULL),(183612,'NOU',176812,178206,0,0,NULL,NULL),(183613,'NOU',176813,178207,0,0,NULL,NULL),(183614,'NOU',176814,178208,0,0,NULL,NULL),(183615,'NOU',176815,178209,0,0,NULL,NULL),(183616,'NOU',176816,178210,0,0,NULL,NULL),(183617,'NOU',176817,178211,0,0,NULL,NULL),(183618,'NOU',176818,178212,0,0,NULL,NULL),(183619,'NOU',176819,178213,0,0,NULL,NULL),(183620,'NOU',176820,178214,0,0,NULL,NULL),(183621,'NOU',176821,178215,0,0,NULL,NULL),(183622,'NOU',176822,178216,0,0,NULL,NULL),(183623,'NOU',176823,178217,0,0,NULL,NULL),(183624,'NOU',176824,178218,0,0,NULL,NULL),(183625,'NOU',176825,178219,0,0,NULL,NULL),(183626,'NOU',176826,178220,0,0,NULL,NULL),(183627,'NOU',176827,178221,0,0,NULL,NULL),(183628,'NOU',176828,178222,0,0,NULL,NULL),(183629,'NOU',176829,178223,0,0,NULL,NULL),(183630,'NOU',176830,178224,0,0,NULL,NULL),(183631,'NOU',176831,178225,0,0,NULL,NULL),(183632,'NOU',64820,178226,0,0,NULL,NULL),(183633,'NOU',176832,178227,0,0,NULL,NULL),(183634,'NOU',176833,178228,0,0,NULL,NULL),(183635,'NOU',176834,178229,0,0,NULL,NULL),(183636,'NOU',176835,178230,0,0,NULL,NULL),(183637,'NOU',176836,178231,0,0,NULL,NULL),(183638,'NOU',118853,43920,0,0,NULL,NULL),(183639,'NOU',176837,178232,0,0,NULL,NULL),(183640,'NOU',176838,178233,0,0,NULL,NULL),(183641,'NOU',176839,178234,0,0,NULL,NULL),(183642,'NOU',176840,178235,0,0,NULL,NULL),(183643,'NOU',176841,178236,0,0,NULL,NULL),(183644,'NOU',176842,178237,0,0,NULL,NULL),(183645,'NOU',176843,178238,0,0,NULL,NULL),(183646,'NOU',176844,178239,0,0,NULL,NULL),(183647,'NOU',176845,178240,0,0,NULL,NULL),(183648,'NOU',176846,178241,0,0,NULL,NULL),(183649,'NOU',176847,178242,0,0,NULL,NULL),(183650,'NOU',176848,178243,0,0,NULL,NULL),(183651,'NOU',176849,178244,0,0,NULL,NULL),(183652,'NOU',40408,42948,0,0,NULL,NULL),(183653,'NOU',176850,178245,0,0,NULL,NULL),(183654,'NOU',176851,45170,0,0,NULL,NULL),(183655,'NOU',176852,178246,0,0,NULL,NULL),(183656,'NOU',176853,178247,0,0,NULL,NULL),(183657,'NOU',176854,178248,0,0,NULL,NULL),(183658,'NOU',176855,178249,0,0,NULL,NULL),(183659,'NOU',176856,178250,0,0,NULL,NULL),(183660,'NOU',176857,178251,0,0,NULL,NULL),(183661,'NOU',176858,178252,0,0,NULL,NULL),(183662,'NOU',176859,178253,0,0,NULL,NULL),(183663,'NOU',176860,178254,0,0,NULL,NULL),(183664,'NOU',16216,178255,0,0,NULL,NULL),(183665,'NOU',176861,178256,0,0,NULL,NULL),(183666,'NOU',176862,178257,0,0,NULL,NULL),(183667,'NOU',176863,178258,0,0,NULL,NULL),(183668,'NOU',176864,178259,0,0,NULL,NULL),(183669,'NOU',176865,178260,0,0,NULL,NULL),(183670,'NOU',176866,178261,0,0,NULL,NULL),(183671,'NOU',176867,178262,0,0,NULL,NULL),(183672,'NOU',176868,178263,0,0,NULL,NULL),(183673,'NOU',176869,178264,0,0,NULL,NULL),(183674,'NOU',176870,178265,0,0,NULL,NULL),(183675,'NOU',176871,178266,0,0,NULL,NULL),(183676,'NOU',176872,178267,0,0,NULL,NULL),(183677,'NOU',13806,178268,0,0,NULL,NULL),(183678,'NOU',176873,178269,0,0,NULL,NULL),(183679,'NOU',65918,178270,0,0,NULL,NULL),(183680,'NOU',176874,178271,0,0,NULL,NULL),(183681,'NOU',176875,178272,0,0,NULL,NULL),(183682,'NOU',176876,178273,0,0,NULL,NULL),(183683,'NOU',176877,178274,0,0,NULL,NULL),(183684,'NOU',176878,178275,0,0,NULL,NULL),(183685,'NOU',176879,178276,0,0,NULL,NULL),(183686,'NOU',176880,178277,0,0,NULL,NULL),(183687,'NOU',176881,178278,0,0,NULL,NULL),(183688,'NOU',176882,178279,0,0,NULL,NULL),(183689,'NOU',176883,178280,0,0,NULL,NULL),(183690,'NOU',135005,178281,0,0,NULL,NULL),(183691,'NOU',176884,178282,0,0,NULL,NULL),(183692,'NOU',176885,178283,0,0,NULL,NULL),(183693,'NOU',176886,178284,0,0,NULL,NULL),(183694,'NOU',176887,178285,0,0,NULL,NULL),(183695,'NOU',176888,178286,0,0,NULL,NULL),(183696,'NOU',176889,178287,0,0,NULL,NULL),(183697,'NOU',39471,178288,0,0,NULL,NULL),(183698,'NOU',176890,178289,0,0,NULL,NULL),(183699,'NOU',176891,178290,0,0,NULL,NULL),(183700,'NOU',176892,178291,0,0,NULL,NULL),(183701,'NOU',176893,178292,0,0,NULL,NULL),(183702,'NOU',176894,178293,0,0,NULL,NULL),(183703,'NOU',176895,178294,0,0,NULL,NULL),(183704,'NOU',176896,178295,0,0,NULL,NULL),(183705,'NOU',176897,178296,0,0,NULL,NULL),(183706,'NOU',176898,178297,0,0,NULL,NULL),(183707,'NOU',176899,178298,0,0,NULL,NULL),(183708,'NOU',176900,178299,0,0,NULL,NULL),(183709,'NOU',176901,178300,0,0,NULL,NULL),(183710,'NOU',176902,178301,0,0,NULL,NULL),(183711,'NOU',176903,178302,0,0,NULL,NULL),(183712,'NOU',176904,178303,0,0,NULL,NULL),(183713,'NOU',5377,178304,0,0,NULL,NULL),(183714,'NOU',176905,178305,0,0,NULL,NULL),(183715,'NOU',176906,178306,0,0,NULL,NULL),(183716,'NOU',176907,178307,0,0,NULL,NULL),(183717,'NOU',176908,178308,0,0,NULL,NULL),(183718,'NOU',130467,178309,0,0,NULL,NULL),(183719,'NOU',176909,178310,0,0,NULL,NULL),(183720,'NOU',176910,178311,0,0,NULL,NULL),(183721,'NOU',176911,178312,0,0,NULL,NULL),(183722,'NOU',176912,178313,0,0,NULL,NULL),(183723,'NOU',176913,178314,0,0,NULL,NULL),(183724,'NOU',176914,178315,0,0,NULL,NULL),(183725,'NOU',176915,178316,0,0,NULL,NULL),(183726,'NOU',176916,178317,0,0,NULL,NULL),(183727,'NOU',176917,178318,0,0,NULL,NULL),(183728,'NOU',176918,178319,0,0,NULL,NULL),(183729,'NOU',176919,178320,0,0,NULL,NULL),(183730,'NOU',176920,178321,0,0,NULL,NULL),(183731,'NOU',176921,178322,0,0,NULL,NULL),(183732,'NOU',176922,178323,0,0,NULL,NULL),(183733,'NOU',176923,178324,0,0,NULL,NULL),(183734,'NOU',176924,178325,0,0,NULL,NULL),(183735,'NOU',176925,178326,0,0,NULL,NULL),(183736,'NOU',176926,178327,0,0,NULL,NULL),(183737,'NOU',176927,178328,0,0,NULL,NULL),(183738,'NOU',176928,178329,0,0,NULL,NULL),(183739,'NOU',176929,178330,0,0,NULL,NULL),(183740,'NOU',176930,178331,0,0,NULL,NULL),(183741,'NOU',176931,178332,0,0,NULL,NULL),(183742,'NOU',176932,178333,0,0,NULL,NULL),(183743,'NOU',176933,178334,0,0,NULL,NULL),(183744,'NOU',176934,178335,0,0,NULL,NULL),(183745,'NOU',176935,178336,0,0,NULL,NULL),(183746,'NOU',176936,178337,0,0,NULL,NULL),(183747,'NOU',176937,178338,0,0,NULL,NULL),(183748,'NOU',176938,178339,0,0,NULL,NULL),(183749,'NOU',176939,178340,0,0,NULL,NULL),(183750,'NOU',176940,178341,0,0,NULL,NULL),(183751,'NOU',176941,178342,0,0,NULL,NULL),(183752,'NOU',176942,178343,0,0,NULL,NULL),(183753,'NOU',176943,178344,0,0,NULL,NULL),(183754,'NOU',176944,178345,0,0,NULL,NULL),(183755,'NOU',176945,178346,0,0,NULL,NULL),(183756,'NOU',176946,178347,0,0,NULL,NULL),(183757,'NOU',176947,178348,0,0,NULL,NULL),(183758,'NOU',13365,178349,0,0,NULL,NULL),(183759,'NOU',176948,178350,0,0,NULL,NULL),(183760,'NOU',176949,178351,0,0,NULL,NULL),(183761,'NOU',176950,178352,0,0,NULL,NULL),(183762,'NOU',176951,178353,0,0,NULL,NULL),(183763,'NOU',176952,178354,0,0,NULL,NULL),(183764,'NOU',176953,178355,0,0,NULL,NULL),(183765,'NOU',176954,178356,0,0,NULL,NULL),(183766,'NOU',176955,178357,0,0,NULL,NULL),(183767,'NOU',176956,178358,0,0,NULL,NULL),(183768,'NOU',176957,178359,0,0,NULL,NULL),(183769,'NOU',176958,178360,0,0,NULL,NULL),(183770,'NOU',176959,178361,0,0,NULL,NULL),(183771,'NOU',176960,178362,0,0,NULL,NULL),(183772,'NOU',176961,178363,0,0,NULL,NULL),(183773,'NOU',176962,178364,0,0,NULL,NULL),(183774,'NOU',176963,178365,0,0,NULL,NULL),(183775,'NOU',176964,178366,0,0,NULL,NULL),(183776,'NOU',176965,178367,0,0,NULL,NULL),(183777,'NOU',176966,178368,0,0,NULL,NULL),(183778,'NOU',176967,178369,0,0,NULL,NULL),(183779,'NOU',176968,178370,0,0,NULL,NULL),(183780,'NOU',176969,178371,0,0,NULL,NULL),(183781,'NOU',176970,178372,0,0,NULL,NULL),(183782,'NOU',176971,178373,0,0,NULL,NULL),(183783,'NOU',176972,178374,0,0,NULL,NULL),(183784,'NOU',176973,178375,0,0,NULL,NULL),(183785,'NOU',176974,178376,0,0,NULL,NULL),(183786,'NOU',10172,178377,0,0,NULL,NULL),(183787,'NOU',176975,178378,0,0,NULL,NULL),(183788,'NOU',176976,178379,0,0,NULL,NULL),(183789,'NOU',176977,178380,0,0,NULL,NULL),(183790,'NOU',81009,178381,0,0,NULL,NULL),(183791,'NOU',176978,178382,0,0,NULL,NULL),(183792,'NOU',176979,178383,0,0,NULL,NULL),(183793,'NOU',176980,178384,0,0,NULL,NULL),(183794,'NOU',176981,178385,0,0,NULL,NULL),(183795,'NOU',176982,178386,0,0,NULL,NULL),(183796,'NOU',176983,178387,0,0,NULL,NULL),(183797,'NOU',176984,178388,0,0,NULL,NULL),(183798,'NOU',176985,178389,0,0,NULL,NULL),(183799,'NOU',176986,178390,0,0,NULL,NULL),(183800,'NOU',176987,178391,0,0,NULL,NULL),(183801,'NOU',176988,178392,0,0,NULL,NULL),(183802,'NOU',176989,178393,0,0,NULL,NULL),(183803,'NOU',176990,178394,0,0,NULL,NULL),(183804,'NOU',176991,178395,0,0,NULL,NULL),(183805,'NOU',176992,178396,0,0,NULL,NULL),(183806,'NOU',176993,178397,0,0,NULL,NULL),(183807,'NOU',176994,178398,0,0,NULL,NULL),(183808,'NOU',176995,178399,0,0,NULL,NULL),(183809,'NOU',176996,178400,0,0,NULL,NULL),(183810,'NOU',176997,178401,0,0,NULL,NULL),(183811,'NOU',176998,178402,0,0,NULL,NULL),(183812,'NOU',176999,178403,0,0,NULL,NULL),(183813,'NOU',177000,178404,0,0,NULL,NULL),(183814,'NOU',177001,178405,0,0,NULL,NULL),(183815,'NOU',177002,178406,0,0,NULL,NULL),(183816,'NOU',177003,178407,0,0,NULL,NULL),(183817,'NOU',177004,178408,0,0,NULL,NULL),(183818,'NOU',177005,178409,0,0,NULL,NULL),(183819,'NOU',177006,178410,0,0,NULL,NULL),(183820,'NOU',177007,178411,0,0,NULL,NULL),(183821,'NOU',177008,178412,0,0,NULL,NULL),(183822,'NOU',177009,178413,0,0,NULL,NULL),(183823,'NOU',177010,178414,0,0,NULL,NULL),(183824,'NOU',177011,178415,0,0,NULL,NULL),(183825,'NOU',177012,178416,0,0,NULL,NULL),(183826,'NOU',177013,178417,0,0,NULL,NULL),(183827,'NOU',177014,178418,0,0,NULL,NULL),(183828,'NOU',177015,178419,0,0,NULL,NULL),(183829,'NOU',177016,178420,0,0,NULL,NULL),(183830,'NOU',152679,178421,0,0,NULL,NULL),(183831,'NOU',177017,178422,0,0,NULL,NULL),(183832,'NOU',177018,178423,0,0,NULL,NULL),(183833,'NOU',177019,178424,0,0,NULL,NULL),(183834,'NOU',177020,178425,0,0,NULL,NULL),(183835,'NOU',177021,178426,0,0,NULL,NULL),(183836,'NOU',177022,178427,0,0,NULL,NULL),(183837,'NOU',177023,178428,0,0,NULL,NULL),(183838,'NOU',177024,178429,0,0,NULL,NULL),(183839,'NOU',177025,178430,0,0,NULL,NULL),(183840,'NOU',177026,178431,0,0,NULL,NULL),(183841,'NOU',177027,178432,0,0,NULL,NULL),(183842,'NOU',177028,178433,0,0,NULL,NULL),(183843,'NOU',177029,178434,0,0,NULL,NULL),(183844,'NOU',177030,178435,0,0,NULL,NULL),(183845,'NOU',177031,178436,0,0,NULL,NULL),(183846,'NOU',177032,178437,0,0,NULL,NULL),(183847,'NOU',177033,178438,0,0,NULL,NULL),(183848,'NOU',177034,178439,0,0,NULL,NULL),(183849,'NOU',155008,178440,0,0,NULL,NULL),(183850,'NOU',177035,178441,0,0,NULL,NULL),(183851,'NOU',177036,178442,0,0,NULL,NULL),(183852,'NOU',177037,178443,0,0,NULL,NULL),(183853,'NOU',177038,178444,0,0,NULL,NULL),(183854,'NOU',177039,178445,0,0,NULL,NULL),(183855,'NOU',177040,178446,0,0,NULL,NULL),(183856,'NOU',177041,178447,0,0,NULL,NULL),(183857,'NOU',177042,178448,0,0,NULL,NULL),(183858,'NOU',177043,178449,0,0,NULL,NULL),(183859,'NOU',177044,178450,0,0,NULL,NULL),(183860,'NOU',177045,178451,0,0,NULL,NULL),(183861,'NOU',177046,178452,0,0,NULL,NULL),(183862,'NOU',177047,178453,0,0,NULL,NULL),(183863,'NOU',177048,178454,0,0,NULL,NULL),(183864,'NOU',177049,178455,0,0,NULL,NULL),(183865,'NOU',177050,178456,0,0,NULL,NULL),(183866,'NOU',177051,178457,0,0,NULL,NULL),(183867,'NOU',177052,178458,0,0,NULL,NULL),(183868,'NOU',177053,178459,0,0,NULL,NULL),(183869,'NOU',177054,178460,0,0,NULL,NULL),(183870,'NOU',177055,178461,0,0,NULL,NULL),(183871,'NOU',177056,178462,0,0,NULL,NULL),(183872,'NOU',177057,178463,0,0,NULL,NULL),(183873,'NOU',177058,178464,0,0,NULL,NULL),(183874,'NOU',177059,178465,0,0,NULL,NULL),(183875,'NOU',177060,178466,0,0,NULL,NULL),(183876,'NOU',177061,178467,0,0,NULL,NULL),(183877,'NOU',177062,178468,0,0,NULL,NULL),(183878,'NOU',177063,178469,0,0,NULL,NULL),(183879,'NOU',177064,178470,0,0,NULL,NULL),(183880,'NOU',177065,178471,0,0,NULL,NULL),(183881,'NOU',177066,178472,0,0,NULL,NULL),(183882,'NOU',177067,178473,0,0,NULL,NULL),(183883,'NOU',65878,178474,0,0,NULL,NULL),(183884,'NOU',177068,178475,0,0,NULL,NULL),(183885,'NOU',177069,178476,0,0,NULL,NULL),(183886,'NOU',177070,178477,0,0,NULL,NULL),(183887,'NOU',177071,178478,0,0,NULL,NULL),(183888,'NOU',177072,178479,0,0,NULL,NULL),(183889,'NOU',177073,178480,0,0,NULL,NULL),(183890,'NOU',177074,178481,0,0,NULL,NULL),(183891,'NOU',177075,178482,0,0,NULL,NULL),(183892,'NOU',177076,178483,0,0,NULL,NULL),(183893,'NOU',177077,178484,0,0,NULL,NULL),(183894,'NOU',177078,178485,0,0,NULL,NULL),(183895,'NOU',177079,178486,0,0,NULL,NULL),(183896,'NOU',177080,178487,0,0,NULL,NULL),(183897,'NOU',177081,178488,0,0,NULL,NULL),(183898,'NOU',177082,178489,0,0,NULL,NULL),(183899,'NOU',177083,178490,0,0,NULL,NULL),(183900,'NOU',177084,178491,0,0,NULL,NULL),(183901,'NOU',177085,178492,0,0,NULL,NULL),(183902,'NOU',177086,178493,0,0,NULL,NULL),(183903,'NOU',177087,178494,0,0,NULL,NULL),(183904,'NOU',105353,178495,0,0,NULL,NULL),(183905,'NOU',177088,178496,0,0,NULL,NULL),(183906,'NOU',177089,178497,0,0,NULL,NULL),(183907,'NOU',177090,178498,0,0,NULL,NULL),(183908,'NOU',177091,178499,0,0,NULL,NULL),(183909,'NOU',177092,178500,0,0,NULL,NULL),(183910,'NOU',177093,178501,0,0,NULL,NULL),(183911,'NOU',177094,178502,0,0,NULL,NULL),(183912,'NOU',95417,178503,0,0,NULL,NULL),(183913,'NOU',177095,178504,0,0,NULL,NULL),(183914,'NOU',177096,178505,0,0,NULL,NULL),(183915,'NOU',177097,178506,0,0,NULL,NULL),(183916,'NOU',177098,178507,0,0,NULL,NULL),(183917,'NOU',177099,178508,0,0,NULL,NULL),(183918,'NOU',177100,178509,0,0,NULL,NULL),(183919,'NOU',177101,178510,0,0,NULL,NULL),(183920,'NOU',177102,178511,0,0,NULL,NULL),(183921,'NOU',177103,178512,0,0,NULL,NULL),(183922,'NOU',177104,178513,0,0,NULL,NULL),(183923,'NOU',177105,178514,0,0,NULL,NULL),(183924,'NOU',177106,178515,0,0,NULL,NULL),(183925,'NOU',177107,178516,0,0,NULL,NULL),(183926,'NOU',177108,178517,0,0,NULL,NULL),(183927,'NOU',177109,178518,0,0,NULL,NULL),(183928,'NOU',177110,178519,0,0,NULL,NULL),(183929,'NOU',49528,178520,0,0,NULL,NULL),(183930,'NOU',177111,178521,0,0,NULL,NULL),(183931,'NOU',177112,178522,0,0,NULL,NULL),(183932,'NOU',177113,178523,0,0,NULL,NULL),(183933,'NOU',177114,178524,0,0,NULL,NULL),(183934,'NOU',177115,178525,0,0,NULL,NULL),(183935,'NOU',177116,178526,0,0,NULL,NULL),(183936,'NOU',177117,178527,0,0,NULL,NULL),(183937,'NOU',13077,178528,0,0,NULL,NULL),(183938,'NOU',177118,178529,0,0,NULL,NULL),(183939,'NOU',177119,178530,0,0,NULL,NULL),(183940,'NOU',17443,178531,0,0,NULL,NULL),(183941,'NOU',177120,178532,0,0,NULL,NULL),(183942,'NOU',177121,178533,0,0,NULL,NULL),(183943,'NOU',177122,178534,0,0,NULL,NULL),(183944,'NOU',177123,178535,0,0,NULL,NULL),(183945,'NOU',177124,178536,0,0,NULL,NULL),(183946,'NOU',177125,178537,0,0,NULL,NULL),(183947,'NOU',177126,178538,0,0,NULL,NULL),(183948,'NOU',177127,178539,0,0,NULL,NULL),(183949,'NOU',177128,178540,0,0,NULL,NULL),(183950,'NOU',10811,178541,0,0,NULL,NULL),(183951,'NOU',177129,178542,0,0,NULL,NULL),(183952,'NOU',177130,178543,0,0,NULL,NULL),(183953,'NOU',177131,178544,0,0,NULL,NULL),(183954,'NOU',177132,178545,0,0,NULL,NULL),(183955,'NOU',177133,178546,0,0,NULL,NULL),(183956,'NOU',177134,178547,0,0,NULL,NULL),(183957,'NOU',177135,178548,0,0,NULL,NULL),(183958,'NOU',177136,178549,0,0,NULL,NULL),(183959,'NOU',177137,178550,0,0,NULL,NULL),(183960,'NOU',177138,178551,0,0,NULL,NULL),(183961,'NOU',177139,178552,0,0,NULL,NULL),(183962,'NOU',88723,178553,0,0,NULL,NULL),(183963,'NOU',177140,178554,0,0,NULL,NULL),(183964,'NOU',177141,178555,0,0,NULL,NULL),(183965,'NOU',177142,178556,0,0,NULL,NULL),(183966,'NOU',177143,178557,0,0,NULL,NULL),(183967,'NOU',177144,178558,0,0,NULL,NULL),(183968,'NOU',175924,178559,0,0,NULL,NULL),(183969,'NOU',177145,178560,0,0,NULL,NULL),(183970,'NOU',177146,178561,0,0,NULL,NULL),(183971,'NOU',177147,178562,0,0,NULL,NULL),(183972,'NOU',177148,178563,0,0,NULL,NULL),(183973,'NOU',177149,178564,0,0,NULL,NULL),(183974,'NOU',177150,178565,0,0,NULL,NULL),(183975,'NOU',177151,178566,0,0,NULL,NULL),(183976,'NOU',177152,178567,0,0,NULL,NULL),(183977,'NOU',177153,178568,0,0,NULL,NULL),(183978,'NOU',177154,178569,0,0,NULL,NULL),(183979,'NOU',177155,178570,0,0,NULL,NULL),(183980,'NOU',177156,178571,0,0,NULL,NULL),(183981,'NOU',177157,178572,0,0,NULL,NULL),(183982,'NOU',148677,178573,0,0,NULL,NULL),(183983,'NOU',177158,178574,0,0,NULL,NULL),(183984,'NOU',177159,178575,0,0,NULL,NULL),(183985,'NOU',177160,178576,0,0,NULL,NULL),(183986,'NOU',177161,178577,0,0,NULL,NULL),(183987,'NOU',177162,178578,0,0,NULL,NULL),(183988,'NOU',177163,178579,0,0,NULL,NULL),(183989,'NOU',177164,178580,0,0,NULL,NULL),(183990,'NOU',177165,178581,0,0,NULL,NULL),(183991,'NOU',112334,178582,0,0,NULL,NULL),(183992,'NOU',177166,178583,0,0,NULL,NULL),(183993,'NOU',177167,178584,0,0,NULL,NULL),(183994,'NOU',177168,178585,0,0,NULL,NULL),(183995,'NOU',177169,178586,0,0,NULL,NULL),(183996,'NOU',177170,178587,0,0,NULL,NULL),(183997,'NOU',177171,178588,0,0,NULL,NULL),(183998,'NOU',177172,178589,0,0,NULL,NULL),(183999,'NOU',177173,178590,0,0,NULL,NULL),(184000,'NOU',177174,178591,0,0,NULL,NULL),(184001,'NOU',177175,178592,0,0,NULL,NULL),(184002,'NOU',5343,178593,0,0,NULL,NULL),(184003,'NOU',177176,178594,0,0,NULL,NULL),(184004,'NOU',177177,178595,0,0,NULL,NULL),(184005,'NOU',177178,178596,0,0,NULL,NULL),(184006,'NOU',177179,178597,0,0,NULL,NULL),(184007,'NOU',177180,178598,0,0,NULL,NULL),(184008,'NOU',177181,178599,0,0,NULL,NULL),(184009,'NOU',177182,178600,0,0,NULL,NULL),(184010,'NOU',177183,178601,0,0,NULL,NULL),(184011,'NOU',177184,178602,0,0,NULL,NULL),(184012,'NOU',177185,178603,0,0,NULL,NULL),(184013,'NOU',177186,178604,0,0,NULL,NULL),(184014,'NOU',177187,178605,0,0,NULL,NULL),(184015,'NOU',120566,178606,0,0,NULL,NULL),(184016,'NOU',177188,178607,0,0,NULL,NULL),(184017,'NOU',177189,178608,0,0,NULL,NULL),(184018,'NOU',177190,178609,0,0,NULL,NULL),(184019,'NOU',177191,178610,0,0,NULL,NULL),(184020,'NOU',177192,178611,0,0,NULL,NULL),(184021,'NOU',177193,178612,0,0,NULL,NULL),(184022,'NOU',177194,178613,0,0,NULL,NULL),(184023,'NOU',177195,178614,0,0,NULL,NULL),(184024,'NOU',177196,178615,0,0,NULL,NULL),(184025,'NOU',177197,178616,0,0,NULL,NULL),(184026,'NOU',177198,178617,0,0,NULL,NULL),(184027,'NOU',177199,178618,0,0,NULL,NULL),(184028,'NOU',177200,178619,0,0,NULL,NULL),(184029,'NOU',177201,178620,0,0,NULL,NULL),(184030,'NOU',177202,178621,0,0,NULL,NULL),(184031,'NOU',177203,178622,0,0,NULL,NULL),(184032,'NOU',177204,178623,0,0,NULL,NULL),(184033,'NOU',177205,178624,0,0,NULL,NULL),(184034,'NOU',177206,178625,0,0,NULL,NULL),(184035,'NOU',177207,178626,0,0,NULL,NULL),(184036,'NOU',177208,178627,0,0,NULL,NULL),(184037,'NOU',177209,178628,0,0,NULL,NULL),(184038,'NOU',177210,178629,0,0,NULL,NULL),(184039,'NOU',177211,178630,0,0,NULL,NULL),(184040,'NOU',177212,178631,0,0,NULL,NULL),(184041,'NOU',177213,178632,0,0,NULL,NULL),(184042,'NOU',177214,178633,0,0,NULL,NULL),(184043,'NOU',177215,178634,0,0,NULL,NULL),(184044,'NOU',177216,178635,0,0,NULL,NULL),(184045,'NOU',177217,178636,0,0,NULL,NULL),(184046,'NOU',33845,178637,0,0,NULL,NULL),(184047,'NOU',177218,178638,0,0,NULL,NULL),(184048,'NOU',177219,178639,0,0,NULL,NULL),(184049,'NOU',177220,178640,0,0,NULL,NULL),(184050,'NOU',177221,178641,0,0,NULL,NULL),(184051,'NOU',177222,178642,0,0,NULL,NULL),(184052,'NOU',177223,178643,0,0,NULL,NULL),(184053,'NOU',177224,178644,0,0,NULL,NULL),(184054,'NOU',177225,178645,0,0,NULL,NULL),(184055,'NOU',177226,178646,0,0,NULL,NULL),(184056,'NOU',177227,178647,0,0,NULL,NULL),(184057,'NOU',177228,178648,0,0,NULL,NULL),(184058,'NOU',177229,178649,0,0,NULL,NULL),(184059,'NOU',177230,178650,0,0,NULL,NULL),(184060,'NOU',177231,178651,0,0,NULL,NULL),(184061,'NOU',177232,178652,0,0,NULL,NULL),(184062,'NOU',177233,178653,0,0,NULL,NULL),(184063,'NOU',177234,178654,0,0,NULL,NULL),(184064,'NOU',177235,178655,0,0,NULL,NULL),(184065,'NOU',177236,178656,0,0,NULL,NULL),(184066,'NOU',177237,178657,0,0,NULL,NULL),(184067,'NOU',177238,178658,0,0,NULL,NULL),(184068,'NOU',177239,178659,0,0,NULL,NULL),(184069,'NOU',177240,178660,0,0,NULL,NULL),(184070,'NOU',177241,178661,0,0,NULL,NULL),(184071,'NOU',177242,178662,0,0,NULL,NULL),(184072,'NOU',177243,178663,0,0,NULL,NULL),(184073,'NOU',177244,178664,0,0,NULL,NULL),(184074,'NOU',177245,178665,0,0,NULL,NULL),(184075,'NOU',177246,178666,0,0,NULL,NULL),(184076,'NOU',177247,178667,0,0,NULL,NULL),(184077,'NOU',177248,178668,0,0,NULL,NULL),(184078,'NOU',177249,178669,0,0,NULL,NULL),(184079,'NOU',177250,178670,0,0,NULL,NULL),(184080,'NOU',177251,178671,0,0,NULL,NULL),(184081,'NOU',177252,178672,0,0,NULL,NULL),(184082,'NOU',121483,178673,0,0,NULL,NULL),(184083,'NOU',177253,178674,0,0,NULL,NULL),(184084,'NOU',177254,178675,0,0,NULL,NULL),(184085,'NOU',177255,178676,0,0,NULL,NULL),(184086,'NOU',177256,178677,0,0,NULL,NULL),(184087,'NOU',177257,178678,0,0,NULL,NULL),(184088,'NOU',177258,178679,0,0,NULL,NULL),(184089,'NOU',177259,178680,0,0,NULL,NULL),(184090,'NOU',177260,178681,0,0,NULL,NULL),(184091,'NOU',177261,178682,0,0,NULL,NULL),(184092,'NOU',35812,178683,0,0,NULL,NULL),(184093,'NOU',177262,178684,0,0,NULL,NULL),(184094,'NOU',177263,178685,0,0,NULL,NULL),(184095,'NOU',177264,178686,0,0,NULL,NULL),(184096,'NOU',177265,178687,0,0,NULL,NULL),(184097,'NOU',164485,178688,0,0,NULL,NULL),(184098,'NOU',177266,178689,0,0,NULL,NULL),(184099,'NOU',177267,178690,0,0,NULL,NULL),(184100,'NOU',177268,178691,0,0,NULL,NULL),(184101,'NOU',133391,178692,0,0,NULL,NULL),(184102,'NOU',177269,178693,0,0,NULL,NULL),(184103,'NOU',177270,178694,0,0,NULL,NULL),(184104,'NOU',177271,178695,0,0,NULL,NULL),(184105,'NOU',177272,178696,0,0,NULL,NULL),(184106,'NOU',177273,178697,0,0,NULL,NULL),(184107,'NOU',177274,178698,0,0,NULL,NULL),(184108,'NOU',177275,178699,0,0,NULL,NULL),(184109,'NOU',177276,178700,0,0,NULL,NULL),(184110,'NOU',177277,178701,0,0,NULL,NULL),(184111,'NOU',177278,178702,0,0,NULL,NULL),(184112,'NOU',177279,178703,0,0,NULL,NULL),(184113,'NOU',177280,178704,0,0,NULL,NULL),(184114,'NOU',177281,178705,0,0,NULL,NULL),(184115,'NOU',177282,178706,0,0,NULL,NULL),(184116,'NOU',177283,178707,0,0,NULL,NULL),(184117,'NOU',177284,178708,0,0,NULL,NULL),(184118,'NOU',177285,178709,0,0,NULL,NULL),(184119,'NOU',177286,178710,0,0,NULL,NULL),(184120,'NOU',177287,178711,0,0,NULL,NULL),(184121,'NOU',177288,178712,0,0,NULL,NULL),(184122,'NOU',177289,178713,0,0,NULL,NULL),(184123,'NOU',177290,178714,0,0,NULL,NULL),(184124,'NOU',177291,178715,0,0,NULL,NULL),(184125,'NOU',177292,178716,0,0,NULL,NULL),(184126,'NOU',177293,178717,0,0,NULL,NULL),(184127,'NOU',177294,178718,0,0,NULL,NULL),(184128,'NOU',177295,178719,0,0,NULL,NULL),(184129,'NOU',177296,178720,0,0,NULL,NULL),(184130,'NOU',177297,178721,0,0,NULL,NULL),(184131,'NOU',177298,178722,0,0,NULL,NULL),(184132,'NOU',177299,178723,0,0,NULL,NULL),(184133,'NOU',177300,178724,0,0,NULL,NULL),(184134,'NOU',177301,178725,0,0,NULL,NULL),(184135,'NOU',177302,178726,0,0,NULL,NULL),(184136,'NOU',177303,178727,0,0,NULL,NULL),(184137,'NOU',177304,178728,0,0,NULL,NULL),(184138,'NOU',177305,178729,0,0,NULL,NULL),(184139,'NOU',177306,178730,0,0,NULL,NULL),(184140,'NOU',177307,178731,0,0,NULL,NULL),(184141,'NOU',177308,178732,0,0,NULL,NULL),(184142,'NOU',177309,178733,0,0,NULL,NULL),(184143,'NOU',177310,178734,0,0,NULL,NULL),(184144,'NOU',177311,178735,0,0,NULL,NULL),(184145,'NOU',177312,178736,0,0,NULL,NULL),(184146,'NOU',177313,178737,0,0,NULL,NULL),(184147,'NOU',111868,178738,0,0,NULL,NULL),(184148,'NOU',177314,178739,0,0,NULL,NULL),(184149,'NOU',177315,178740,0,0,NULL,NULL),(184150,'NOU',177316,178741,0,0,NULL,NULL),(184151,'NOU',177317,178742,0,0,NULL,NULL),(184152,'NOU',177318,178743,0,0,NULL,NULL),(184153,'NOU',177319,178744,0,0,NULL,NULL),(184154,'NOU',177320,178745,0,0,NULL,NULL),(184155,'NOU',177321,178746,0,0,NULL,NULL),(184156,'NOU',177322,178747,0,0,NULL,NULL),(184157,'NOU',177323,178748,0,0,NULL,NULL),(184158,'NOU',177324,178749,0,0,NULL,NULL),(184159,'NOU',177325,178750,0,0,NULL,NULL),(184160,'NOU',177326,178751,0,0,NULL,NULL),(184161,'NOU',177327,178752,0,0,NULL,NULL),(184162,'NOU',177328,178753,0,0,NULL,NULL),(184163,'NOU',177329,178754,0,0,NULL,NULL),(184164,'NOU',177330,178755,0,0,NULL,NULL),(184165,'NOU',177331,178756,0,0,NULL,NULL),(184166,'NOU',177332,178757,0,0,NULL,NULL),(184167,'NOU',177333,178758,0,0,NULL,NULL),(184168,'NOU',177334,178759,0,0,NULL,NULL),(184169,'NOU',177335,178760,0,0,NULL,NULL),(184170,'NOU',177336,178761,0,0,NULL,NULL),(184171,'NOU',177337,178762,0,0,NULL,NULL),(184172,'NOU',11986,178763,0,0,NULL,NULL),(184173,'NOU',177338,178764,0,0,NULL,NULL),(184174,'NOU',177339,178765,0,0,NULL,NULL),(184175,'NOU',69592,178766,0,0,NULL,NULL),(184176,'NOU',177340,178767,0,0,NULL,NULL),(184177,'NOU',177341,178768,0,0,NULL,NULL),(184178,'NOU',177342,178769,0,0,NULL,NULL),(184179,'NOU',177343,178770,0,0,NULL,NULL),(184180,'NOU',177344,178771,0,0,NULL,NULL),(184181,'NOU',177345,178772,0,0,NULL,NULL),(184182,'NOU',177346,178773,0,0,NULL,NULL),(184183,'NOU',177347,178774,0,0,NULL,NULL),(184184,'NOU',177348,178775,0,0,NULL,NULL),(184185,'NOU',177349,178776,0,0,NULL,NULL),(184186,'NOU',177350,178777,0,0,NULL,NULL),(184187,'NOU',29102,178778,0,0,NULL,NULL),(184188,'NOU',177351,178779,0,0,NULL,NULL),(184189,'NOU',177352,178780,0,0,NULL,NULL),(184190,'NOU',177353,178781,0,0,NULL,NULL),(184191,'NOU',177354,178782,0,0,NULL,NULL),(184192,'NOU',177355,178783,0,0,NULL,NULL),(184193,'NOU',40950,178784,0,0,NULL,NULL),(184194,'NOU',177356,178785,0,0,NULL,NULL),(184195,'NOU',177357,178786,0,0,NULL,NULL),(184196,'NOU',177358,178787,0,0,NULL,NULL),(184197,'NOU',177359,178788,0,0,NULL,NULL),(184198,'NOU',177360,178789,0,0,NULL,NULL),(184199,'NOU',177361,178790,0,0,NULL,NULL),(184200,'NOU',177362,178791,0,0,NULL,NULL),(184201,'NOU',177363,178792,0,0,NULL,NULL),(184202,'NOU',177364,178793,0,0,NULL,NULL),(184203,'NOU',177365,178794,0,0,NULL,NULL),(184204,'NOU',177366,178795,0,0,NULL,NULL),(184205,'NOU',177367,178796,0,0,NULL,NULL),(184206,'NOU',177368,178797,0,0,NULL,NULL),(184207,'NOU',177369,178798,0,0,NULL,NULL),(184208,'NOU',177370,178799,0,0,NULL,NULL),(184209,'NOU',177371,178800,0,0,NULL,NULL),(184210,'NOU',177372,178801,0,0,NULL,NULL),(184211,'NOU',177373,178802,0,0,NULL,NULL),(184212,'NOU',177374,178803,0,0,NULL,NULL),(184213,'NOU',177375,178804,0,0,NULL,NULL),(184214,'NOU',177376,178805,0,0,NULL,NULL),(184215,'NOU',177377,178806,0,0,NULL,NULL),(184216,'NOU',177378,178807,0,0,NULL,NULL),(184217,'NOU',177379,178808,0,0,NULL,NULL),(184218,'NOU',177380,178809,0,0,NULL,NULL),(184219,'NOU',177381,178810,0,0,NULL,NULL),(184220,'NOU',177382,178811,0,0,NULL,NULL),(184221,'NOU',177383,178812,0,0,NULL,NULL),(184222,'NOU',177384,178813,0,0,NULL,NULL),(184223,'NOU',61241,178814,0,0,NULL,NULL),(184224,'NOU',177385,178815,0,0,NULL,NULL),(184225,'NOU',177386,178816,0,0,NULL,NULL),(184226,'NOU',177387,178817,0,0,NULL,NULL),(184227,'NOU',177388,178818,0,0,NULL,NULL),(184228,'NOU',177389,178819,0,0,NULL,NULL),(184229,'NOU',177390,178820,0,0,NULL,NULL),(184230,'NOU',177391,178821,0,0,NULL,NULL),(184231,'NOU',177392,178822,0,0,NULL,NULL),(184232,'NOU',177393,178823,0,0,NULL,NULL),(184233,'NOU',177394,178824,0,0,NULL,NULL),(184234,'NOU',177395,178825,0,0,NULL,NULL),(184235,'NOU',177396,178826,0,0,NULL,NULL),(184236,'NOU',177397,178827,0,0,NULL,NULL),(184237,'NOU',177398,178828,0,0,NULL,NULL),(184238,'NOU',177399,178829,0,0,NULL,NULL),(184239,'NOU',177400,178830,0,0,NULL,NULL),(184240,'NOU',177401,178831,0,0,NULL,NULL),(184241,'NOU',177402,178832,0,0,NULL,NULL),(184242,'NOU',177403,178833,0,0,NULL,NULL),(184243,'NOU',177404,178834,0,0,NULL,NULL),(184244,'NOU',177405,178835,0,0,NULL,NULL),(184245,'NOU',177406,178836,0,0,NULL,NULL),(184246,'NOU',177407,178837,0,0,NULL,NULL),(184247,'NOU',32640,178838,0,0,NULL,NULL),(184248,'NOU',177408,178839,0,0,NULL,NULL),(184249,'NOU',177409,178840,0,0,NULL,NULL),(184250,'NOU',177410,178841,0,0,NULL,NULL),(184251,'NOU',177411,178842,0,0,NULL,NULL),(184252,'NOU',177412,178843,0,0,NULL,NULL),(184253,'NOU',177413,178844,0,0,NULL,NULL),(184254,'NOU',177414,178845,0,0,NULL,NULL),(184255,'NOU',177415,178846,0,0,NULL,NULL),(184256,'NOU',177416,178847,0,0,NULL,NULL),(184257,'NOU',177417,178848,0,0,NULL,NULL),(184258,'NOU',177418,178849,0,0,NULL,NULL),(184259,'NOU',177419,178850,0,0,NULL,NULL),(184260,'NOU',177420,178851,0,0,NULL,NULL),(184261,'NOU',177421,178852,0,0,NULL,NULL),(184262,'NOU',177422,178853,0,0,NULL,NULL),(184263,'NOU',177423,178854,0,0,NULL,NULL),(184264,'NOU',177424,178855,0,0,NULL,NULL),(184265,'NOU',177425,178856,0,0,NULL,NULL),(184266,'NOU',107257,178857,0,0,NULL,NULL),(184267,'NOU',177426,178858,0,0,NULL,NULL),(184268,'NOU',177427,178859,0,0,NULL,NULL),(184269,'NOU',177428,178860,0,0,NULL,NULL),(184270,'NOU',177429,178861,0,0,NULL,NULL),(184271,'NOU',177430,178862,0,0,NULL,NULL),(184272,'NOU',177431,178863,0,0,NULL,NULL),(184273,'NOU',177432,178864,0,0,NULL,NULL),(184274,'NOU',177433,178865,0,0,NULL,NULL),(184275,'NOU',177434,178866,0,0,NULL,NULL),(184276,'NOU',14800,178867,0,0,NULL,NULL),(184277,'NOU',177435,178868,0,0,NULL,NULL),(184278,'NOU',177436,178869,0,0,NULL,NULL),(184279,'NOU',83852,178870,0,0,NULL,NULL),(184280,'NOU',177437,178871,0,0,NULL,NULL),(184281,'NOU',177438,178872,0,0,NULL,NULL),(184282,'NOU',177439,178873,0,0,NULL,NULL),(184283,'NOU',177440,178874,0,0,NULL,NULL),(184284,'NOU',177441,178875,0,0,NULL,NULL),(184285,'NOU',177442,178876,0,0,NULL,NULL),(184286,'NOU',177443,178877,0,0,NULL,NULL),(184287,'NOU',177444,178878,0,0,NULL,NULL),(184288,'NOU',177445,178879,0,0,NULL,NULL),(184289,'NOU',177446,178880,0,0,NULL,NULL),(184290,'NOU',177447,178881,0,0,NULL,NULL),(184291,'NOU',177448,178882,0,0,NULL,NULL),(184292,'NOU',9901,178883,0,0,NULL,NULL),(184293,'NOU',177449,178884,0,0,NULL,NULL),(184294,'NOU',177450,178885,0,0,NULL,NULL),(184295,'NOU',177451,178886,0,0,NULL,NULL),(184296,'NOU',177452,178887,0,0,NULL,NULL),(184297,'NOU',177453,178888,0,0,NULL,NULL),(184298,'NOU',177454,178889,0,0,NULL,NULL),(184299,'NOU',80689,178890,0,0,NULL,NULL),(184300,'NOU',177455,178891,0,0,NULL,NULL),(184301,'NOU',177456,178892,0,0,NULL,NULL),(184302,'NOU',177457,178893,0,0,NULL,NULL),(184303,'NOU',177458,178894,0,0,NULL,NULL),(184304,'NOU',177459,178895,0,0,NULL,NULL),(184305,'NOU',177460,178896,0,0,NULL,NULL),(184306,'NOU',177461,178897,0,0,NULL,NULL),(184307,'NOU',177462,178898,0,0,NULL,NULL),(184308,'NOU',177463,178899,0,0,NULL,NULL),(184309,'NOU',177464,178900,0,0,NULL,NULL),(184310,'NOU',177465,178901,0,0,NULL,NULL),(184311,'NOU',177466,178902,0,0,NULL,NULL),(184312,'NOU',177467,178903,0,0,NULL,NULL),(184313,'NOU',177468,178904,0,0,NULL,NULL),(184314,'NOU',177469,178905,0,0,NULL,NULL),(184315,'NOU',177470,178906,0,0,NULL,NULL),(184316,'NOU',177471,178907,0,0,NULL,NULL),(184317,'NOU',177472,178908,0,0,NULL,NULL),(184318,'NOU',177473,178909,0,0,NULL,NULL),(184319,'NOU',177474,178910,0,0,NULL,NULL),(184320,'NOU',177475,178911,0,0,NULL,NULL),(184321,'NOU',177476,178912,0,0,NULL,NULL),(184322,'NOU',177477,178913,0,0,NULL,NULL),(184323,'NOU',177478,178914,0,0,NULL,NULL),(184324,'NOU',177479,178915,0,0,NULL,NULL),(184325,'NOU',177480,178916,0,0,NULL,NULL),(184326,'NOU',177481,178917,0,0,NULL,NULL),(184327,'NOU',177482,178918,0,0,NULL,NULL),(184328,'NOU',177483,178919,0,0,NULL,NULL),(184329,'NOU',177484,178920,0,0,NULL,NULL),(184330,'NOU',177485,178921,0,0,NULL,NULL),(184331,'NOU',177486,178922,0,0,NULL,NULL),(184332,'NOU',177487,178923,0,0,NULL,NULL),(184333,'NOU',177488,178924,0,0,NULL,NULL),(184334,'NOU',177489,178925,0,0,NULL,NULL),(184335,'NOU',177490,178926,0,0,NULL,NULL),(184336,'NOU',177491,178927,0,0,NULL,NULL),(184337,'NOU',177492,178928,0,0,NULL,NULL),(184338,'NOU',177493,178929,0,0,NULL,NULL),(184339,'NOU',177494,178930,0,0,NULL,NULL),(184340,'NOU',177495,178931,0,0,NULL,NULL),(184341,'NOU',177496,178932,0,0,NULL,NULL),(184342,'NOU',177497,178933,0,0,NULL,NULL),(184343,'NOU',177498,178934,0,0,NULL,NULL),(184344,'NOU',177499,178935,0,0,NULL,NULL),(184345,'NOU',177500,178936,0,0,NULL,NULL),(184346,'NOU',177501,178937,0,0,NULL,NULL),(184347,'NOU',177502,178938,0,0,NULL,NULL),(184348,'NOU',177503,178939,0,0,NULL,NULL),(184349,'NOU',177504,178940,0,0,NULL,NULL),(184350,'NOU',177505,178941,0,0,NULL,NULL),(184351,'NOU',177506,178942,0,0,NULL,NULL),(184352,'NOU',177507,178943,0,0,NULL,NULL),(184353,'NOU',177508,178944,0,0,NULL,NULL),(184354,'NOU',177509,178945,0,0,NULL,NULL),(184355,'NOU',177510,178946,0,0,NULL,NULL),(184356,'NOU',177511,178947,0,0,NULL,NULL),(184357,'NOU',177512,178948,0,0,NULL,NULL),(184358,'NOU',177513,178949,0,0,NULL,NULL),(184359,'NOU',177514,178950,0,0,NULL,NULL),(184360,'NOU',177515,178951,0,0,NULL,NULL),(184361,'NOU',177516,178952,0,0,NULL,NULL),(184362,'NOU',177517,178953,0,0,NULL,NULL),(184363,'NOU',177518,178954,0,0,NULL,NULL),(184364,'NOU',177519,178955,0,0,NULL,NULL),(184365,'NOU',177520,178956,0,0,NULL,NULL),(184366,'NOU',177521,178957,0,0,NULL,NULL),(184367,'NOU',177522,178958,0,0,NULL,NULL),(184368,'NOU',21461,178959,0,0,NULL,NULL),(184369,'NOU',177523,178960,0,0,NULL,NULL),(184370,'NOU',177524,178961,0,0,NULL,NULL),(184371,'NOU',177525,178962,0,0,NULL,NULL),(184372,'NOU',177526,178963,0,0,NULL,NULL),(184373,'NOU',177527,178964,0,0,NULL,NULL),(184374,'NOU',177528,178965,0,0,NULL,NULL),(184375,'NOU',177529,178966,0,0,NULL,NULL),(184376,'NOU',177530,178967,0,0,NULL,NULL),(184377,'NOU',177531,178968,0,0,NULL,NULL),(184378,'NOU',177532,178969,0,0,NULL,NULL),(184379,'NOU',177533,178970,0,0,NULL,NULL),(184380,'NOU',177534,178971,0,0,NULL,NULL),(184381,'NOU',177535,178972,0,0,NULL,NULL),(184382,'NOU',177536,178973,0,0,NULL,NULL),(184383,'NOU',177537,178974,0,0,NULL,NULL),(184384,'NOU',177538,178975,0,0,NULL,NULL),(184385,'NOU',177539,178976,0,0,NULL,NULL),(184386,'NOU',177540,178977,0,0,NULL,NULL),(184387,'NOU',177541,178978,0,0,NULL,NULL),(184388,'NOU',177542,178979,0,0,NULL,NULL),(184389,'NOU',177543,178980,0,0,NULL,NULL),(184390,'NOU',177544,178981,0,0,NULL,NULL),(184391,'NOU',177545,178982,0,0,NULL,NULL),(184392,'NOU',177546,178983,0,0,NULL,NULL),(184393,'NOU',177547,178984,0,0,NULL,NULL),(184394,'NOU',177548,178985,0,0,NULL,NULL),(184395,'NOU',177549,178986,0,0,NULL,NULL),(184396,'NOU',79713,178987,0,0,NULL,NULL),(184397,'NOU',177550,178988,0,0,NULL,NULL),(184398,'NOU',177551,178989,0,0,NULL,NULL),(184399,'NOU',177552,178990,0,0,NULL,NULL),(184400,'NOU',177553,178991,0,0,NULL,NULL),(184401,'NOU',177554,178992,0,0,NULL,NULL),(184402,'NOU',177555,178993,0,0,NULL,NULL),(184403,'NOU',177556,178994,0,0,NULL,NULL),(184404,'NOU',177557,178995,0,0,NULL,NULL),(184405,'NOU',177558,178996,0,0,NULL,NULL),(184406,'NOU',177559,178997,0,0,NULL,NULL),(184407,'NOU',177560,178998,0,0,NULL,NULL),(184408,'NOU',177561,178999,0,0,NULL,NULL),(184409,'NOU',177562,179000,0,0,NULL,NULL),(184410,'NOU',177563,179001,0,0,NULL,NULL),(184411,'NOU',177564,179002,0,0,NULL,NULL),(184412,'NOU',124067,179003,0,0,NULL,NULL),(184413,'NOU',177565,179004,0,0,NULL,NULL),(184414,'NOU',177566,179005,0,0,NULL,NULL),(184415,'NOU',177567,179006,0,0,NULL,NULL),(184416,'NOU',177568,179007,0,0,NULL,NULL),(184417,'NOU',177569,179008,0,0,NULL,NULL),(184418,'NOU',177570,179009,0,0,NULL,NULL),(184419,'NOU',177571,179010,0,0,NULL,NULL),(184420,'NOU',177572,179011,0,0,NULL,NULL),(184421,'NOU',177573,179012,0,0,NULL,NULL),(184422,'NOU',20644,179013,0,0,NULL,NULL),(184423,'NOU',177574,179014,0,0,NULL,NULL),(184424,'NOU',177575,179015,0,0,NULL,NULL),(184425,'NOU',177576,179016,0,0,NULL,NULL),(184426,'NOU',177577,179017,0,0,NULL,NULL),(184427,'NOU',177578,179018,0,0,NULL,NULL),(184428,'NOU',38368,179019,0,0,NULL,NULL),(184429,'NOU',177579,179020,0,0,NULL,NULL),(184430,'NOU',177580,179021,0,0,NULL,NULL),(184431,'NOU',177581,179022,0,0,NULL,NULL),(184432,'NOU',177582,179023,0,0,NULL,NULL),(184433,'NOU',177583,179024,0,0,NULL,NULL),(184434,'NOU',177584,179025,0,0,NULL,NULL),(184435,'NOU',177585,179026,0,0,NULL,NULL),(184436,'NOU',177586,179027,0,0,NULL,NULL),(184437,'NOU',177587,179028,0,0,NULL,NULL),(184438,'NOU',177588,179029,0,0,NULL,NULL),(184439,'NOU',177589,179030,0,0,NULL,NULL),(184440,'NOU',177590,179031,0,0,NULL,NULL),(184441,'NOU',177591,179032,0,0,NULL,NULL),(184442,'NOU',177592,179033,0,0,NULL,NULL),(184443,'NOU',177593,179034,0,0,NULL,NULL),(184444,'NOU',177594,179035,0,0,NULL,NULL),(184445,'NOU',177595,179036,0,0,NULL,NULL),(184446,'NOU',177596,179037,0,0,NULL,NULL),(184447,'NOU',177597,179038,0,0,NULL,NULL),(184448,'NOU',177598,179039,0,0,NULL,NULL),(184449,'NOU',177599,179040,0,0,NULL,NULL),(184450,'NOU',177600,179041,0,0,NULL,NULL),(184451,'NOU',177601,179042,0,0,NULL,NULL),(184452,'NOU',177602,179043,0,0,NULL,NULL),(184453,'NOU',177603,179044,0,0,NULL,NULL),(184454,'NOU',177604,179045,0,0,NULL,NULL),(184455,'NOU',14486,179046,0,0,NULL,NULL),(184456,'NOU',177605,179047,0,0,NULL,NULL),(184457,'NOU',177606,179048,0,0,NULL,NULL),(184458,'NOU',30533,179049,0,0,NULL,NULL),(184459,'NOU',177607,179050,0,0,NULL,NULL),(184460,'NOU',177608,179051,0,0,NULL,NULL),(184461,'NOU',177609,179052,0,0,NULL,NULL),(184462,'NOU',177610,179053,0,0,NULL,NULL),(184463,'NOU',177611,179054,0,0,NULL,NULL),(184464,'NOU',177612,179055,0,0,NULL,NULL),(184465,'NOU',177613,179056,0,0,NULL,NULL),(184466,'NOU',177614,179057,0,0,NULL,NULL),(184467,'NOU',177615,179058,0,0,NULL,NULL),(184468,'NOU',177616,179059,0,0,NULL,NULL),(184469,'NOU',177617,179060,0,0,NULL,NULL),(184470,'NOU',177618,179061,0,0,NULL,NULL),(184471,'NOU',177619,179062,0,0,NULL,NULL),(184472,'NOU',177620,179063,0,0,NULL,NULL),(184473,'NOU',177621,179064,0,0,NULL,NULL),(184474,'NOU',177622,179065,0,0,NULL,NULL),(184475,'NOU',177623,179066,0,0,NULL,NULL),(184476,'NOU',177624,179067,0,0,NULL,NULL),(184477,'NOU',177625,179068,0,0,NULL,NULL),(184478,'NOU',177626,179069,0,0,NULL,NULL),(184479,'NOU',177627,179070,0,0,NULL,NULL),(184480,'NOU',177628,179071,0,0,NULL,NULL),(184481,'NOU',177629,179072,0,0,NULL,NULL),(184482,'NOU',177630,179073,0,0,NULL,NULL),(184483,'NOU',177631,179074,0,0,NULL,NULL),(184484,'NOU',177632,179075,0,0,NULL,NULL),(184485,'NOU',177633,179076,0,0,NULL,NULL),(184486,'NOU',177634,179077,0,0,NULL,NULL),(184487,'NOU',177635,179078,0,0,NULL,NULL),(184488,'NOU',177636,179079,0,0,NULL,NULL),(184489,'NOU',177637,179080,0,0,NULL,NULL),(184490,'NOU',177638,179081,0,0,NULL,NULL),(184491,'NOU',177639,179082,0,0,NULL,NULL),(184492,'NOU',177640,179083,0,0,NULL,NULL),(184493,'NOU',177641,179084,0,0,NULL,NULL),(184494,'NOU',177642,179085,0,0,NULL,NULL),(184495,'NOU',177643,179086,0,0,NULL,NULL),(184496,'NOU',162552,179087,0,0,NULL,NULL),(184497,'NOU',177644,179088,0,0,NULL,NULL),(184498,'NOU',177645,179089,0,0,NULL,NULL),(184499,'NOU',177646,179090,0,0,NULL,NULL),(184500,'NOU',177647,179091,0,0,NULL,NULL),(184501,'NOU',177648,179092,0,0,NULL,NULL),(184502,'NOU',16762,179093,0,0,NULL,NULL),(184503,'NOU',177649,179094,0,0,NULL,NULL),(184504,'NOU',177650,179095,0,0,NULL,NULL),(184505,'NOU',177651,179096,0,0,NULL,NULL),(184506,'NOU',177652,179097,0,0,NULL,NULL),(184507,'NOU',177653,179098,0,0,NULL,NULL),(184508,'NOU',177654,179099,0,0,NULL,NULL),(184509,'NOU',177655,179100,0,0,NULL,NULL),(184510,'NOU',177656,179101,0,0,NULL,NULL),(184511,'NOU',177657,179102,0,0,NULL,NULL),(184512,'NOU',177658,179103,0,0,NULL,NULL),(184513,'NOU',177659,179104,0,0,NULL,NULL),(184514,'NOU',177660,179105,0,0,NULL,NULL),(184515,'NOU',177661,179106,0,0,NULL,NULL),(184516,'NOU',177662,179107,0,0,NULL,NULL),(184517,'NOU',177663,179108,0,0,NULL,NULL),(184518,'NOU',177664,179109,0,0,NULL,NULL),(184519,'NOU',177665,179110,0,0,NULL,NULL),(184520,'NOU',177666,179111,0,0,NULL,NULL),(184521,'NOU',177667,179112,0,0,NULL,NULL),(184522,'NOU',177668,58546,0,0,NULL,NULL),(184523,'NOU',177669,179113,0,0,NULL,NULL),(184524,'NOU',177670,179114,0,0,NULL,NULL),(184525,'NOU',177671,179115,0,0,NULL,NULL),(184526,'NOU',177672,179116,0,0,NULL,NULL),(184527,'NOU',177673,179117,0,0,NULL,NULL),(184528,'NOU',177674,179118,0,0,NULL,NULL),(184529,'NOU',177675,179119,0,0,NULL,NULL),(184530,'NOU',177676,179120,0,0,NULL,NULL),(184531,'NOU',177677,179121,0,0,NULL,NULL),(184532,'NOU',150383,179122,0,0,NULL,NULL),(184533,'NOU',177678,179123,0,0,NULL,NULL),(184534,'NOU',40404,179124,0,0,NULL,NULL),(184535,'NOU',177679,179125,0,0,NULL,NULL),(184536,'NOU',177680,179126,0,0,NULL,NULL),(184537,'NOU',177681,179127,0,0,NULL,NULL),(184538,'NOU',177682,179128,0,0,NULL,NULL),(184539,'NOU',177683,179129,0,0,NULL,NULL),(184540,'NOU',177684,179130,0,0,NULL,NULL),(184541,'NOU',177685,179131,0,0,NULL,NULL),(184542,'NOU',177686,179132,0,0,NULL,NULL),(184543,'NOU',21151,179133,0,0,NULL,NULL),(184544,'NOU',177687,179134,0,0,NULL,NULL),(184545,'NOU',177688,179135,0,0,NULL,NULL),(184546,'NOU',177689,179136,0,0,NULL,NULL),(184547,'NOU',177690,179137,0,0,NULL,NULL),(184548,'NOU',177691,179138,0,0,NULL,NULL),(184549,'NOU',169406,179139,0,0,NULL,NULL),(184550,'NOU',177692,179140,0,0,NULL,NULL),(184551,'NOU',177693,179141,0,0,NULL,NULL),(184552,'NOU',177694,179142,0,0,NULL,NULL),(184553,'NOU',177695,179143,0,0,NULL,NULL),(184554,'NOU',177696,179144,0,0,NULL,NULL),(184555,'NOU',177697,179145,0,0,NULL,NULL),(184556,'NOU',177698,179146,0,0,NULL,NULL),(184557,'NOU',177699,179147,0,0,NULL,NULL),(184558,'NOU',177700,179148,0,0,NULL,NULL),(184559,'NOU',177701,179149,0,0,NULL,NULL),(184560,'NOU',177702,179150,0,0,NULL,NULL),(184561,'NOU',177703,179151,0,0,NULL,NULL),(184562,'NOU',177704,179152,0,0,NULL,NULL),(184563,'NOU',177705,179153,0,0,NULL,NULL),(184564,'NOU',3927,179154,0,0,NULL,NULL),(184565,'NOU',177706,179155,0,0,NULL,NULL),(184566,'NOU',177707,179156,0,0,NULL,NULL),(184567,'NOU',177708,179157,0,0,NULL,NULL),(184568,'NOU',177709,179158,0,0,NULL,NULL),(184569,'NOU',177710,179159,0,0,NULL,NULL),(184570,'NOU',177711,179160,0,0,NULL,NULL),(184571,'NOU',177712,179161,0,0,NULL,NULL),(184572,'NOU',177713,179162,0,0,NULL,NULL),(184573,'NOU',177714,179163,0,0,NULL,NULL),(184574,'NOU',177715,179164,0,0,NULL,NULL),(184575,'NOU',177716,179165,0,0,NULL,NULL),(184576,'NOU',177717,179166,0,0,NULL,NULL),(184577,'NOU',177718,179167,0,0,NULL,NULL),(184578,'NOU',177719,179168,0,0,NULL,NULL),(184579,'NOU',177720,179169,0,0,NULL,NULL),(184580,'NOU',177721,179170,0,0,NULL,NULL),(184581,'NOU',177722,179171,0,0,NULL,NULL),(184582,'NOU',177723,179172,0,0,NULL,NULL),(184583,'NOU',177724,179173,0,0,NULL,NULL),(184584,'NOU',8697,179174,0,0,NULL,NULL),(184585,'NOU',177725,179175,0,0,NULL,NULL),(184586,'NOU',177726,179176,0,0,NULL,NULL),(184587,'NOU',177727,179177,0,0,NULL,NULL),(184588,'NOU',177728,179178,0,0,NULL,NULL),(184589,'NOU',177729,179179,0,0,NULL,NULL),(184590,'NOU',177730,179180,0,0,NULL,NULL),(184591,'NOU',177731,179181,0,0,NULL,NULL),(184592,'NOU',177732,179182,0,0,NULL,NULL),(184593,'NOU',177733,179183,0,0,NULL,NULL),(184594,'NOU',177734,179184,0,0,NULL,NULL),(184595,'NOU',177735,179185,0,0,NULL,NULL),(184596,'NOU',177736,179186,0,0,NULL,NULL),(184597,'NOU',3981,179187,0,0,NULL,NULL),(184598,'NOU',177737,179188,0,0,NULL,NULL),(184599,'NOU',60252,179189,0,0,NULL,NULL),(184600,'NOU',177738,179190,0,0,NULL,NULL),(184601,'NOU',177739,179191,0,0,NULL,NULL),(184602,'NOU',177740,179192,0,0,NULL,NULL),(184603,'NOU',177741,179193,0,0,NULL,NULL),(184604,'NOU',177742,179194,0,0,NULL,NULL),(184605,'NOU',177743,179195,0,0,NULL,NULL),(184606,'NOU',177744,179196,0,0,NULL,NULL),(184607,'NOU',177745,179197,0,0,NULL,NULL),(184608,'NOU',177746,179198,0,0,NULL,NULL),(184609,'NOU',177747,179199,0,0,NULL,NULL),(184610,'NOU',177748,179200,0,0,NULL,NULL),(184611,'NOU',177749,179201,0,0,NULL,NULL),(184612,'NOU',177750,179202,0,0,NULL,NULL),(184613,'NOU',177751,179203,0,0,NULL,NULL),(184614,'NOU',177752,179204,0,0,NULL,NULL),(184615,'NOU',177753,179205,0,0,NULL,NULL),(184616,'NOU',177754,179206,0,0,NULL,NULL),(184617,'NOU',177755,179207,0,0,NULL,NULL),(184618,'NOU',160882,179208,0,0,NULL,NULL),(184619,'NOU',177756,179209,0,0,NULL,NULL),(184620,'NOU',177757,179210,0,0,NULL,NULL),(184621,'NOU',177758,179211,0,0,NULL,NULL),(184622,'NOU',177759,179212,0,0,NULL,NULL),(184623,'NOU',177760,179213,0,0,NULL,NULL),(184624,'NOU',177761,179214,0,0,NULL,NULL),(184625,'NOU',177762,179215,0,0,NULL,NULL),(184626,'NOU',177763,179216,0,0,NULL,NULL),(184627,'NOU',177764,179217,0,0,NULL,NULL),(184628,'NOU',177765,179218,0,0,NULL,NULL),(184629,'NOU',177766,179219,0,0,NULL,NULL),(184630,'NOU',177767,179220,0,0,NULL,NULL),(184631,'NOU',177768,179221,0,0,NULL,NULL),(184632,'NOU',177769,179222,0,0,NULL,NULL),(184633,'NOU',177770,179223,0,0,NULL,NULL),(184634,'NOU',177771,179224,0,0,NULL,NULL),(184635,'NOU',177772,179225,0,0,NULL,NULL),(184636,'NOU',177773,179226,0,0,NULL,NULL),(184637,'NOU',177774,179227,0,0,NULL,NULL),(184638,'NOU',177775,179228,0,0,NULL,NULL),(184639,'NOU',177776,179229,0,0,NULL,NULL),(184640,'NOU',177777,179230,0,0,NULL,NULL),(184641,'NOU',177778,179231,0,0,NULL,NULL),(184642,'NOU',177779,179232,0,0,NULL,NULL),(184643,'NOU',13670,179233,0,0,NULL,NULL),(184644,'NOU',177780,179234,0,0,NULL,NULL),(184645,'NOU',177781,179235,0,0,NULL,NULL),(184646,'NOU',177782,179236,0,0,NULL,NULL),(184647,'NOU',177783,179237,0,0,NULL,NULL),(184648,'NOU',177784,179238,0,0,NULL,NULL),(184649,'NOU',177785,179239,0,0,NULL,NULL),(184650,'NOU',177786,179240,0,0,NULL,NULL),(184651,'NOU',177787,179241,0,0,NULL,NULL),(184652,'NOU',177788,179242,0,0,NULL,NULL),(184653,'NOU',177789,179243,0,0,NULL,NULL),(184654,'NOU',177790,179244,0,0,NULL,NULL),(184655,'NOU',177791,179245,0,0,NULL,NULL),(184656,'NOU',177792,179246,0,0,NULL,NULL),(184657,'NOU',177793,179247,0,0,NULL,NULL),(184658,'NOU',177794,179248,0,0,NULL,NULL),(184659,'NOU',177795,179249,0,0,NULL,NULL),(184660,'NOU',177796,179250,0,0,NULL,NULL),(184661,'NOU',177797,179251,0,0,NULL,NULL),(184662,'NOU',177798,179252,0,0,NULL,NULL),(184663,'NOU',177799,179253,0,0,NULL,NULL),(184664,'NOU',177800,179254,0,0,NULL,NULL),(184665,'NOU',177801,179255,0,0,NULL,NULL),(184666,'NOU',177802,179256,0,0,NULL,NULL),(184667,'NOU',177803,179257,0,0,NULL,NULL),(184668,'NOU',177804,179258,0,0,NULL,NULL),(184669,'NOU',122505,179259,0,0,NULL,NULL),(184670,'NOU',177805,179260,0,0,NULL,NULL),(184671,'NOU',177806,179261,0,0,NULL,NULL),(184672,'NOU',177807,179262,0,0,NULL,NULL),(184673,'NOU',177808,179263,0,0,NULL,NULL),(184674,'NOU',177809,179264,0,0,NULL,NULL),(184675,'NOU',177810,179265,0,0,NULL,NULL),(184676,'NOU',177811,179266,0,0,NULL,NULL),(184677,'NOU',177812,179267,0,0,NULL,NULL),(184678,'NOU',177813,179268,0,0,NULL,NULL),(184679,'NOU',177814,179269,0,0,NULL,NULL),(184680,'NOU',177815,179270,0,0,NULL,NULL),(184681,'NOU',177816,179271,0,0,NULL,NULL),(184682,'NOU',177817,179272,0,0,NULL,NULL),(184683,'NOU',177818,179273,0,0,NULL,NULL),(184684,'NOU',177819,179274,0,0,NULL,NULL),(184685,'NOU',177820,179275,0,0,NULL,NULL),(184686,'NOU',177821,179276,0,0,NULL,NULL),(184687,'NOU',177822,179277,0,0,NULL,NULL),(184688,'NOU',177823,179278,0,0,NULL,NULL),(184689,'NOU',177824,179279,0,0,NULL,NULL),(184690,'NOU',177825,179280,0,0,NULL,NULL),(184691,'NOU',177826,179281,0,0,NULL,NULL),(184692,'NOU',177827,179282,0,0,NULL,NULL),(184693,'NOU',177828,179283,0,0,NULL,NULL),(184694,'NOU',177829,179284,0,0,NULL,NULL),(184695,'NOU',16982,179285,0,0,NULL,NULL),(184696,'NOU',177830,179286,0,0,NULL,NULL),(184697,'NOU',177831,179287,0,0,NULL,NULL),(184698,'NOU',177832,179288,0,0,NULL,NULL),(184699,'NOU',177833,179289,0,0,NULL,NULL),(184700,'NOU',177834,179290,0,0,NULL,NULL),(184701,'NOU',177835,179291,0,0,NULL,NULL),(184702,'NOU',177836,179292,0,0,NULL,NULL),(184703,'NOU',177837,179293,0,0,NULL,NULL),(184704,'NOU',177838,179294,0,0,NULL,NULL),(184705,'NOU',99312,179295,0,0,NULL,NULL),(184706,'NOU',177839,179296,0,0,NULL,NULL),(184707,'NOU',177840,179297,0,0,NULL,NULL),(184708,'NOU',177841,179298,0,0,NULL,NULL),(184709,'NOU',177842,179299,0,0,NULL,NULL),(184710,'NOU',177843,179300,0,0,NULL,NULL),(184711,'NOU',177844,179301,0,0,NULL,NULL),(184712,'NOU',15988,179302,0,0,NULL,NULL),(184713,'NOU',177845,179303,0,0,NULL,NULL),(184714,'NOU',177846,179304,0,0,NULL,NULL),(184715,'NOU',177847,179305,0,0,NULL,NULL),(184716,'NOU',177848,179306,0,0,NULL,NULL),(184717,'NOU',177849,179307,0,0,NULL,NULL),(184718,'NOU',177850,179308,0,0,NULL,NULL),(184719,'NOU',177851,179309,0,0,NULL,NULL),(184720,'NOU',177852,179310,0,0,NULL,NULL),(184721,'NOU',177853,179311,0,0,NULL,NULL),(184722,'NOU',177854,179312,0,0,NULL,NULL),(184723,'NOU',177855,179313,0,0,NULL,NULL),(184724,'NOU',177856,179314,0,0,NULL,NULL),(184725,'NOU',177857,179315,0,0,NULL,NULL),(184726,'NOU',177858,179316,0,0,NULL,NULL),(184727,'NOU',177859,179317,0,0,NULL,NULL),(184728,'NOU',177860,179318,0,0,NULL,NULL),(184729,'NOU',177861,179319,0,0,NULL,NULL),(184730,'NOU',177862,179320,0,0,NULL,NULL),(184731,'NOU',177863,179321,0,0,NULL,NULL),(184732,'NOU',177864,179322,0,0,NULL,NULL),(184733,'NOU',177865,179323,0,0,NULL,NULL),(184734,'NOU',177866,179324,0,0,NULL,NULL),(184735,'NOU',177867,179325,0,0,NULL,NULL),(184736,'NOU',177868,179326,0,0,NULL,NULL),(184737,'NOU',177869,179327,0,0,NULL,NULL),(184738,'NOU',177870,179328,0,0,NULL,NULL),(184739,'NOU',177871,179329,0,0,NULL,NULL),(184740,'NOU',177872,179330,0,0,NULL,NULL),(184741,'NOU',177873,179331,0,0,NULL,NULL),(184742,'NOU',177874,179332,0,0,NULL,NULL),(184743,'NOU',177875,179333,0,0,NULL,NULL),(184744,'NOU',177876,179334,0,0,NULL,NULL),(184745,'NOU',177877,179335,0,0,NULL,NULL),(184746,'NOU',177878,179336,0,0,NULL,NULL),(184747,'NOU',177879,179337,0,0,NULL,NULL),(184748,'NOU',177880,179338,0,0,NULL,NULL),(184749,'NOU',177881,179339,0,0,NULL,NULL),(184750,'NOU',177882,179340,0,0,NULL,NULL),(184751,'NOU',177883,179341,0,0,NULL,NULL),(184752,'NOU',177884,179342,0,0,NULL,NULL),(184753,'NOU',177885,179343,0,0,NULL,NULL),(184754,'NOU',177886,179344,0,0,NULL,NULL),(184755,'NOU',177887,179345,0,0,NULL,NULL),(184756,'NOU',177888,179346,0,0,NULL,NULL),(184757,'NOU',177889,179347,0,0,NULL,NULL),(184758,'NOU',177890,179348,0,0,NULL,NULL),(184759,'NOU',177891,179349,0,0,NULL,NULL),(184760,'NOU',177892,179350,0,0,NULL,NULL),(184761,'NOU',177893,179351,0,0,NULL,NULL),(184762,'NOU',177894,179352,0,0,NULL,NULL),(184763,'NOU',78938,179353,0,0,NULL,NULL),(184764,'NOU',177895,179354,0,0,NULL,NULL),(184765,'NOU',177896,179355,0,0,NULL,NULL),(184766,'NOU',177897,179356,0,0,NULL,NULL),(184767,'NOU',6075,179357,0,0,NULL,NULL),(184768,'NOU',177898,179358,0,0,NULL,NULL),(184769,'NOU',177899,179359,0,0,NULL,NULL),(184770,'NOU',177900,179360,0,0,NULL,NULL),(184771,'NOU',177901,179361,0,0,NULL,NULL),(184772,'NOU',177902,179362,0,0,NULL,NULL),(184773,'NOU',177903,179363,0,0,NULL,NULL),(184774,'NOU',177904,179364,0,0,NULL,NULL),(184775,'NOU',177905,179365,0,0,NULL,NULL),(184776,'NOU',177906,179366,0,0,NULL,NULL),(184777,'NOU',177907,179367,0,0,NULL,NULL),(184778,'NOU',177908,179368,0,0,NULL,NULL),(184779,'NOU',177909,179369,0,0,NULL,NULL),(184780,'NOU',177910,179370,0,0,NULL,NULL),(184781,'NOU',177911,179371,0,0,NULL,NULL),(184782,'NOU',177912,179372,0,0,NULL,NULL),(184783,'NOU',177913,179373,0,0,NULL,NULL),(184784,'NOU',120565,43036,0,0,NULL,NULL),(184785,'NOU',177914,179374,0,0,NULL,NULL),(184786,'NOU',177915,179375,0,0,NULL,NULL),(184787,'NOU',15853,92734,0,0,NULL,NULL),(184788,'NOU',177916,179376,0,0,NULL,NULL),(184789,'NOU',177917,179377,0,0,NULL,NULL),(184790,'NOU',177918,179378,0,0,NULL,NULL),(184791,'NOU',177919,179379,0,0,NULL,NULL),(184792,'NOU',177920,179380,0,0,NULL,NULL),(184793,'NOU',177921,179381,0,0,NULL,NULL),(184794,'NOU',177922,179382,0,0,NULL,NULL),(184795,'NOU',177923,179383,0,0,NULL,NULL),(184796,'NOU',17883,179384,0,0,NULL,NULL),(184797,'NOU',177924,179385,0,0,NULL,NULL),(184798,'NOU',177925,179386,0,0,NULL,NULL),(184799,'NOU',177926,179387,0,0,NULL,NULL),(184800,'NOU',177927,179388,0,0,NULL,NULL),(184801,'NOU',177928,179389,0,0,NULL,NULL),(184802,'NOU',177929,179390,0,0,NULL,NULL),(184803,'NOU',177930,179391,0,0,NULL,NULL),(184804,'NOU',177931,179392,0,0,NULL,NULL),(184805,'NOU',177932,179393,0,0,NULL,NULL),(184806,'NOU',177933,179394,0,0,NULL,NULL),(184807,'NOU',177935,179395,0,0,NULL,NULL),(184808,'NOU',177936,179396,0,0,NULL,NULL),(184809,'NOU',177937,179397,0,0,NULL,NULL),(184810,'NOU',177938,179398,0,0,NULL,NULL),(184811,'NOU',177939,179399,0,0,NULL,NULL),(184812,'NOU',177940,179400,0,0,NULL,NULL),(184813,'NOU',177941,179401,0,0,NULL,NULL),(184814,'NOU',44150,179402,0,0,NULL,NULL),(184815,'NOU',177942,179403,0,0,NULL,NULL),(184816,'NOU',177943,179404,0,0,NULL,NULL),(184817,'NOU',177944,179405,0,0,NULL,NULL),(184818,'NOU',177945,179406,0,0,NULL,NULL),(184819,'NOU',177946,179407,0,0,NULL,NULL),(184820,'NOU',177947,179408,0,0,NULL,NULL),(184821,'NOU',177948,179409,0,0,NULL,NULL),(184822,'NOU',177949,179410,0,0,NULL,NULL),(184823,'NOU',177950,179411,0,0,NULL,NULL),(184824,'NOU',177951,179412,0,0,NULL,NULL),(184825,'NOU',177952,179413,0,0,NULL,NULL),(184826,'NOU',177953,179414,0,0,NULL,NULL),(184827,'NOU',177954,179415,0,0,NULL,NULL),(184828,'NOU',177955,179416,0,0,NULL,NULL),(184829,'NOU',177956,179417,0,0,NULL,NULL),(184830,'NOU',177957,179418,0,0,NULL,NULL),(184831,'NOU',177958,179419,0,0,NULL,NULL),(184832,'NOU',177959,179420,0,0,NULL,NULL),(184833,'NOU',177960,179421,0,0,NULL,NULL),(184834,'NOU',177961,179422,0,0,NULL,NULL),(184835,'NOU',177962,179423,0,0,NULL,NULL),(184836,'NOU',177963,179424,0,0,NULL,NULL),(184837,'NOU',177964,179425,0,0,NULL,NULL),(184838,'NOU',177965,179426,0,0,NULL,NULL),(184839,'NOU',177966,179427,0,0,NULL,NULL),(184840,'NOU',177967,179428,0,0,NULL,NULL),(184841,'NOU',177968,179429,0,0,NULL,NULL),(184842,'NOU',177969,179430,0,0,NULL,NULL),(184843,'NOU',177970,179431,0,0,NULL,NULL),(184844,'NOU',177971,179432,0,0,NULL,NULL),(184845,'NOU',177972,179433,0,0,NULL,NULL),(184846,'NOU',177973,179434,0,0,NULL,NULL),(184847,'NOU',177974,179435,0,0,NULL,NULL),(184848,'NOU',36144,179436,0,0,NULL,NULL),(184849,'NOU',177975,179437,0,0,NULL,NULL),(184850,'NOU',177976,179438,0,0,NULL,NULL),(184851,'NOU',177977,179439,0,0,NULL,NULL),(184852,'NOU',177978,179440,0,0,NULL,NULL),(184853,'NOU',177979,179441,0,0,NULL,NULL),(184854,'NOU',177980,179442,0,0,NULL,NULL),(184855,'NOU',177981,179443,0,0,NULL,NULL),(184856,'NOU',177982,179444,0,0,NULL,NULL),(184857,'NOU',177983,179445,0,0,NULL,NULL),(184858,'NOU',177984,179446,0,0,NULL,NULL),(184859,'NOU',39172,179447,0,0,NULL,NULL),(184860,'NOU',177985,179448,0,0,NULL,NULL),(184861,'NOU',177986,179449,0,0,NULL,NULL),(184862,'NOU',177987,179450,0,0,NULL,NULL),(184863,'NOU',177988,179451,0,0,NULL,NULL),(184864,'NOU',177989,179452,0,0,NULL,NULL),(184865,'NOU',177990,179453,0,0,NULL,NULL),(184866,'NOU',177991,179454,0,0,NULL,NULL),(184867,'NOU',177992,179455,0,0,NULL,NULL),(184868,'NOU',177993,179456,0,0,NULL,NULL),(184869,'NOU',177994,179457,0,0,NULL,NULL),(184870,'NOU',177995,179458,0,0,NULL,NULL),(184871,'NOU',177996,179459,0,0,NULL,NULL),(184872,'NOU',177997,179460,0,0,NULL,NULL),(184873,'NOU',177998,179461,0,0,NULL,NULL),(184874,'NOU',177999,179462,0,0,NULL,NULL),(184875,'NOU',178000,179463,0,0,NULL,NULL),(184876,'NOU',178001,179464,0,0,NULL,NULL),(184877,'NOU',178002,179465,0,0,NULL,NULL),(184878,'NOU',178003,179466,0,0,NULL,NULL),(184879,'NOU',178004,179467,0,0,NULL,NULL),(184880,'NOU',178005,179468,0,0,NULL,NULL),(184881,'NOU',178006,179469,0,0,NULL,NULL),(184882,'NOU',178007,179470,0,0,NULL,NULL),(184883,'NOU',178008,179471,0,0,NULL,NULL),(184884,'NOU',178009,179472,0,0,NULL,NULL),(184885,'NOU',178010,179473,0,0,NULL,NULL),(184886,'NOU',178011,179474,0,0,NULL,NULL),(184887,'NOU',178012,179475,0,0,NULL,NULL),(184888,'NOU',178013,179476,0,0,NULL,NULL),(184889,'NOU',178014,179477,0,0,NULL,NULL),(184890,'NOU',178015,179478,0,0,NULL,NULL),(184891,'NOU',26406,179479,0,0,NULL,NULL),(184892,'NOU',178016,179480,0,0,NULL,NULL),(184893,'NOU',178017,179481,0,0,NULL,NULL),(184894,'NOU',178018,179482,0,0,NULL,NULL),(184895,'NOU',178019,179483,0,0,NULL,NULL),(184896,'NOU',178020,179484,0,0,NULL,NULL),(184897,'NOU',178021,179485,0,0,NULL,NULL),(184898,'NOU',178022,179486,0,0,NULL,NULL),(184899,'NOU',178023,179487,0,0,NULL,NULL),(184900,'NOU',178024,179488,0,0,NULL,NULL),(184901,'NOU',178025,179489,0,0,NULL,NULL),(184902,'NOU',178026,179490,0,0,NULL,NULL),(184903,'NOU',178027,179491,0,0,NULL,NULL),(184904,'NOU',178028,179492,0,0,NULL,NULL),(184905,'NOU',178029,179493,0,0,NULL,NULL),(184906,'NOU',46232,179494,0,0,NULL,NULL),(184907,'NOU',178030,179495,0,0,NULL,NULL),(184908,'NOU',178031,179496,0,0,NULL,NULL),(184909,'NOU',178032,179497,0,0,NULL,NULL),(184910,'NOU',178033,179498,0,0,NULL,NULL),(184911,'NOU',178034,179499,0,0,NULL,NULL),(184912,'NOU',178035,179500,0,0,NULL,NULL),(184913,'NOU',178036,179501,0,0,NULL,NULL),(184914,'NOU',178037,179502,0,0,NULL,NULL),(184915,'NOU',178038,179503,0,0,NULL,NULL),(184916,'NOU',178039,179504,0,0,NULL,NULL),(184917,'NOU',178040,179505,0,0,NULL,NULL),(184918,'NOU',178041,179506,0,0,NULL,NULL),(184919,'NOU',178042,179507,0,0,NULL,NULL),(184920,'NOU',178043,179508,0,0,NULL,NULL),(184921,'NOU',178044,179509,0,0,NULL,NULL),(184922,'NOU',178045,179510,0,0,NULL,NULL),(184923,'NOU',178046,179511,0,0,NULL,NULL),(184924,'NOU',178047,179512,0,0,NULL,NULL),(184925,'NOU',178048,179513,0,0,NULL,NULL),(184926,'NOU',178049,179514,0,0,NULL,NULL),(184927,'NOU',178050,179515,0,0,NULL,NULL),(184928,'NOU',178051,179516,0,0,NULL,NULL),(184929,'NOU',178052,179517,0,0,NULL,NULL),(184930,'NOU',178053,179518,0,0,NULL,NULL),(184931,'NOU',178054,179519,0,0,NULL,NULL),(184932,'NOU',178055,179520,0,0,NULL,NULL),(184933,'NOU',178056,179521,0,0,NULL,NULL),(184934,'NOU',178057,179522,0,0,NULL,NULL),(184935,'NOU',178058,179523,0,0,NULL,NULL),(184936,'NOU',86944,179524,0,0,NULL,NULL),(184937,'NOU',178059,179525,0,0,NULL,NULL),(184938,'NOU',178060,179526,0,0,NULL,NULL),(184939,'NOU',178061,179527,0,0,NULL,NULL),(184940,'NOU',178062,179528,0,0,NULL,NULL),(184941,'NOU',178063,179529,0,0,NULL,NULL),(184942,'NOU',178064,179530,0,0,NULL,NULL),(184943,'NOU',81514,179531,0,0,NULL,NULL),(184944,'NOU',178065,179532,0,0,NULL,NULL),(184945,'NOU',178066,179533,0,0,NULL,NULL),(184946,'NOU',96815,179534,0,0,NULL,NULL),(184947,'NOU',178067,179535,0,0,NULL,NULL),(184948,'NOU',178068,179536,0,0,NULL,NULL),(184949,'NOU',178069,179537,0,0,NULL,NULL),(184950,'NOU',88518,179538,0,0,NULL,NULL),(184951,'NOU',178070,179539,0,0,NULL,NULL),(184952,'NOU',178071,179540,0,0,NULL,NULL),(184953,'NOU',178072,179541,0,0,NULL,NULL),(184954,'NOU',178073,179542,0,0,NULL,NULL),(184955,'NOU',178074,179543,0,0,NULL,NULL),(184956,'NOU',178075,179544,0,0,NULL,NULL),(184957,'NOU',178076,179545,0,0,NULL,NULL),(184958,'NOU',178077,179546,0,0,NULL,NULL),(184959,'NOU',178078,179547,0,0,NULL,NULL),(184960,'NOU',178079,179548,0,0,NULL,NULL),(184961,'NOU',178080,179549,0,0,NULL,NULL),(184962,'NOU',178081,179550,0,0,NULL,NULL),(184963,'NOU',178082,179551,0,0,NULL,NULL),(184964,'NOU',178083,179552,0,0,NULL,NULL),(184965,'NOU',178084,179553,0,0,NULL,NULL),(184966,'NOU',178085,179554,0,0,NULL,NULL),(184967,'NOU',178086,179555,0,0,NULL,NULL),(184968,'NOU',178087,179556,0,0,NULL,NULL),(184969,'NOU',178088,179557,0,0,NULL,NULL),(184970,'NOU',178089,179558,0,0,NULL,NULL),(184971,'NOU',178090,179559,0,0,NULL,NULL),(184972,'NOU',178091,179560,0,0,NULL,NULL),(184973,'NOU',178092,179561,0,0,NULL,NULL),(184974,'NOU',178093,179562,0,0,NULL,NULL),(184975,'NOU',178094,179563,0,0,NULL,NULL),(184976,'NOU',178095,179564,0,0,NULL,NULL),(184977,'NOU',178096,179565,0,0,NULL,NULL),(184978,'NOU',178097,179566,0,0,NULL,NULL),(184979,'NOU',178098,179567,0,0,NULL,NULL),(184980,'NOU',178099,179568,0,0,NULL,NULL),(184981,'NOU',178100,179569,0,0,NULL,NULL),(184982,'NOU',178101,179570,0,0,NULL,NULL),(184983,'NOU',107083,179571,0,0,NULL,NULL),(184984,'NOU',178102,179572,0,0,NULL,NULL),(184985,'NOU',178103,179573,0,0,NULL,NULL),(184986,'NOU',178104,179574,0,0,NULL,NULL),(184987,'NOU',178105,179575,0,0,NULL,NULL),(184988,'NOU',178106,179576,0,0,NULL,NULL),(184989,'NOU',178107,179577,0,0,NULL,NULL),(184990,'NOU',50242,179578,0,0,NULL,NULL),(184991,'NOU',178108,179579,0,0,NULL,NULL),(184992,'NOU',178109,179580,0,0,NULL,NULL),(184993,'NOU',178110,179581,0,0,NULL,NULL),(184994,'NOU',178111,179582,0,0,NULL,NULL),(184995,'NOU',178112,179583,0,0,NULL,NULL),(184996,'NOU',178113,179584,0,0,NULL,NULL),(184997,'NOU',178114,179585,0,0,NULL,NULL),(184998,'NOU',178115,179586,0,0,NULL,NULL),(184999,'NOU',178116,179587,0,0,NULL,NULL),(185000,'NOU',178117,179588,0,0,NULL,NULL),(185001,'NOU',178118,179589,0,0,NULL,NULL),(185002,'NOU',178119,179590,0,0,NULL,NULL),(185003,'NOU',178120,179591,0,0,NULL,NULL),(185004,'NOU',178121,179592,0,0,NULL,NULL),(185005,'NOU',178122,179593,0,0,NULL,NULL),(185006,'NOU',178123,179594,0,0,NULL,NULL),(185007,'NOU',178124,179595,0,0,NULL,NULL),(185008,'NOU',178125,179596,0,0,NULL,NULL),(185009,'NOU',178126,179597,0,0,NULL,NULL),(185010,'NOU',93210,179598,0,0,NULL,NULL),(185011,'NOU',178127,179599,0,0,NULL,NULL),(185012,'NOU',178128,179600,0,0,NULL,NULL),(185013,'NOU',178129,179601,0,0,NULL,NULL),(185014,'NOU',178130,179602,0,0,NULL,NULL),(185015,'NOU',178131,179603,0,0,NULL,NULL),(185016,'NOU',178132,179604,0,0,NULL,NULL),(185017,'NOU',178133,179605,0,0,NULL,NULL),(185018,'NOU',178134,179606,0,0,NULL,NULL),(185019,'NOU',178135,179607,0,0,NULL,NULL),(185020,'NOU',178136,179608,0,0,NULL,NULL),(185021,'NOU',178137,179609,0,0,NULL,NULL),(185022,'NOU',178138,179610,0,0,NULL,NULL),(185023,'NOU',140749,179611,0,0,NULL,NULL),(185024,'NOU',178139,179612,0,0,NULL,NULL),(185025,'NOU',178140,179613,0,0,NULL,NULL),(185026,'NOU',178141,179614,0,0,NULL,NULL),(185027,'NOU',178142,179615,0,0,NULL,NULL),(185028,'NOU',178143,179616,0,0,NULL,NULL),(185029,'NOU',178144,179617,0,0,NULL,NULL),(185030,'NOU',178145,179618,0,0,NULL,NULL),(185031,'NOU',178146,179619,0,0,NULL,NULL),(185032,'NOU',178147,179620,0,0,NULL,NULL),(185033,'NOU',178148,179621,0,0,NULL,NULL),(185034,'NOU',93157,46928,0,0,NULL,NULL),(185035,'NOU',178149,179622,0,0,NULL,NULL),(185036,'NOU',178150,179623,0,0,NULL,NULL),(185037,'NOU',178151,179624,0,0,NULL,NULL),(185038,'NOU',178152,179625,0,0,NULL,NULL),(185039,'NOU',178153,179626,0,0,NULL,NULL),(185040,'NOU',178154,179627,0,0,NULL,NULL),(185041,'NOU',178155,179628,0,0,NULL,NULL),(185042,'NOU',178156,179629,0,0,NULL,NULL),(185043,'NOU',61859,179630,0,0,NULL,NULL),(185044,'NOU',178157,179631,0,0,NULL,NULL),(185045,'NOU',178158,179632,0,0,NULL,NULL),(185046,'NOU',178159,179633,0,0,NULL,NULL),(185047,'NOU',178160,179634,0,0,NULL,NULL),(185048,'NOU',178161,179635,0,0,NULL,NULL),(185049,'NOU',178162,179636,0,0,NULL,NULL),(185050,'NOU',178163,179637,0,0,NULL,NULL),(185051,'NOU',178164,179638,0,0,NULL,NULL),(185052,'NOU',178165,179639,0,0,NULL,NULL),(185053,'NOU',178166,179640,0,0,NULL,NULL),(185054,'NOU',178167,179641,0,0,NULL,NULL),(185055,'NOU',178168,179642,0,0,NULL,NULL),(185056,'NOU',178169,179643,0,0,NULL,NULL),(185057,'NOU',178170,179644,0,0,NULL,NULL),(185058,'NOU',178171,179645,0,0,NULL,NULL),(185059,'NOU',178172,179646,0,0,NULL,NULL),(185060,'NOU',152206,179647,0,0,NULL,NULL),(185061,'NOU',178173,179648,0,0,NULL,NULL),(185062,'NOU',178174,179649,0,0,NULL,NULL),(185063,'NOU',178175,179650,0,0,NULL,NULL),(185064,'NOU',178176,179651,0,0,NULL,NULL),(185065,'NOU',178177,179652,0,0,NULL,NULL),(185066,'NOU',178178,179653,0,0,NULL,NULL),(185067,'NOU',178179,179654,0,0,NULL,NULL),(185068,'NOU',178180,179655,0,0,NULL,NULL),(185069,'NOU',178181,179656,0,0,NULL,NULL),(185070,'NOU',178182,179657,0,0,NULL,NULL),(185071,'NOU',178183,179658,0,0,NULL,NULL),(185072,'NOU',178184,179659,0,0,NULL,NULL),(185073,'NOU',178185,179660,0,0,NULL,NULL),(185074,'NOU',178186,179661,0,0,NULL,NULL),(185075,'NOU',178187,179662,0,0,NULL,NULL),(185076,'NOU',178188,179663,0,0,NULL,NULL),(185077,'NOU',178189,179664,0,0,NULL,NULL),(185078,'NOU',178190,179665,0,0,NULL,NULL),(185079,'NOU',178191,179666,0,0,NULL,NULL),(185080,'NOU',178192,179667,0,0,NULL,NULL),(185081,'NOU',178193,179668,0,0,NULL,NULL),(185082,'NOU',178194,179669,0,0,NULL,NULL),(185083,'NOU',178195,179670,0,0,NULL,NULL),(185084,'NOU',178196,179671,0,0,NULL,NULL),(185085,'NOU',178197,179672,0,0,NULL,NULL),(185086,'NOU',178198,179673,0,0,NULL,NULL),(185087,'NOU',178199,179674,0,0,NULL,NULL),(185088,'NOU',178200,179675,0,0,NULL,NULL),(185089,'NOU',178201,179676,0,0,NULL,NULL),(185090,'NOU',178202,179677,0,0,NULL,NULL),(185091,'NOU',178203,179678,0,0,NULL,NULL),(185092,'NOU',178204,179679,0,0,NULL,NULL),(185093,'NOU',11868,179680,0,0,NULL,NULL),(185094,'NOU',178205,179681,0,0,NULL,NULL),(185095,'NOU',178206,179682,0,0,NULL,NULL),(185096,'NOU',178207,179683,0,0,NULL,NULL),(185097,'NOU',178208,179684,0,0,NULL,NULL),(185098,'NOU',178209,179685,0,0,NULL,NULL),(185099,'NOU',178210,179686,0,0,NULL,NULL),(185100,'NOU',178211,179687,0,0,NULL,NULL),(185101,'NOU',178212,179688,0,0,NULL,NULL),(185102,'NOU',178213,179689,0,0,NULL,NULL),(185103,'NOU',178214,179690,0,0,NULL,NULL),(185104,'NOU',178215,179691,0,0,NULL,NULL),(185105,'NOU',178216,179692,0,0,NULL,NULL),(185106,'NOU',178217,179693,0,0,NULL,NULL),(185107,'NOU',178218,179694,0,0,NULL,NULL),(185108,'NOU',178219,179695,0,0,NULL,NULL),(185109,'NOU',178220,179696,0,0,NULL,NULL),(185110,'NOU',178221,179697,0,0,NULL,NULL),(185111,'NOU',178222,179698,0,0,NULL,NULL),(185112,'NOU',178223,179699,0,0,NULL,NULL),(185113,'NOU',178224,179700,0,0,NULL,NULL),(185114,'NOU',178225,179701,0,0,NULL,NULL),(185115,'NOU',178226,179702,0,0,NULL,NULL),(185116,'NOU',178227,179703,0,0,NULL,NULL),(185117,'NOU',178228,179704,0,0,NULL,NULL),(185118,'NOU',178229,179705,0,0,NULL,NULL),(185119,'NOU',178230,179706,0,0,NULL,NULL),(185120,'NOU',178231,179707,0,0,NULL,NULL),(185121,'NOU',178232,179708,0,0,NULL,NULL),(185122,'NOU',118200,179709,0,0,NULL,NULL),(185123,'NOU',178233,179710,0,0,NULL,NULL),(185124,'NOU',178234,179711,0,0,NULL,NULL),(185125,'NOU',178235,179712,0,0,NULL,NULL),(185126,'NOU',154956,179713,0,0,NULL,NULL),(185127,'NOU',178236,179714,0,0,NULL,NULL),(185128,'NOU',178237,179715,0,0,NULL,NULL),(185129,'NOU',178238,179716,0,0,NULL,NULL),(185130,'NOU',178239,179717,0,0,NULL,NULL),(185131,'NOU',127546,179718,0,0,NULL,NULL),(185132,'NOU',178240,179719,0,0,NULL,NULL),(185133,'NOU',178241,179720,0,0,NULL,NULL),(185134,'NOU',178242,179721,0,0,NULL,NULL),(185135,'NOU',178243,179722,0,0,NULL,NULL),(185136,'NOU',178244,179723,0,0,NULL,NULL),(185137,'NOU',178245,179724,0,0,NULL,NULL),(185138,'NOU',178246,166738,0,0,NULL,NULL),(185139,'NOU',178247,179725,0,0,NULL,NULL),(185140,'NOU',178248,179726,0,0,NULL,NULL),(185141,'NOU',178249,179727,0,0,NULL,NULL),(185142,'NOU',178250,179728,0,0,NULL,NULL),(185143,'NOU',178251,179729,0,0,NULL,NULL),(185144,'NOU',178252,179730,0,0,NULL,NULL),(185145,'NOU',178253,179731,0,0,NULL,NULL),(185146,'NOU',178254,179732,0,0,NULL,NULL),(185147,'NOU',178255,179733,0,0,NULL,NULL),(185148,'NOU',178256,179734,0,0,NULL,NULL),(185149,'NOU',178257,179735,0,0,NULL,NULL),(185150,'NOU',178259,179736,0,0,NULL,NULL),(185151,'NOU',178260,179737,0,0,NULL,NULL),(185152,'NOU',178261,179738,0,0,NULL,NULL),(185153,'NOU',178262,179739,0,0,NULL,NULL),(185154,'NOU',178263,179740,0,0,NULL,NULL),(185155,'NOU',178264,179741,0,0,NULL,NULL),(185156,'NOU',178265,179742,0,0,NULL,NULL),(185157,'NOU',178266,179743,0,0,NULL,NULL),(185158,'NOU',178267,179744,0,0,NULL,NULL),(185159,'NOU',178268,179745,0,0,NULL,NULL),(185160,'NOU',31587,179746,0,0,NULL,NULL),(185161,'NOU',178269,179747,0,0,NULL,NULL),(185162,'NOU',178270,179748,0,0,NULL,NULL),(185163,'NOU',178271,179749,0,0,NULL,NULL),(185164,'NOU',109488,179750,0,0,NULL,NULL),(185165,'NOU',178272,179751,0,0,NULL,NULL),(185166,'NOU',178273,179752,0,0,NULL,NULL),(185167,'NOU',178274,179753,0,0,NULL,NULL),(185168,'NOU',178275,179754,0,0,NULL,NULL),(185169,'NOU',178276,179755,0,0,NULL,NULL),(185170,'NOU',178277,179756,0,0,NULL,NULL),(185171,'NOU',34371,179757,0,0,NULL,NULL),(185172,'NOU',178278,179758,0,0,NULL,NULL),(185173,'NOU',178279,179759,0,0,NULL,NULL),(185174,'NOU',178280,179760,0,0,NULL,NULL),(185175,'NOU',178281,179761,0,0,NULL,NULL),(185176,'NOU',39426,179762,0,0,NULL,NULL),(185177,'NOU',178282,179763,0,0,NULL,NULL),(185178,'NOU',178283,179764,0,0,NULL,NULL),(185179,'NOU',178284,179765,0,0,NULL,NULL),(185180,'NOU',178285,179766,0,0,NULL,NULL),(185181,'NOU',178286,179767,0,0,NULL,NULL),(185182,'NOU',178287,179768,0,0,NULL,NULL),(185183,'NOU',178288,179769,0,0,NULL,NULL),(185184,'NOU',178289,179770,0,0,NULL,NULL),(185185,'NOU',109003,179771,0,0,NULL,NULL),(185186,'NOU',9176,179772,0,0,NULL,NULL),(185187,'NOU',178290,179773,0,0,NULL,NULL),(185188,'NOU',178291,179774,0,0,NULL,NULL),(185189,'NOU',178292,179775,0,0,NULL,NULL),(185190,'NOU',178293,179776,0,0,NULL,NULL),(185191,'NOU',178294,179777,0,0,NULL,NULL),(185192,'NOU',178295,179778,0,0,NULL,NULL),(185193,'NOU',178296,179779,0,0,NULL,NULL),(185194,'NOU',178297,179780,0,0,NULL,NULL),(185195,'NOU',178298,179781,0,0,NULL,NULL),(185196,'NOU',178299,179782,0,0,NULL,NULL),(185197,'NOU',178300,179783,0,0,NULL,NULL),(185198,'NOU',178301,179784,0,0,NULL,NULL),(185199,'NOU',178302,179785,0,0,NULL,NULL),(185200,'NOU',178303,179786,0,0,NULL,NULL),(185201,'NOU',178304,179787,0,0,NULL,NULL),(185202,'NOU',178305,179788,0,0,NULL,NULL),(185203,'NOU',178306,179789,0,0,NULL,NULL),(185204,'NOU',178307,179790,0,0,NULL,NULL),(185205,'NOU',178308,179791,0,0,NULL,NULL),(185206,'NOU',4557,179792,0,0,NULL,NULL),(185207,'NOU',178309,179793,0,0,NULL,NULL),(185208,'NOU',178310,179794,0,0,NULL,NULL),(185209,'NOU',178311,179795,0,0,NULL,NULL),(185210,'NOU',178312,179796,0,0,NULL,NULL),(185211,'NOU',178313,179797,0,0,NULL,NULL),(185212,'NOU',178314,179798,0,0,NULL,NULL),(185213,'NOU',9430,179799,0,0,NULL,NULL),(185214,'NOU',178315,179800,0,0,NULL,NULL),(185215,'NOU',178316,179801,0,0,NULL,NULL),(185216,'NOU',178317,179802,0,0,NULL,NULL),(185217,'NOU',178318,179803,0,0,NULL,NULL),(185218,'NOU',178319,179804,0,0,NULL,NULL),(185219,'NOU',178320,179805,0,0,NULL,NULL),(185220,'NOU',178321,179806,0,0,NULL,NULL),(185221,'NOU',178322,179807,0,0,NULL,NULL),(185222,'NOU',178323,179808,0,0,NULL,NULL),(185223,'NOU',178324,179809,0,0,NULL,NULL),(185224,'NOU',178325,179810,0,0,NULL,NULL),(185225,'NOU',178326,179811,0,0,NULL,NULL),(185226,'NOU',178327,179812,0,0,NULL,NULL),(185227,'NOU',178328,179813,0,0,NULL,NULL),(185228,'NOU',178329,179814,0,0,NULL,NULL),(185229,'NOU',178330,179815,0,0,NULL,NULL),(185230,'NOU',178331,179816,0,0,NULL,NULL),(185231,'NOU',178332,179817,0,0,NULL,NULL),(185232,'NOU',178333,179818,0,0,NULL,NULL),(185233,'NOU',178334,179819,0,0,NULL,NULL),(185234,'NOU',66373,179820,0,0,NULL,NULL),(185235,'NOU',178335,179821,0,0,NULL,NULL),(185236,'NOU',178336,179822,0,0,NULL,NULL),(185237,'NOU',178337,179823,0,0,NULL,NULL),(185238,'NOU',178338,179824,0,0,NULL,NULL),(185239,'NOU',178339,179825,0,0,NULL,NULL),(185240,'NOU',178340,179826,0,0,NULL,NULL),(185241,'NOU',32995,179827,0,0,NULL,NULL),(185242,'NOU',178341,179828,0,0,NULL,NULL),(185243,'NOU',178342,179829,0,0,NULL,NULL),(185244,'NOU',178343,179830,0,0,NULL,NULL),(185245,'NOU',100061,179831,0,0,NULL,NULL),(185246,'NOU',178344,179832,0,0,NULL,NULL),(185247,'NOU',178345,179833,0,0,NULL,NULL),(185248,'NOU',178346,179834,0,0,NULL,NULL),(185249,'NOU',178347,179835,0,0,NULL,NULL),(185250,'NOU',178348,179836,0,0,NULL,NULL),(185251,'NOU',178349,179837,0,0,NULL,NULL),(185252,'NOU',178350,179838,0,0,NULL,NULL),(185253,'NOU',178351,179839,0,0,NULL,NULL),(185254,'NOU',63251,179840,0,0,NULL,NULL),(185255,'NOU',178352,179841,0,0,NULL,NULL),(185256,'NOU',178353,179842,0,0,NULL,NULL),(185257,'NOU',178354,179843,0,0,NULL,NULL),(185258,'NOU',178355,179844,0,0,NULL,NULL),(185259,'NOU',178356,179845,0,0,NULL,NULL),(185260,'NOU',178357,179846,0,0,NULL,NULL),(185261,'NOU',178358,179847,0,0,NULL,NULL),(185262,'NOU',178359,179848,0,0,NULL,NULL),(185263,'NOU',178360,179849,0,0,NULL,NULL),(185264,'NOU',178361,179850,0,0,NULL,NULL),(185265,'NOU',178362,179851,0,0,NULL,NULL),(185266,'NOU',15456,179852,0,0,NULL,NULL),(185267,'NOU',178363,179853,0,0,NULL,NULL),(185268,'NOU',178364,179854,0,0,NULL,NULL),(185269,'NOU',178365,179855,0,0,NULL,NULL),(185270,'NOU',178366,179856,0,0,NULL,NULL),(185271,'NOU',12976,179857,0,0,NULL,NULL),(185272,'NOU',178367,179858,0,0,NULL,NULL),(185273,'NOU',178368,179859,0,0,NULL,NULL),(185274,'NOU',178369,179860,0,0,NULL,NULL),(185275,'NOU',178370,179861,0,0,NULL,NULL),(185276,'NOU',178371,179862,0,0,NULL,NULL),(185277,'NOU',178372,179863,0,0,NULL,NULL),(185278,'NOU',178373,179864,0,0,NULL,NULL),(185279,'NOU',178374,179865,0,0,NULL,NULL),(185280,'NOU',178375,179866,0,0,NULL,NULL),(185281,'NOU',178376,179867,0,0,NULL,NULL),(185282,'NOU',178377,179868,0,0,NULL,NULL),(185283,'NOU',178378,179869,0,0,NULL,NULL),(185284,'NOU',178379,179870,0,0,NULL,NULL),(185285,'NOU',178380,179871,0,0,NULL,NULL),(185286,'NOU',178381,179872,0,0,NULL,NULL),(185287,'NOU',178382,179873,0,0,NULL,NULL),(185288,'NOU',178383,179874,0,0,NULL,NULL),(185289,'NOU',178384,179875,0,0,NULL,NULL),(185290,'NOU',178385,179876,0,0,NULL,NULL),(185291,'NOU',178386,179877,0,0,NULL,NULL),(185292,'NOU',178387,179878,0,0,NULL,NULL),(185293,'NOU',178388,179879,0,0,NULL,NULL),(185294,'NOU',178389,179880,0,0,NULL,NULL),(185295,'NOU',178390,179881,0,0,NULL,NULL),(185296,'NOU',178391,179882,0,0,NULL,NULL),(185297,'NOU',178392,179883,0,0,NULL,NULL),(185298,'NOU',178393,179884,0,0,NULL,NULL),(185299,'NOU',178394,179885,0,0,NULL,NULL),(185300,'NOU',178395,179886,0,0,NULL,NULL),(185301,'NOU',178396,179887,0,0,NULL,NULL),(185302,'NOU',178397,179888,0,0,NULL,NULL),(185303,'NOU',178398,179889,0,0,NULL,NULL),(185304,'NOU',178399,179890,0,0,NULL,NULL),(185305,'NOU',178400,179891,0,0,NULL,NULL),(185306,'NOU',178401,179892,0,0,NULL,NULL),(185307,'NOU',178402,179893,0,0,NULL,NULL),(185308,'NOU',178403,179894,0,0,NULL,NULL),(185309,'NOU',178404,179895,0,0,NULL,NULL),(185310,'NOU',178405,179896,0,0,NULL,NULL),(185311,'NOU',108803,179897,0,0,NULL,NULL),(185312,'NOU',178406,179898,0,0,NULL,NULL),(185313,'NOU',178407,179899,0,0,NULL,NULL),(185314,'NOU',178408,179900,0,0,NULL,NULL),(185315,'NOU',178409,179901,0,0,NULL,NULL),(185316,'NOU',178410,179902,0,0,NULL,NULL),(185317,'NOU',178411,179903,0,0,NULL,NULL),(185318,'NOU',178412,54289,0,0,NULL,NULL),(185319,'NOU',178413,179904,0,0,NULL,NULL),(185320,'NOU',178414,179905,0,0,NULL,NULL),(185321,'NOU',178415,179906,0,0,NULL,NULL),(185322,'NOU',178416,179907,0,0,NULL,NULL),(185323,'NOU',178417,179908,0,0,NULL,NULL),(185324,'NOU',178418,179909,0,0,NULL,NULL),(185325,'NOU',178419,179910,0,0,NULL,NULL),(185326,'NOU',178420,179911,0,0,NULL,NULL),(185327,'NOU',178421,179912,0,0,NULL,NULL),(185328,'NOU',178422,179913,0,0,NULL,NULL),(185329,'NOU',82333,179914,0,0,NULL,NULL),(185330,'NOU',178423,179915,0,0,NULL,NULL),(185331,'NOU',178424,179916,0,0,NULL,NULL),(185332,'NOU',178425,179917,0,0,NULL,NULL),(185333,'NOU',178426,179918,0,0,NULL,NULL),(185334,'NOU',178427,179919,0,0,NULL,NULL),(185335,'NOU',178428,179920,0,0,NULL,NULL),(185336,'NOU',178429,179921,0,0,NULL,NULL),(185337,'NOU',68066,179922,0,0,NULL,NULL),(185338,'NOU',178430,179923,0,0,NULL,NULL),(185339,'NOU',178431,179924,0,0,NULL,NULL),(185340,'NOU',178432,179925,0,0,NULL,NULL),(185341,'NOU',178433,179926,0,0,NULL,NULL),(185342,'NOU',178434,179927,0,0,NULL,NULL),(185343,'NOU',178435,179928,0,0,NULL,NULL),(185344,'NOU',178436,179929,0,0,NULL,NULL),(185345,'NOU',178437,179930,0,0,NULL,NULL),(185346,'NOU',178438,179931,0,0,NULL,NULL),(185347,'NOU',178439,179932,0,0,NULL,NULL),(185348,'NOU',178440,179933,0,0,NULL,NULL),(185349,'NOU',178441,179934,0,0,NULL,NULL),(185350,'NOU',178442,179935,0,0,NULL,NULL),(185351,'NOU',178443,179936,0,0,NULL,NULL),(185352,'NOU',178444,179937,0,0,NULL,NULL),(185353,'NOU',178445,179938,0,0,NULL,NULL),(185354,'NOU',178446,179939,0,0,NULL,NULL),(185355,'NOU',178447,179940,0,0,NULL,NULL),(185356,'NOU',178448,179941,0,0,NULL,NULL),(185357,'NOU',178449,179942,0,0,NULL,NULL),(185358,'NOU',178450,179943,0,0,NULL,NULL),(185359,'NOU',178451,179944,0,0,NULL,NULL),(185360,'NOU',178452,179945,0,0,NULL,NULL),(185361,'NOU',178453,179946,0,0,NULL,NULL),(185362,'NOU',178454,179947,0,0,NULL,NULL),(185363,'NOU',178455,179948,0,0,NULL,NULL),(185364,'NOU',178456,179949,0,0,NULL,NULL),(185365,'NOU',178457,179950,0,0,NULL,NULL),(185366,'NOU',178458,179951,0,0,NULL,NULL),(185367,'NOU',178459,179952,0,0,NULL,NULL),(185368,'NOU',178460,179953,0,0,NULL,NULL),(185369,'NOU',178461,179954,0,0,NULL,NULL),(185370,'NOU',178462,179955,0,0,NULL,NULL),(185371,'NOU',178463,179956,0,0,NULL,NULL),(185372,'NOU',178464,179957,0,0,NULL,NULL),(185373,'NOU',178465,179958,0,0,NULL,NULL),(185374,'NOU',178466,179959,0,0,NULL,NULL),(185375,'NOU',178467,179960,0,0,NULL,NULL),(185376,'NOU',178468,179961,0,0,NULL,NULL),(185377,'NOU',178469,179962,0,0,NULL,NULL),(185378,'NOU',178470,179963,0,0,NULL,NULL),(185379,'NOU',178471,179964,0,0,NULL,NULL),(185380,'NOU',178472,179965,0,0,NULL,NULL),(185381,'NOU',178473,179966,0,0,NULL,NULL),(185382,'NOU',178474,179967,0,0,NULL,NULL),(185383,'NOU',178475,179968,0,0,NULL,NULL),(185384,'NOU',178476,179969,0,0,NULL,NULL),(185385,'NOU',178477,179970,0,0,NULL,NULL),(185386,'NOU',178478,179971,0,0,NULL,NULL),(185387,'NOU',178479,179972,0,0,NULL,NULL),(185388,'NOU',178480,179973,0,0,NULL,NULL),(185389,'NOU',178481,179974,0,0,NULL,NULL),(185390,'NOU',105333,179975,0,0,NULL,NULL),(185391,'NOU',178482,179976,0,0,NULL,NULL),(185392,'ADJ',178483,14970,0,0,NULL,NULL),(185393,'ADJ',173343,8226,0,0,NULL,NULL),(185394,'NOU',168232,3283,0,0,NULL,NULL),(185395,'NOU',4443,179977,0,0,NULL,NULL),(185396,'NOU',178484,179978,0,0,NULL,NULL),(185397,'NOU',178485,179979,0,0,NULL,NULL),(185398,'NOU',178486,179980,0,0,NULL,NULL),(185399,'NOU',178487,179981,0,0,NULL,NULL),(185400,'NOU',178488,179982,0,0,NULL,NULL),(185401,'NOU',178489,179983,0,0,NULL,NULL),(185402,'NOU',178490,179984,0,0,NULL,NULL),(185403,'NOU',178491,179985,0,0,NULL,NULL),(185404,'NOU',178492,179986,0,0,NULL,NULL),(185405,'NOU',178493,179987,0,0,NULL,NULL),(185406,'NOU',178494,179988,0,0,NULL,NULL),(185407,'NOU',178495,179989,0,0,NULL,NULL),(185408,'NOU',178496,179990,0,0,NULL,NULL),(185409,'NOU',178497,179991,0,0,NULL,NULL),(185410,'NOU',178498,179992,0,0,NULL,NULL),(185411,'NOU',178499,179993,0,0,NULL,NULL),(185412,'NOU',178500,179994,0,0,NULL,NULL),(185413,'NOU',178501,179995,0,0,NULL,NULL),(185414,'NOU',114930,179996,0,0,NULL,NULL),(185415,'NOU',178502,179997,0,0,NULL,NULL),(185416,'NOU',178503,179998,0,0,NULL,NULL),(185417,'NOU',178504,179999,0,0,NULL,NULL),(185418,'NOU',178505,180000,0,0,NULL,NULL),(185419,'NOU',178506,180001,0,0,NULL,NULL),(185420,'NOU',178507,180002,0,0,NULL,NULL),(185421,'NOU',178508,180003,0,0,NULL,NULL),(185422,'NOU',178509,180004,0,0,NULL,NULL),(185423,'NOU',178510,180005,0,0,NULL,NULL),(185424,'NOU',178511,180006,0,0,NULL,NULL),(185425,'NOU',178512,180007,0,0,NULL,NULL),(185426,'NOU',178513,180008,0,0,NULL,NULL),(185427,'NOU',178514,180009,0,0,NULL,NULL),(185428,'NOU',32212,180010,0,0,NULL,NULL),(185429,'NOU',178515,180011,0,0,NULL,NULL),(185430,'NOU',178516,180012,0,0,NULL,NULL),(185431,'NOU',178517,180013,0,0,NULL,NULL),(185432,'NOU',178518,180014,0,0,NULL,NULL),(185433,'NOU',178519,180015,0,0,NULL,NULL),(185434,'NOU',178520,180016,0,0,NULL,NULL),(185435,'NOU',65328,180017,0,0,NULL,NULL),(185436,'NOU',178521,180018,0,0,NULL,NULL),(185437,'NOU',86227,180019,0,0,NULL,NULL),(185438,'NOU',178522,180020,0,0,NULL,NULL),(185439,'NOU',178523,180021,0,0,NULL,NULL),(185440,'NOU',178524,180022,0,0,NULL,NULL),(185441,'NOU',178525,180023,0,0,NULL,NULL),(185442,'NOU',178526,180024,0,0,NULL,NULL),(185443,'NOU',178527,180025,0,0,NULL,NULL),(185444,'NOU',178528,180026,0,0,NULL,NULL),(185445,'NOU',178529,180027,0,0,NULL,NULL),(185446,'NOU',178530,180028,0,0,NULL,NULL),(185447,'NOU',178531,180029,0,0,NULL,NULL),(185448,'NOU',178532,180030,0,0,NULL,NULL),(185449,'NOU',178533,180031,0,0,NULL,NULL),(185450,'NOU',178534,180032,0,0,NULL,NULL),(185451,'NOU',178535,180033,0,0,NULL,NULL),(185452,'NOU',178536,180034,0,0,NULL,NULL),(185453,'NOU',17206,180035,0,0,NULL,NULL),(185454,'NOU',178537,180036,0,0,NULL,NULL),(185455,'NOU',178538,180037,0,0,NULL,NULL),(185456,'NOU',178539,180038,0,0,NULL,NULL),(185457,'NOU',178540,180039,0,0,NULL,NULL),(185458,'NOU',178541,180040,0,0,NULL,NULL),(185459,'NOU',178542,180041,0,0,NULL,NULL),(185460,'NOU',178543,180042,0,0,NULL,NULL),(185461,'NOU',178544,180043,0,0,NULL,NULL),(185462,'NOU',178545,180044,0,0,NULL,NULL),(185463,'NOU',178546,180045,0,0,NULL,NULL),(185464,'NOU',178547,180046,0,0,NULL,NULL),(185465,'NOU',178548,180047,0,0,NULL,NULL),(185466,'NOU',178549,180048,0,0,NULL,NULL),(185467,'NOU',178550,180049,0,0,NULL,NULL),(185468,'NOU',178551,180050,0,0,NULL,NULL),(185469,'NOU',178552,180051,0,0,NULL,NULL),(185470,'NOU',178553,180052,0,0,NULL,NULL),(185471,'NOU',178554,180053,0,0,NULL,NULL),(185472,'NOU',178555,180054,0,0,NULL,NULL),(185473,'NOU',178556,180055,0,0,NULL,NULL),(185474,'NOU',178557,180056,0,0,NULL,NULL),(185475,'NOU',178558,180057,0,0,NULL,NULL),(185476,'NOU',178559,180058,0,0,NULL,NULL),(185477,'NOU',178560,180059,0,0,NULL,NULL),(185478,'NOU',178561,180060,0,0,NULL,NULL),(185479,'NOU',178562,180061,0,0,NULL,NULL),(185480,'NOU',178563,180062,0,0,NULL,NULL),(185481,'NOU',178564,180063,0,0,NULL,NULL),(185482,'NOU',178565,180064,0,0,NULL,NULL),(185483,'NOU',178566,180065,0,0,NULL,NULL),(185484,'NOU',178567,180066,0,0,NULL,NULL),(185485,'NOU',178568,180067,0,0,NULL,NULL),(185486,'NOU',178569,180068,0,0,NULL,NULL),(185487,'NOU',178570,180069,0,0,NULL,NULL),(185488,'NOU',178571,180070,0,0,NULL,NULL),(185489,'NOU',178572,180071,0,0,NULL,NULL),(185490,'NOU',178573,180072,0,0,NULL,NULL),(185491,'NOU',178574,180073,0,0,NULL,NULL),(185492,'NOU',178575,180074,0,0,NULL,NULL),(185493,'NOU',178576,180075,0,0,NULL,NULL),(185494,'NOU',178577,180076,0,0,NULL,NULL),(185495,'NOU',178578,180077,0,0,NULL,NULL),(185496,'NOU',178579,180078,0,0,NULL,NULL),(185497,'NOU',178580,180079,0,0,NULL,NULL),(185498,'NOU',178581,180080,0,0,NULL,NULL),(185499,'NOU',178582,180081,0,0,NULL,NULL),(185500,'NOU',178583,180082,0,0,NULL,NULL),(185501,'NOU',178584,180083,0,0,NULL,NULL),(185502,'NOU',178585,180084,0,0,NULL,NULL),(185503,'NOU',178586,180085,0,0,NULL,NULL),(185504,'NOU',178587,180086,0,0,NULL,NULL),(185505,'NOU',178588,180087,0,0,NULL,NULL),(185506,'NOU',178589,180088,0,0,NULL,NULL),(185507,'NOU',178590,180089,0,0,NULL,NULL),(185508,'NOU',178591,180090,0,0,NULL,NULL),(185509,'NOU',178592,180091,0,0,NULL,NULL),(185510,'NOU',178593,180092,0,0,NULL,NULL),(185511,'NOU',178594,180093,0,0,NULL,NULL),(185512,'NOU',62189,180094,0,0,NULL,NULL),(185513,'NOU',178595,180095,0,0,NULL,NULL),(185514,'NOU',178596,180096,0,0,NULL,NULL),(185515,'NOU',178597,180097,0,0,NULL,NULL),(185516,'NOU',178598,180098,0,0,NULL,NULL),(185517,'NOU',178599,180099,0,0,NULL,NULL),(185518,'NOU',178600,180100,0,0,NULL,NULL),(185519,'NOU',178601,180101,0,0,NULL,NULL),(185520,'NOU',178602,180102,0,0,NULL,NULL),(185521,'NOU',178603,180103,0,0,NULL,NULL),(185522,'NOU',178604,180104,0,0,NULL,NULL),(185523,'NOU',178605,180105,0,0,NULL,NULL),(185524,'NOU',178606,180106,0,0,NULL,NULL),(185525,'NOU',178607,180107,0,0,NULL,NULL),(185526,'NOU',178608,180108,0,0,NULL,NULL),(185527,'NOU',178609,64717,0,0,NULL,NULL),(185528,'NOU',178610,180109,0,0,NULL,NULL),(185529,'NOU',178611,180110,0,0,NULL,NULL),(185530,'NOU',178612,180111,0,0,NULL,NULL),(185531,'NOU',178613,180112,0,0,NULL,NULL),(185532,'NOU',178614,180113,0,0,NULL,NULL),(185533,'NOU',178615,180114,0,0,NULL,NULL),(185534,'NOU',178616,180115,0,0,NULL,NULL),(185535,'NOU',178617,180116,0,0,NULL,NULL),(185536,'NOU',178618,180117,0,0,NULL,NULL),(185537,'NOU',178619,180118,0,0,NULL,NULL),(185538,'NOU',178620,180119,0,0,NULL,NULL),(185539,'NOU',178621,180120,0,0,NULL,NULL),(185540,'NOU',178622,180121,0,0,NULL,NULL),(185541,'NOU',107970,180122,0,0,NULL,NULL),(185542,'NOU',178623,180123,0,0,NULL,NULL),(185543,'NOU',178624,180124,0,0,NULL,NULL),(185544,'NOU',178625,180125,0,0,NULL,NULL),(185545,'NOU',178626,180126,0,0,NULL,NULL),(185546,'NOU',178627,180127,0,0,NULL,NULL),(185547,'NOU',178628,180128,0,0,NULL,NULL),(185548,'NOU',178629,180129,0,0,NULL,NULL),(185549,'NOU',178630,180130,0,0,NULL,NULL),(185550,'NOU',178631,180131,0,0,NULL,NULL),(185551,'NOU',178632,180132,0,0,NULL,NULL),(185552,'NOU',178633,180133,0,0,NULL,NULL),(185553,'NOU',178634,180134,0,0,NULL,NULL),(185554,'NOU',178635,180135,0,0,NULL,NULL),(185555,'NOU',178636,180136,0,0,NULL,NULL),(185556,'NOU',178637,180137,0,0,NULL,NULL),(185557,'NOU',178638,180138,0,0,NULL,NULL),(185558,'NOU',178639,180139,0,0,NULL,NULL),(185559,'NOU',178640,180140,0,0,NULL,NULL),(185560,'NOU',178641,180141,0,0,NULL,NULL),(185561,'NOU',178642,180142,0,0,NULL,NULL),(185562,'NOU',178643,180143,0,0,NULL,NULL),(185563,'NOU',123651,180144,0,0,NULL,NULL),(185564,'NOU',178644,180145,0,0,NULL,NULL),(185565,'NOU',178645,180146,0,0,NULL,NULL),(185566,'NOU',178646,180147,0,0,NULL,NULL),(185567,'NOU',178647,180148,0,0,NULL,NULL),(185568,'NOU',178648,180149,0,0,NULL,NULL),(185569,'NOU',178649,180150,0,0,NULL,NULL),(185570,'NOU',178650,180151,0,0,NULL,NULL),(185571,'NOU',178651,180152,0,0,NULL,NULL),(185572,'NOU',178652,180153,0,0,NULL,NULL),(185573,'NOU',178653,180154,0,0,NULL,NULL),(185574,'NOU',178654,180155,0,0,NULL,NULL),(185575,'NOU',178655,45726,0,0,NULL,NULL),(185576,'NOU',178656,180156,0,0,NULL,NULL),(185577,'NOU',178657,180157,0,0,NULL,NULL),(185578,'NOU',178658,180158,0,0,NULL,NULL),(185579,'NOU',48736,180159,0,0,NULL,NULL),(185580,'NOU',178659,180160,0,0,NULL,NULL),(185581,'NOU',178660,180161,0,0,NULL,NULL),(185582,'NOU',178661,180162,0,0,NULL,NULL),(185583,'NOU',178662,180163,0,0,NULL,NULL),(185584,'NOU',178663,180164,0,0,NULL,NULL),(185585,'NOU',178664,180165,0,0,NULL,NULL),(185586,'NOU',178665,180166,0,0,NULL,NULL),(185587,'NOU',178666,180167,0,0,NULL,NULL),(185588,'NOU',33328,180168,0,0,NULL,NULL),(185589,'NOU',178667,180169,0,0,NULL,NULL),(185590,'NOU',178668,180170,0,0,NULL,NULL),(185591,'NOU',178669,180171,0,0,NULL,NULL),(185592,'NOU',178670,180172,0,0,NULL,NULL),(185593,'NOU',178671,180173,0,0,NULL,NULL),(185594,'NOU',178672,180174,0,0,NULL,NULL),(185595,'NOU',178673,180175,0,0,NULL,NULL),(185596,'NOU',178674,180176,0,0,NULL,NULL),(185597,'NOU',178675,180177,0,0,NULL,NULL),(185598,'NOU',178676,180178,0,0,NULL,NULL),(185599,'NOU',178677,180179,0,0,NULL,NULL),(185600,'NOU',28938,180180,0,0,NULL,NULL),(185601,'NOU',178678,180181,0,0,NULL,NULL),(185602,'NOU',178679,180182,0,0,NULL,NULL),(185603,'NOU',178680,180183,0,0,NULL,NULL),(185604,'NOU',178681,180184,0,0,NULL,NULL),(185605,'NOU',178682,180185,0,0,NULL,NULL),(185606,'NOU',178683,180186,0,0,NULL,NULL),(185607,'NOU',178684,180187,0,0,NULL,NULL),(185608,'NOU',178685,180188,0,0,NULL,NULL),(185609,'NOU',178686,180189,0,0,NULL,NULL),(185610,'NOU',178687,180190,0,0,NULL,NULL),(185611,'NOU',178688,180191,0,0,NULL,NULL),(185612,'NOU',178689,180192,0,0,NULL,NULL),(185613,'NOU',178690,180193,0,0,NULL,NULL),(185614,'NOU',40966,180194,0,0,NULL,NULL),(185615,'NOU',178691,180195,0,0,NULL,NULL),(185616,'NOU',178692,180196,0,0,NULL,NULL),(185617,'NOU',178693,180197,0,0,NULL,NULL),(185618,'NOU',178694,180198,0,0,NULL,NULL),(185619,'NOU',178695,180199,0,0,NULL,NULL),(185620,'NOU',178696,180200,0,0,NULL,NULL),(185621,'NOU',178697,180201,0,0,NULL,NULL),(185622,'NOU',178698,180202,0,0,NULL,NULL),(185623,'NOU',178699,180203,0,0,NULL,NULL),(185624,'NOU',178700,180204,0,0,NULL,NULL),(185625,'NOU',178701,180205,0,0,NULL,NULL),(185626,'NOU',178702,180206,0,0,NULL,NULL),(185627,'NOU',178703,180207,0,0,NULL,NULL),(185628,'NOU',178704,180208,0,0,NULL,NULL),(185629,'NOU',178705,180209,0,0,NULL,NULL),(185630,'NOU',178706,180210,0,0,NULL,NULL),(185631,'NOU',178707,180211,0,0,NULL,NULL),(185632,'NOU',178708,180212,0,0,NULL,NULL),(185633,'NOU',178709,180213,0,0,NULL,NULL),(185634,'NOU',178710,180214,0,0,NULL,NULL),(185635,'NOU',178711,180215,0,0,NULL,NULL),(185636,'NOU',48077,180216,0,0,NULL,NULL),(185637,'NOU',178712,180217,0,0,NULL,NULL),(185638,'NOU',178713,180218,0,0,NULL,NULL),(185639,'NOU',178714,180219,0,0,NULL,NULL),(185640,'NOU',178715,180220,0,0,NULL,NULL),(185641,'NOU',178716,180221,0,0,NULL,NULL),(185642,'NOU',178717,180222,0,0,NULL,NULL),(185643,'NOU',178718,180223,0,0,NULL,NULL),(185644,'NOU',178719,180224,0,0,NULL,NULL),(185645,'NOU',178720,180225,0,0,NULL,NULL),(185646,'NOU',178721,180226,0,0,NULL,NULL),(185647,'NOU',178722,180227,0,0,NULL,NULL),(185648,'NOU',178723,180228,0,0,NULL,NULL),(185649,'NOU',178724,180229,0,0,NULL,NULL),(185650,'NOU',178725,180230,0,0,NULL,NULL),(185651,'NOU',178726,180231,0,0,NULL,NULL),(185652,'NOU',178727,180232,0,0,NULL,NULL),(185653,'NOU',178728,180233,0,0,NULL,NULL),(185654,'NOU',178729,180234,0,0,NULL,NULL),(185655,'NOU',178730,180235,0,0,NULL,NULL),(185656,'NOU',178731,180236,0,0,NULL,NULL),(185657,'NOU',178732,180237,0,0,NULL,NULL),(185658,'NOU',178733,180238,0,0,NULL,NULL),(185659,'NOU',178734,180239,0,0,NULL,NULL),(185660,'NOU',178735,180240,0,0,NULL,NULL),(185661,'NOU',178736,180241,0,0,NULL,NULL),(185662,'NOU',178737,180242,0,0,NULL,NULL),(185663,'NOU',178738,180243,0,0,NULL,NULL),(185664,'NOU',178739,180244,0,0,NULL,NULL),(185665,'NOU',178740,180245,0,0,NULL,NULL),(185666,'NOU',178741,180246,0,0,NULL,NULL),(185667,'NOU',178742,180247,0,0,NULL,NULL),(185668,'NOU',178743,180248,0,0,NULL,NULL),(185669,'NOU',178744,180249,0,0,NULL,NULL),(185670,'NOU',178745,180250,0,0,NULL,NULL),(185671,'NOU',178746,180251,0,0,NULL,NULL),(185672,'NOU',178747,180252,0,0,NULL,NULL),(185673,'NOU',178748,180253,0,0,NULL,NULL),(185674,'NOU',178749,180254,0,0,NULL,NULL),(185675,'NOU',178750,180255,0,0,NULL,NULL),(185676,'NOU',178751,180256,0,0,NULL,NULL),(185677,'NOU',178752,180257,0,0,NULL,NULL),(185678,'NOU',178753,180258,0,0,NULL,NULL),(185679,'NOU',178754,180259,0,0,NULL,NULL),(185680,'NOU',178755,180260,0,0,NULL,NULL),(185681,'NOU',178756,180261,0,0,NULL,NULL),(185682,'NOU',178757,180262,0,0,NULL,NULL),(185683,'NOU',178758,180263,0,0,NULL,NULL),(185684,'NOU',178759,180264,0,0,NULL,NULL),(185685,'NOU',178760,180265,0,0,NULL,NULL),(185686,'NOU',178761,180266,0,0,NULL,NULL),(185687,'NOU',178762,180267,0,0,NULL,NULL),(185688,'NOU',178763,180268,0,0,NULL,NULL),(185689,'NOU',178764,180269,0,0,NULL,NULL),(185690,'NOU',178765,180270,0,0,NULL,NULL),(185691,'NOU',178766,180271,0,0,NULL,NULL),(185692,'NOU',178767,180272,0,0,NULL,NULL),(185693,'NOU',178769,180273,0,0,NULL,NULL),(185694,'NOU',178770,180274,0,0,NULL,NULL),(185695,'NOU',178771,180275,0,0,NULL,NULL),(185696,'NOU',178772,180276,0,0,NULL,NULL),(185697,'NOU',178773,180277,0,0,NULL,NULL),(185698,'NOU',178774,180278,0,0,NULL,NULL),(185699,'NOU',178775,180279,0,0,NULL,NULL),(185700,'NOU',178776,180280,0,0,NULL,NULL),(185701,'NOU',178777,180281,0,0,NULL,NULL),(185702,'NOU',178778,180282,0,0,NULL,NULL),(185703,'NOU',178779,180283,0,0,NULL,NULL),(185704,'NOU',178780,180284,0,0,NULL,NULL),(185705,'NOU',178781,180285,0,0,NULL,NULL),(185706,'NOU',178782,180286,0,0,NULL,NULL),(185707,'NOU',178783,180287,0,0,NULL,NULL),(185708,'NOU',178784,180288,0,0,NULL,NULL),(185709,'NOU',178785,180289,0,0,NULL,NULL),(185710,'NOU',178786,180290,0,0,NULL,NULL),(185711,'NOU',178787,180291,0,0,NULL,NULL),(185712,'NOU',178788,180292,0,0,NULL,NULL),(185713,'NOU',178789,180293,0,0,NULL,NULL),(185714,'NOU',178790,180294,0,0,NULL,NULL),(185715,'NOU',178791,180295,0,0,NULL,NULL),(185716,'NOU',178792,180296,0,0,NULL,NULL),(185717,'NOU',178793,180297,0,0,NULL,NULL),(185718,'NOU',178794,180298,0,0,NULL,NULL),(185719,'NOU',178795,180299,0,0,NULL,NULL),(185720,'NOU',178796,180300,0,0,NULL,NULL),(185721,'NOU',178797,180301,0,0,NULL,NULL),(185722,'NOU',178798,180302,0,0,NULL,NULL),(185723,'NOU',178799,180303,0,0,NULL,NULL),(185724,'NOU',178800,180304,0,0,NULL,NULL),(185725,'NOU',178801,180305,0,0,NULL,NULL),(185726,'NOU',178802,180306,0,0,NULL,NULL),(185727,'NOU',178803,180307,0,0,NULL,NULL),(185728,'NOU',178804,180308,0,0,NULL,NULL),(185729,'NOU',178805,180309,0,0,NULL,NULL),(185730,'NOU',178806,180310,0,0,NULL,NULL),(185731,'NOU',32533,180311,0,0,NULL,NULL),(185732,'NOU',178807,180312,0,0,NULL,NULL),(185733,'NOU',178808,180313,0,0,NULL,NULL),(185734,'NOU',178809,180314,0,0,NULL,NULL),(185735,'NOU',178810,180315,0,0,NULL,NULL),(185736,'NOU',178811,180316,0,0,NULL,NULL),(185737,'NOU',178812,180317,0,0,NULL,NULL),(185738,'NOU',178813,180318,0,0,NULL,NULL),(185739,'NOU',178814,180319,0,0,NULL,NULL),(185740,'NOU',178815,180320,0,0,NULL,NULL),(185741,'NOU',119777,180321,0,0,NULL,NULL),(185742,'NOU',178816,180322,0,0,NULL,NULL),(185743,'NOU',178817,180323,0,0,NULL,NULL),(185744,'NOU',178818,180324,0,0,NULL,NULL),(185745,'NOU',178819,180325,0,0,NULL,NULL),(185746,'NOU',178820,180326,0,0,NULL,NULL),(185747,'NOU',178821,180327,0,0,NULL,NULL),(185748,'NOU',178822,180328,0,0,NULL,NULL),(185749,'NOU',178823,180329,0,0,NULL,NULL),(185750,'NOU',178824,180330,0,0,NULL,NULL),(185751,'NOU',178825,180331,0,0,NULL,NULL),(185752,'NOU',178826,180332,0,0,NULL,NULL),(185753,'NOU',178827,180333,0,0,NULL,NULL),(185754,'NOU',178828,180334,0,0,NULL,NULL),(185755,'NOU',178829,180335,0,0,NULL,NULL),(185756,'NOU',178830,180336,0,0,NULL,NULL),(185757,'NOU',178831,180337,0,0,NULL,NULL),(185758,'NOU',178832,180338,0,0,NULL,NULL),(185759,'NOU',178833,180339,0,0,NULL,NULL),(185760,'NOU',178834,180340,0,0,NULL,NULL),(185761,'NOU',178835,180341,0,0,NULL,NULL),(185762,'NOU',178836,180342,0,0,NULL,NULL),(185763,'NOU',178837,180343,0,0,NULL,NULL),(185764,'NOU',45753,180344,0,0,NULL,NULL),(185765,'NOU',178838,180345,0,0,NULL,NULL),(185766,'NOU',178839,180346,0,0,NULL,NULL),(185767,'NOU',178840,180347,0,0,NULL,NULL),(185768,'NOU',178841,180348,0,0,NULL,NULL),(185769,'NOU',178842,180349,0,0,NULL,NULL),(185770,'NOU',178843,180350,0,0,NULL,NULL),(185771,'NOU',178844,180351,0,0,NULL,NULL),(185772,'NOU',178845,180352,0,0,NULL,NULL),(185773,'NOU',178846,180353,0,0,NULL,NULL),(185774,'NOU',178847,180354,0,0,NULL,NULL),(185775,'NOU',178848,180355,0,0,NULL,NULL),(185776,'NOU',178849,180356,0,0,NULL,NULL),(185777,'NOU',178850,180357,0,0,NULL,NULL),(185778,'NOU',178851,180358,0,0,NULL,NULL),(185779,'NOU',178852,180359,0,0,NULL,NULL),(185780,'NOU',178853,180360,0,0,NULL,NULL),(185781,'NOU',178854,180361,0,0,NULL,NULL),(185782,'NOU',166652,180362,0,0,NULL,NULL),(185783,'NOU',178855,180363,0,0,NULL,NULL),(185784,'NOU',178856,180364,0,0,NULL,NULL),(185785,'NOU',178857,180365,0,0,NULL,NULL),(185786,'NOU',178858,180366,0,0,NULL,NULL),(185787,'NOU',178859,180367,0,0,NULL,NULL),(185788,'NOU',47640,67467,0,0,NULL,NULL),(185789,'NOU',178860,180368,0,0,NULL,NULL),(185790,'NOU',178861,180369,0,0,NULL,NULL),(185791,'NOU',178862,180370,0,0,NULL,NULL),(185792,'NOU',178863,180371,0,0,NULL,NULL),(185793,'NOU',178864,180372,0,0,NULL,NULL),(185794,'NOU',178865,180373,0,0,NULL,NULL),(185795,'NOU',178866,180374,0,0,NULL,NULL),(185796,'NOU',178867,180375,0,0,NULL,NULL),(185797,'NOU',178868,180376,0,0,NULL,NULL),(185798,'NOU',178869,180377,0,0,NULL,NULL),(185799,'NOU',178870,180378,0,0,NULL,NULL),(185800,'NOU',178871,180379,0,0,NULL,NULL),(185801,'NOU',178872,180380,0,0,NULL,NULL),(185802,'NOU',178873,180381,0,0,NULL,NULL),(185803,'NOU',178874,180382,0,0,NULL,NULL),(185804,'NOU',178875,180383,0,0,NULL,NULL),(185805,'NOU',178876,180384,0,0,NULL,NULL),(185806,'NOU',178877,180385,0,0,NULL,NULL),(185807,'NOU',178878,180386,0,0,NULL,NULL),(185808,'NOU',178879,180387,0,0,NULL,NULL),(185809,'NOU',178880,180388,0,0,NULL,NULL),(185810,'NOU',14700,180389,0,0,NULL,NULL),(185811,'NOU',178881,180390,0,0,NULL,NULL),(185812,'NOU',178882,180391,0,0,NULL,NULL),(185813,'NOU',178883,180392,0,0,NULL,NULL),(185814,'NOU',178884,180393,0,0,NULL,NULL),(185815,'NOU',178885,180394,0,0,NULL,NULL),(185816,'NOU',178887,180395,0,0,NULL,NULL),(185817,'NOU',178888,180396,0,0,NULL,NULL),(185818,'NOU',178889,180397,0,0,NULL,NULL),(185819,'NOU',178890,180398,0,0,NULL,NULL),(185820,'NOU',178891,180399,0,0,NULL,NULL),(185821,'NOU',178892,180400,0,0,NULL,NULL),(185822,'NOU',178893,180401,0,0,NULL,NULL),(185823,'NOU',178894,180402,0,0,NULL,NULL),(185824,'NOU',178895,180403,0,0,NULL,NULL),(185825,'NOU',178896,180404,0,0,NULL,NULL),(185826,'NOU',178897,180405,0,0,NULL,NULL),(185827,'NOU',178898,180406,0,0,NULL,NULL),(185828,'NOU',178899,180407,0,0,NULL,NULL),(185829,'NOU',178900,180408,0,0,NULL,NULL),(185830,'NOU',178901,180409,0,0,NULL,NULL),(185831,'NOU',178902,180410,0,0,NULL,NULL),(185832,'NOU',178903,180411,0,0,NULL,NULL),(185833,'NOU',178904,180412,0,0,NULL,NULL),(185834,'NOU',178905,180413,0,0,NULL,NULL),(185835,'NOU',178906,180414,0,0,NULL,NULL),(185836,'NOU',178907,180415,0,0,NULL,NULL),(185837,'NOU',178908,180416,0,0,NULL,NULL),(185838,'NOU',32865,180417,0,0,NULL,NULL),(185839,'NOU',178909,180418,0,0,NULL,NULL),(185840,'NOU',178910,180419,0,0,NULL,NULL),(185841,'NOU',120237,180420,0,0,NULL,NULL),(185842,'NOU',178911,180421,0,0,NULL,NULL),(185843,'NOU',178912,180422,0,0,NULL,NULL),(185844,'NOU',178913,180423,0,0,NULL,NULL),(185845,'NOU',178914,180424,0,0,NULL,NULL),(185846,'NOU',178915,180425,0,0,NULL,NULL),(185847,'NOU',178916,180426,0,0,NULL,NULL),(185848,'NOU',178917,180427,0,0,NULL,NULL),(185849,'NOU',178918,180428,0,0,NULL,NULL),(185850,'NOU',178919,180429,0,0,NULL,NULL),(185851,'NOU',178920,180430,0,0,NULL,NULL),(185852,'NOU',178921,180431,0,0,NULL,NULL),(185853,'NOU',178922,180432,0,0,NULL,NULL),(185854,'NOU',178923,180433,0,0,NULL,NULL),(185855,'NOU',79213,180434,0,0,NULL,NULL),(185856,'NOU',178924,180435,0,0,NULL,NULL),(185857,'NOU',178925,180436,0,0,NULL,NULL),(185858,'NOU',178926,180437,0,0,NULL,NULL),(185859,'NOU',178927,180438,0,0,NULL,NULL),(185860,'NOU',178928,180439,0,0,NULL,NULL),(185861,'NOU',178929,180440,0,0,NULL,NULL),(185862,'NOU',121882,180441,0,0,NULL,NULL),(185863,'NOU',178930,180442,0,0,NULL,NULL),(185864,'NOU',178931,180443,0,0,NULL,NULL),(185865,'NOU',178932,180444,0,0,NULL,NULL),(185866,'NOU',43020,180445,0,0,NULL,NULL),(185867,'NOU',178933,180446,0,0,NULL,NULL),(185868,'NOU',178934,180447,0,0,NULL,NULL),(185869,'NOU',178935,180448,0,0,NULL,NULL),(185870,'NOU',178936,180449,0,0,NULL,NULL),(185871,'NOU',178937,180450,0,0,NULL,NULL),(185872,'NOU',178938,180451,0,0,NULL,NULL),(185873,'NOU',178939,180452,0,0,NULL,NULL),(185874,'NOU',178940,180453,0,0,NULL,NULL),(185875,'NOU',178941,180454,0,0,NULL,NULL),(185876,'NOU',178942,180455,0,0,NULL,NULL),(185877,'NOU',178943,180456,0,0,NULL,NULL),(185878,'NOU',178944,180457,0,0,NULL,NULL),(185879,'NOU',178945,180458,0,0,NULL,NULL),(185880,'NOU',178946,180459,0,0,NULL,NULL),(185881,'NOU',178947,180460,0,0,NULL,NULL),(185882,'NOU',178948,180461,0,0,NULL,NULL),(185883,'NOU',178949,180462,0,0,NULL,NULL),(185884,'NOU',178950,180463,0,0,NULL,NULL),(185885,'NOU',178951,180464,0,0,NULL,NULL),(185886,'NOU',178952,180465,0,0,NULL,NULL),(185887,'NOU',178953,180466,0,0,NULL,NULL),(185888,'NOU',178954,180467,0,0,NULL,NULL),(185889,'NOU',178955,180468,0,0,NULL,NULL),(185890,'NOU',178956,180469,0,0,NULL,NULL),(185891,'NOU',178957,180470,0,0,NULL,NULL),(185892,'NOU',178958,180471,0,0,NULL,NULL),(185893,'NOU',178959,180472,0,0,NULL,NULL),(185894,'NOU',178960,180473,0,0,NULL,NULL),(185895,'NOU',178961,180474,0,0,NULL,NULL),(185896,'NOU',178962,180475,0,0,NULL,NULL),(185897,'NOU',178963,180476,0,0,NULL,NULL),(185898,'NOU',178964,180477,0,0,NULL,NULL),(185899,'NOU',178965,180478,0,0,NULL,NULL),(185900,'NOU',178966,180479,0,0,NULL,NULL),(185901,'NOU',178967,180480,0,0,NULL,NULL),(185902,'NOU',178968,180481,0,0,NULL,NULL),(185903,'NOU',178969,180482,0,0,NULL,NULL),(185904,'NOU',178970,180483,0,0,NULL,NULL),(185905,'NOU',178971,180484,0,0,NULL,NULL),(185906,'NOU',178972,180485,0,0,NULL,NULL),(185907,'NOU',34190,180486,0,0,NULL,NULL),(185908,'NOU',178973,180487,0,0,NULL,NULL),(185909,'NOU',178974,180488,0,0,NULL,NULL),(185910,'NOU',178975,180489,0,0,NULL,NULL),(185911,'NOU',178976,180490,0,0,NULL,NULL),(185912,'NOU',178977,180491,0,0,NULL,NULL),(185913,'NOU',178978,180492,0,0,NULL,NULL),(185914,'NOU',178979,180493,0,0,NULL,NULL),(185915,'NOU',178980,180494,0,0,NULL,NULL),(185916,'NOU',178981,180495,0,0,NULL,NULL),(185917,'NOU',178982,180496,0,0,NULL,NULL),(185918,'NOU',178983,180497,0,0,NULL,NULL),(185919,'NOU',178984,180498,0,0,NULL,NULL),(185920,'NOU',178985,180499,0,0,NULL,NULL),(185921,'NOU',178986,180500,0,0,NULL,NULL),(185922,'NOU',178987,180501,0,0,NULL,NULL),(185923,'NOU',178988,180502,0,0,NULL,NULL),(185924,'NOU',178989,180503,0,0,NULL,NULL),(185925,'NOU',178990,180504,0,0,NULL,NULL),(185926,'NOU',178991,180505,0,0,NULL,NULL),(185927,'NOU',112084,180506,0,0,NULL,NULL),(185928,'NOU',178992,180507,0,0,NULL,NULL),(185929,'NOU',178993,180508,0,0,NULL,NULL),(185930,'NOU',178994,180509,0,0,NULL,NULL),(185931,'NOU',7761,180510,0,0,NULL,NULL),(185932,'NOU',178995,180511,0,0,NULL,NULL),(185933,'NOU',178996,180512,0,0,NULL,NULL),(185934,'NOU',178997,180513,0,0,NULL,NULL),(185935,'NOU',178998,180514,0,0,NULL,NULL),(185936,'NOU',178999,180515,0,0,NULL,NULL),(185937,'NOU',27824,180516,0,0,NULL,NULL),(185938,'NOU',179000,180517,0,0,NULL,NULL),(185939,'NOU',179001,180518,0,0,NULL,NULL),(185940,'NOU',179002,180519,0,0,NULL,NULL),(185941,'NOU',179003,180520,0,0,NULL,NULL),(185942,'NOU',179004,180521,0,0,NULL,NULL),(185943,'NOU',179005,180522,0,0,NULL,NULL),(185944,'NOU',179006,180523,0,0,NULL,NULL),(185945,'NOU',179007,180524,0,0,NULL,NULL),(185946,'NOU',179008,180525,0,0,NULL,NULL),(185947,'NOU',179009,180526,0,0,NULL,NULL),(185948,'NOU',179010,180527,0,0,NULL,NULL),(185949,'NOU',179011,180528,0,0,NULL,NULL),(185950,'NOU',179012,180529,0,0,NULL,NULL),(185951,'NOU',151147,180530,0,0,NULL,NULL),(185952,'NOU',179013,180531,0,0,NULL,NULL),(185953,'NOU',179014,180532,0,0,NULL,NULL),(185954,'NOU',179015,180533,0,0,NULL,NULL),(185955,'NOU',179016,180534,0,0,NULL,NULL),(185956,'NOU',179017,180535,0,0,NULL,NULL),(185957,'NOU',179018,180536,0,0,NULL,NULL),(185958,'NOU',179019,180537,0,0,NULL,NULL),(185959,'NOU',179020,180538,0,0,NULL,NULL),(185960,'NOU',170974,43617,0,0,NULL,NULL),(185961,'NOU',179021,180539,0,0,NULL,NULL),(185962,'NOU',179022,180540,0,0,NULL,NULL),(185963,'NOU',179023,180541,0,0,NULL,NULL),(185964,'NOU',179024,180542,0,0,NULL,NULL),(185965,'NOU',179025,180543,0,0,NULL,NULL),(185966,'NOU',179026,180544,0,0,NULL,NULL),(185967,'NOU',179027,180545,0,0,NULL,NULL),(185968,'NOU',179028,180546,0,0,NULL,NULL),(185969,'NOU',179029,180547,0,0,NULL,NULL),(185970,'NOU',179030,180548,0,0,NULL,NULL),(185971,'NOU',179031,180549,0,0,NULL,NULL),(185972,'NOU',179032,180550,0,0,NULL,NULL),(185973,'NOU',31040,180551,0,0,NULL,NULL),(185974,'NOU',179033,180552,0,0,NULL,NULL),(185975,'NOU',179034,180553,0,0,NULL,NULL),(185976,'NOU',179035,180554,0,0,NULL,NULL),(185977,'NOU',179036,180555,0,0,NULL,NULL),(185978,'NOU',179037,180556,0,0,NULL,NULL),(185979,'NOU',179038,180557,0,0,NULL,NULL),(185980,'NOU',179039,180558,0,0,NULL,NULL),(185981,'NOU',128690,180559,0,0,NULL,NULL),(185982,'NOU',179040,180560,0,0,NULL,NULL),(185983,'NOU',179041,180561,0,0,NULL,NULL),(185984,'NOU',179042,180562,0,0,NULL,NULL),(185985,'NOU',179043,180563,0,0,NULL,NULL),(185986,'NOU',40815,180564,0,0,NULL,NULL),(185987,'NOU',179044,180565,0,0,NULL,NULL),(185988,'NOU',179045,180566,0,0,NULL,NULL),(185989,'NOU',179046,180567,0,0,NULL,NULL),(185990,'NOU',179047,180568,0,0,NULL,NULL),(185991,'NOU',179048,180569,0,0,NULL,NULL),(185992,'NOU',179049,180570,0,0,NULL,NULL),(185993,'NOU',136844,180571,0,0,NULL,NULL),(185994,'NOU',179050,180572,0,0,NULL,NULL),(185995,'NOU',179051,180573,0,0,NULL,NULL),(185996,'NOU',179052,180574,0,0,NULL,NULL),(185997,'NOU',179053,180575,0,0,NULL,NULL),(185998,'NOU',179054,180576,0,0,NULL,NULL),(185999,'NOU',179055,180577,0,0,NULL,NULL),(186000,'NOU',179056,180578,0,0,NULL,NULL),(186001,'NOU',179057,180579,0,0,NULL,NULL),(186002,'NOU',179058,180580,0,0,NULL,NULL),(186003,'NOU',5794,180581,0,0,NULL,NULL),(186004,'NOU',179059,180582,0,0,NULL,NULL),(186005,'NOU',179060,180583,0,0,NULL,NULL),(186006,'NOU',179061,180584,0,0,NULL,NULL),(186007,'NOU',179062,180585,0,0,NULL,NULL),(186008,'NOU',179063,180586,0,0,NULL,NULL),(186009,'NOU',179064,180587,0,0,NULL,NULL),(186010,'NOU',179065,180588,0,0,NULL,NULL),(186011,'NOU',179066,180589,0,0,NULL,NULL),(186012,'NOU',179067,180590,0,0,NULL,NULL),(186013,'NOU',179068,180591,0,0,NULL,NULL),(186014,'NOU',179069,180592,0,0,NULL,NULL),(186015,'NOU',179070,180593,0,0,NULL,NULL),(186016,'NOU',179071,180594,0,0,NULL,NULL),(186017,'NOU',179072,180595,0,0,NULL,NULL),(186018,'NOU',179073,180596,0,0,NULL,NULL),(186019,'NOU',179074,180597,0,0,NULL,NULL),(186020,'NOU',26501,180598,0,0,NULL,NULL),(186021,'NOU',179075,180599,0,0,NULL,NULL),(186022,'NOU',179076,180600,0,0,NULL,NULL),(186023,'NOU',179077,180601,0,0,NULL,NULL),(186024,'NOU',179078,180602,0,0,NULL,NULL),(186025,'NOU',179079,180603,0,0,NULL,NULL),(186026,'NOU',12061,180604,0,0,NULL,NULL),(186027,'NOU',179080,180605,0,0,NULL,NULL),(186028,'NOU',179081,180606,0,0,NULL,NULL),(186029,'NOU',179082,180607,0,0,NULL,NULL),(186030,'NOU',179083,180608,0,0,NULL,NULL),(186031,'NOU',179084,180609,0,0,NULL,NULL),(186032,'NOU',179085,180610,0,0,NULL,NULL),(186033,'NOU',179086,180611,0,0,NULL,NULL),(186034,'NOU',179087,180612,0,0,NULL,NULL),(186035,'NOU',179088,180613,0,0,NULL,NULL),(186036,'NOU',179089,180614,0,0,NULL,NULL),(186037,'NOU',179090,180615,0,0,NULL,NULL),(186038,'NOU',179091,180616,0,0,NULL,NULL),(186039,'NOU',179092,180617,0,0,NULL,NULL),(186040,'NOU',179093,180618,0,0,NULL,NULL),(186041,'NOU',4911,180619,0,0,NULL,NULL),(186042,'NOU',179094,180620,0,0,NULL,NULL),(186043,'NOU',179095,180621,0,0,NULL,NULL),(186044,'NOU',179096,180622,0,0,NULL,NULL),(186045,'NOU',130446,180623,0,0,NULL,NULL),(186046,'NOU',179097,180624,0,0,NULL,NULL),(186047,'NOU',179098,180625,0,0,NULL,NULL),(186048,'NOU',179099,180626,0,0,NULL,NULL),(186049,'NOU',179100,180627,0,0,NULL,NULL),(186050,'NOU',12753,180628,0,0,NULL,NULL),(186051,'NOU',179101,180629,0,0,NULL,NULL),(186052,'NOU',179102,180630,0,0,NULL,NULL),(186053,'NOU',179103,180631,0,0,NULL,NULL),(186054,'NOU',179104,180632,0,0,NULL,NULL),(186055,'NOU',179105,180633,0,0,NULL,NULL),(186056,'NOU',179106,180634,0,0,NULL,NULL),(186057,'NOU',179107,180635,0,0,NULL,NULL),(186058,'NOU',179108,180636,0,0,NULL,NULL),(186059,'NOU',179109,180637,0,0,NULL,NULL),(186060,'NOU',179110,180638,0,0,NULL,NULL),(186061,'NOU',98032,180639,0,0,NULL,NULL),(186062,'NOU',179111,180640,0,0,NULL,NULL),(186063,'NOU',179112,180641,0,0,NULL,NULL),(186064,'NOU',179113,180642,0,0,NULL,NULL),(186065,'NOU',179114,180643,0,0,NULL,NULL),(186066,'NOU',179115,180644,0,0,NULL,NULL),(186067,'NOU',179116,180645,0,0,NULL,NULL),(186068,'NOU',179117,180646,0,0,NULL,NULL),(186069,'NOU',179118,180647,0,0,NULL,NULL),(186070,'NOU',179119,180648,0,0,NULL,NULL),(186071,'NOU',127430,180649,0,0,NULL,NULL),(186072,'NOU',179120,180650,0,0,NULL,NULL),(186073,'NOU',179121,180651,0,0,NULL,NULL),(186074,'NOU',179122,180652,0,0,NULL,NULL),(186075,'NOU',179123,180653,0,0,NULL,NULL),(186076,'NOU',179124,180654,0,0,NULL,NULL),(186077,'NOU',179125,180655,0,0,NULL,NULL),(186078,'NOU',179126,180656,0,0,NULL,NULL),(186079,'NOU',179127,180657,0,0,NULL,NULL),(186080,'NOU',179128,180658,0,0,NULL,NULL),(186081,'NOU',179129,180659,0,0,NULL,NULL),(186082,'NOU',179130,180660,0,0,NULL,NULL),(186083,'NOU',179131,180661,0,0,NULL,NULL),(186084,'NOU',179132,180662,0,0,NULL,NULL),(186085,'NOU',179133,180663,0,0,NULL,NULL),(186086,'NOU',46707,180664,0,0,NULL,NULL),(186087,'NOU',179134,180665,0,0,NULL,NULL),(186088,'NOU',179135,180666,0,0,NULL,NULL),(186089,'NOU',179136,180667,0,0,NULL,NULL),(186090,'NOU',179137,180668,0,0,NULL,NULL),(186091,'NOU',179138,180669,0,0,NULL,NULL),(186092,'NOU',179139,180670,0,0,NULL,NULL),(186093,'NOU',179140,180671,0,0,NULL,NULL),(186094,'NOU',179141,180672,0,0,NULL,NULL),(186095,'NOU',179142,180673,0,0,NULL,NULL),(186096,'NOU',179143,180674,0,0,NULL,NULL),(186097,'NOU',179144,180675,0,0,NULL,NULL),(186098,'NOU',179145,180676,0,0,NULL,NULL),(186099,'NOU',179146,180677,0,0,NULL,NULL),(186100,'NOU',179147,180678,0,0,NULL,NULL),(186101,'NOU',179148,180679,0,0,NULL,NULL),(186102,'NOU',179149,180680,0,0,NULL,NULL),(186103,'NOU',179150,180681,0,0,NULL,NULL),(186104,'NOU',179151,180682,0,0,NULL,NULL),(186105,'NOU',179152,180683,0,0,NULL,NULL),(186106,'NOU',179153,180684,0,0,NULL,NULL),(186107,'NOU',179154,180685,0,0,NULL,NULL),(186108,'NOU',179155,180686,0,0,NULL,NULL),(186109,'NOU',179156,180687,0,0,NULL,NULL),(186110,'NOU',179157,180688,0,0,NULL,NULL),(186111,'NOU',179158,180689,0,0,NULL,NULL),(186112,'NOU',179159,180690,0,0,NULL,NULL),(186113,'NOU',179160,180691,0,0,NULL,NULL),(186114,'NOU',179161,180692,0,0,NULL,NULL),(186115,'NOU',179162,180693,0,0,NULL,NULL),(186116,'NOU',179163,180694,0,0,NULL,NULL),(186117,'NOU',179164,180695,0,0,NULL,NULL),(186118,'NOU',179165,180696,0,0,NULL,NULL),(186119,'NOU',179166,180697,0,0,NULL,NULL),(186120,'NOU',179167,180698,0,0,NULL,NULL),(186121,'NOU',4330,180699,0,0,NULL,NULL),(186122,'NOU',179168,180700,0,0,NULL,NULL),(186123,'NOU',179169,180701,0,0,NULL,NULL),(186124,'NOU',179170,180702,0,0,NULL,NULL),(186125,'NOU',179171,180703,0,0,NULL,NULL),(186126,'NOU',179172,180704,0,0,NULL,NULL),(186127,'NOU',179173,180705,0,0,NULL,NULL),(186128,'NOU',179174,180706,0,0,NULL,NULL),(186129,'NOU',179175,180707,0,0,NULL,NULL),(186130,'NOU',179176,180708,0,0,NULL,NULL),(186131,'NOU',179177,180709,0,0,NULL,NULL),(186132,'NOU',179178,180710,0,0,NULL,NULL),(186133,'NOU',179179,180711,0,0,NULL,NULL),(186134,'NOU',179180,180712,0,0,NULL,NULL),(186135,'NOU',179181,180713,0,0,NULL,NULL),(186136,'NOU',179182,180714,0,0,NULL,NULL),(186137,'NOU',179183,180715,0,0,NULL,NULL),(186138,'NOU',179184,180716,0,0,NULL,NULL),(186139,'NOU',125766,180717,0,0,NULL,NULL),(186140,'NOU',179185,180718,0,0,NULL,NULL),(186141,'NOU',179186,180719,0,0,NULL,NULL),(186142,'NOU',179187,180720,0,0,NULL,NULL),(186143,'NOU',179188,180721,0,0,NULL,NULL),(186144,'NOU',179189,180722,0,0,NULL,NULL),(186145,'NOU',179190,180723,0,0,NULL,NULL),(186146,'NOU',179191,180724,0,0,NULL,NULL),(186147,'NOU',98077,180725,0,0,NULL,NULL),(186148,'NOU',179192,180726,0,0,NULL,NULL),(186149,'NOU',179193,180727,0,0,NULL,NULL),(186150,'NOU',179194,180728,0,0,NULL,NULL),(186151,'NOU',179195,180729,0,0,NULL,NULL),(186152,'NOU',179196,180730,0,0,NULL,NULL),(186153,'NOU',179197,180731,0,0,NULL,NULL),(186154,'NOU',179198,180732,0,0,NULL,NULL),(186155,'NOU',179199,180733,0,0,NULL,NULL),(186156,'NOU',179200,180734,0,0,NULL,NULL),(186157,'NOU',179201,180735,0,0,NULL,NULL),(186158,'NOU',179202,180736,0,0,NULL,NULL),(186159,'NOU',179203,180737,0,0,NULL,NULL),(186160,'NOU',179204,180738,0,0,NULL,NULL),(186161,'NOU',179205,180739,0,0,NULL,NULL),(186162,'NOU',179206,180740,0,0,NULL,NULL),(186163,'NOU',179207,180741,0,0,NULL,NULL),(186164,'NOU',179208,180742,0,0,NULL,NULL),(186165,'NOU',179209,180743,0,0,NULL,NULL),(186166,'NOU',179210,180744,0,0,NULL,NULL),(186167,'NOU',179211,180745,0,0,NULL,NULL),(186168,'NOU',179212,180746,0,0,NULL,NULL),(186169,'NOU',179213,180747,0,0,NULL,NULL),(186170,'NOU',179214,180748,0,0,NULL,NULL),(186171,'NOU',179215,180749,0,0,NULL,NULL),(186172,'NOU',179216,180750,0,0,NULL,NULL),(186173,'NOU',179217,180751,0,0,NULL,NULL),(186174,'NOU',179218,180752,0,0,NULL,NULL),(186175,'NOU',179219,180753,0,0,NULL,NULL),(186176,'NOU',179220,180754,0,0,NULL,NULL),(186177,'NOU',179221,180755,0,0,NULL,NULL),(186178,'NOU',179222,180756,0,0,NULL,NULL),(186179,'NOU',179223,180757,0,0,NULL,NULL),(186180,'NOU',179224,180758,0,0,NULL,NULL),(186181,'NOU',179225,180759,0,0,NULL,NULL),(186182,'NOU',179226,180760,0,0,NULL,NULL),(186183,'NOU',179227,180761,0,0,NULL,NULL),(186184,'NOU',179228,180762,0,0,NULL,NULL),(186185,'NOU',179229,180763,0,0,NULL,NULL),(186186,'NOU',179230,180764,0,0,NULL,NULL),(186187,'NOU',179231,180765,0,0,NULL,NULL),(186188,'NOU',179232,180766,0,0,NULL,NULL),(186189,'NOU',179233,180767,0,0,NULL,NULL),(186190,'NOU',138040,180768,0,0,NULL,NULL),(186191,'NOU',179234,180769,0,0,NULL,NULL),(186192,'NOU',179235,180770,0,0,NULL,NULL),(186193,'NOU',179236,180771,0,0,NULL,NULL),(186194,'NOU',179237,180772,0,0,NULL,NULL),(186195,'NOU',179238,180773,0,0,NULL,NULL),(186196,'NOU',179239,180774,0,0,NULL,NULL),(186197,'NOU',179240,180775,0,0,NULL,NULL),(186198,'NOU',179241,180776,0,0,NULL,NULL),(186199,'NOU',179242,180777,0,0,NULL,NULL),(186200,'NOU',179243,180778,0,0,NULL,NULL),(186201,'NOU',179244,180779,0,0,NULL,NULL),(186202,'NOU',179245,180780,0,0,NULL,NULL),(186203,'NOU',179246,180781,0,0,NULL,NULL),(186204,'NOU',165692,180782,0,0,NULL,NULL),(186205,'NOU',179247,180783,0,0,NULL,NULL),(186206,'NOU',179248,180784,0,0,NULL,NULL),(186207,'NOU',179249,180785,0,0,NULL,NULL),(186208,'NOU',179250,180786,0,0,NULL,NULL),(186209,'NOU',179251,180787,0,0,NULL,NULL),(186210,'NOU',179252,180788,0,0,NULL,NULL),(186211,'NOU',179253,180789,0,0,NULL,NULL),(186212,'NOU',179254,180790,0,0,NULL,NULL),(186213,'NOU',179255,180791,0,0,NULL,NULL),(186214,'NOU',179256,180792,0,0,NULL,NULL),(186215,'NOU',179257,180793,0,0,NULL,NULL),(186216,'NOU',179258,180794,0,0,NULL,NULL),(186217,'NOU',179259,180795,0,0,NULL,NULL),(186218,'NOU',179260,180796,0,0,NULL,NULL),(186219,'NOU',179261,180797,0,0,NULL,NULL),(186220,'NOU',179262,180798,0,0,NULL,NULL),(186221,'NOU',6884,180799,0,0,NULL,NULL),(186222,'NOU',179263,180800,0,0,NULL,NULL),(186223,'NOU',179264,180801,0,0,NULL,NULL),(186224,'NOU',179265,180802,0,0,NULL,NULL),(186225,'NOU',179266,180803,0,0,NULL,NULL),(186226,'NOU',179267,180804,0,0,NULL,NULL),(186227,'NOU',179268,180805,0,0,NULL,NULL),(186228,'NOU',179269,180806,0,0,NULL,NULL),(186229,'NOU',179270,180807,0,0,NULL,NULL),(186230,'NOU',179271,180808,0,0,NULL,NULL),(186231,'NOU',179272,180809,0,0,NULL,NULL),(186232,'NOU',179273,180810,0,0,NULL,NULL),(186233,'NOU',179274,180811,0,0,NULL,NULL),(186234,'NOU',179275,180812,0,0,NULL,NULL),(186235,'NOU',179276,180813,0,0,NULL,NULL),(186236,'NOU',179277,180814,0,0,NULL,NULL),(186237,'NOU',179278,180815,0,0,NULL,NULL),(186238,'NOU',179279,180816,0,0,NULL,NULL),(186239,'NOU',179280,180817,0,0,NULL,NULL),(186240,'NOU',179281,180818,0,0,NULL,NULL),(186241,'NOU',179282,180819,0,0,NULL,NULL),(186242,'NOU',179283,180820,0,0,NULL,NULL),(186243,'NOU',179284,180821,0,0,NULL,NULL),(186244,'NOU',179285,180822,0,0,NULL,NULL),(186245,'NOU',179286,180823,0,0,NULL,NULL),(186246,'NOU',179287,180824,0,0,NULL,NULL),(186247,'NOU',179288,180825,0,0,NULL,NULL),(186248,'NOU',179289,180826,0,0,NULL,NULL),(186249,'NOU',179290,180827,0,0,NULL,NULL),(186250,'NOU',179291,180828,0,0,NULL,NULL),(186251,'NOU',179292,180829,0,0,NULL,NULL),(186252,'NOU',179293,180830,0,0,NULL,NULL),(186253,'NOU',179294,180831,0,0,NULL,NULL),(186254,'NOU',179295,180832,0,0,NULL,NULL),(186255,'NOU',179296,180833,0,0,NULL,NULL),(186256,'NOU',179297,180834,0,0,NULL,NULL),(186257,'NOU',179298,180835,0,0,NULL,NULL),(186258,'NOU',179299,180836,0,0,NULL,NULL),(186259,'NOU',179300,180837,0,0,NULL,NULL),(186260,'NOU',179301,180838,0,0,NULL,NULL),(186261,'NOU',44751,180839,0,0,NULL,NULL),(186262,'NOU',179302,180840,0,0,NULL,NULL),(186263,'NOU',179303,180841,0,0,NULL,NULL),(186264,'NOU',179304,180842,0,0,NULL,NULL),(186265,'NOU',179305,180843,0,0,NULL,NULL),(186266,'NOU',179306,180844,0,0,NULL,NULL),(186267,'NOU',179307,180845,0,0,NULL,NULL),(186268,'NOU',94103,180846,0,0,NULL,NULL),(186269,'NOU',158836,180847,0,0,NULL,NULL),(186270,'NOU',179308,180848,0,0,NULL,NULL),(186271,'NOU',179309,180849,0,0,NULL,NULL),(186272,'NOU',179310,180850,0,0,NULL,NULL),(186273,'NOU',179311,180851,0,0,NULL,NULL),(186274,'NOU',80515,180852,0,0,NULL,NULL),(186275,'NOU',179312,180853,0,0,NULL,NULL),(186276,'NOU',179313,180854,0,0,NULL,NULL),(186277,'NOU',179314,180855,0,0,NULL,NULL),(186278,'NOU',179315,180856,0,0,NULL,NULL),(186279,'NOU',12783,180857,0,0,NULL,NULL),(186280,'NOU',179316,180858,0,0,NULL,NULL),(186281,'NOU',179317,180859,0,0,NULL,NULL),(186282,'NOU',179318,180860,0,0,NULL,NULL),(186283,'NOU',179319,180861,0,0,NULL,NULL),(186284,'NOU',179320,180862,0,0,NULL,NULL),(186285,'NOU',179321,180863,0,0,NULL,NULL),(186286,'NOU',179322,180864,0,0,NULL,NULL),(186287,'NOU',179323,180865,0,0,NULL,NULL),(186288,'NOU',179324,180866,0,0,NULL,NULL),(186289,'NOU',179325,180867,0,0,NULL,NULL),(186290,'NOU',91468,180868,0,0,NULL,NULL),(186291,'NOU',179326,180869,0,0,NULL,NULL),(186292,'NOU',179327,180870,0,0,NULL,NULL),(186293,'NOU',179328,180871,0,0,NULL,NULL),(186294,'NOU',179329,180872,0,0,NULL,NULL),(186295,'NOU',179330,180873,0,0,NULL,NULL),(186296,'NOU',179331,180874,0,0,NULL,NULL),(186297,'NOU',179332,180875,0,0,NULL,NULL),(186298,'NOU',41335,180876,0,0,NULL,NULL),(186299,'NOU',179333,180877,0,0,NULL,NULL),(186300,'NOU',179334,180878,0,0,NULL,NULL),(186301,'NOU',179335,180879,0,0,NULL,NULL),(186302,'NOU',179336,180880,0,0,NULL,NULL),(186303,'NOU',179337,180881,0,0,NULL,NULL),(186304,'NOU',179338,180882,0,0,NULL,NULL),(186305,'NOU',179339,180883,0,0,NULL,NULL),(186306,'NOU',179340,180884,0,0,NULL,NULL),(186307,'NOU',179341,180885,0,0,NULL,NULL),(186308,'NOU',179342,180886,0,0,NULL,NULL),(186309,'NOU',19170,180887,0,0,NULL,NULL),(186310,'NOU',179343,180888,0,0,NULL,NULL),(186311,'NOU',179344,180889,0,0,NULL,NULL),(186312,'NOU',179345,180890,0,0,NULL,NULL),(186313,'NOU',179346,180891,0,0,NULL,NULL),(186314,'NOU',179347,180892,0,0,NULL,NULL),(186315,'NOU',179348,180893,0,0,NULL,NULL),(186316,'NOU',48885,180894,0,0,NULL,NULL),(186317,'NOU',179349,180895,0,0,NULL,NULL),(186318,'NOU',179350,180896,0,0,NULL,NULL),(186319,'NOU',179351,180897,0,0,NULL,NULL),(186320,'NOU',179352,180898,0,0,NULL,NULL),(186321,'NOU',179353,180899,0,0,NULL,NULL),(186322,'NOU',179354,180900,0,0,NULL,NULL),(186323,'NOU',179355,180901,0,0,NULL,NULL),(186324,'NOU',179356,180902,0,0,NULL,NULL),(186325,'NOU',179357,180903,0,0,NULL,NULL),(186326,'NOU',179359,180904,0,0,NULL,NULL),(186327,'NOU',179360,180905,0,0,NULL,NULL),(186328,'NOU',63171,180906,0,0,NULL,NULL),(186329,'NOU',179361,180907,0,0,NULL,NULL),(186330,'NOU',179362,180908,0,0,NULL,NULL),(186331,'NOU',179363,180909,0,0,NULL,NULL),(186332,'NOU',179364,180910,0,0,NULL,NULL),(186333,'NOU',179365,180911,0,0,NULL,NULL),(186334,'NOU',179366,180912,0,0,NULL,NULL),(186335,'NOU',179367,180913,0,0,NULL,NULL),(186336,'NOU',179368,180914,0,0,NULL,NULL),(186337,'NOU',179369,180915,0,0,NULL,NULL),(186338,'NOU',179370,180916,0,0,NULL,NULL),(186339,'NOU',179371,180917,0,0,NULL,NULL),(186340,'NOU',179372,180918,0,0,NULL,NULL),(186341,'NOU',179373,180919,0,0,NULL,NULL),(186342,'NOU',115069,180920,0,0,NULL,NULL),(186343,'NOU',179374,180921,0,0,NULL,NULL),(186344,'NOU',179375,180922,0,0,NULL,NULL),(186345,'NOU',179376,180923,0,0,NULL,NULL),(186346,'NOU',179377,180924,0,0,NULL,NULL),(186347,'NOU',26218,180925,0,0,NULL,NULL),(186348,'NOU',179378,180926,0,0,NULL,NULL),(186349,'NOU',179379,180927,0,0,NULL,NULL),(186350,'NOU',179380,180928,0,0,NULL,NULL),(186351,'NOU',179381,180929,0,0,NULL,NULL),(186352,'NOU',179382,180930,0,0,NULL,NULL),(186353,'NOU',179383,180931,0,0,NULL,NULL),(186354,'NOU',179384,180932,0,0,NULL,NULL),(186355,'NOU',179385,180933,0,0,NULL,NULL),(186356,'NOU',179386,180934,0,0,NULL,NULL),(186357,'NOU',179387,180935,0,0,NULL,NULL),(186358,'NOU',179388,180936,0,0,NULL,NULL),(186359,'NOU',179389,180937,0,0,NULL,NULL),(186360,'NOU',179390,180938,0,0,NULL,NULL),(186361,'NOU',179391,180939,0,0,NULL,NULL),(186362,'NOU',179392,180940,0,0,NULL,NULL),(186363,'NOU',179393,180941,0,0,NULL,NULL),(186364,'NOU',179394,180942,0,0,NULL,NULL),(186365,'NOU',179395,180943,0,0,NULL,NULL),(186366,'NOU',179396,180944,0,0,NULL,NULL),(186367,'NOU',179397,180945,0,0,NULL,NULL),(186368,'NOU',20598,180946,0,0,NULL,NULL),(186369,'NOU',179398,180947,0,0,NULL,NULL),(186370,'NOU',179399,180948,0,0,NULL,NULL),(186371,'NOU',179400,180949,0,0,NULL,NULL),(186372,'NOU',179402,180950,0,0,NULL,NULL),(186373,'NOU',179403,180951,0,0,NULL,NULL),(186374,'NOU',179404,180952,0,0,NULL,NULL),(186375,'NOU',179405,180953,0,0,NULL,NULL),(186376,'NOU',179406,180954,0,0,NULL,NULL),(186377,'NOU',179407,180955,0,0,NULL,NULL),(186378,'NOU',179408,180956,0,0,NULL,NULL),(186379,'NOU',179409,180957,0,0,NULL,NULL),(186380,'NOU',179410,180958,0,0,NULL,NULL),(186381,'NOU',179411,180959,0,0,NULL,NULL),(186382,'NOU',179412,180960,0,0,NULL,NULL),(186383,'NOU',81238,47428,0,0,NULL,NULL),(186384,'NOU',179413,180961,0,0,NULL,NULL),(186385,'NOU',179414,180962,0,0,NULL,NULL),(186386,'NOU',179415,180963,0,0,NULL,NULL),(186387,'NOU',179416,180964,0,0,NULL,NULL),(186388,'NOU',43443,180965,0,0,NULL,NULL),(186389,'NOU',179417,180966,0,0,NULL,NULL),(186390,'NOU',179418,180967,0,0,NULL,NULL),(186391,'NOU',179419,180968,0,0,NULL,NULL),(186392,'NOU',179420,180969,0,0,NULL,NULL),(186393,'NOU',38164,180970,0,0,NULL,NULL),(186394,'NOU',179421,180971,0,0,NULL,NULL),(186395,'NOU',42294,180972,0,0,NULL,NULL),(186396,'NOU',179422,180973,0,0,NULL,NULL),(186397,'NOU',179423,180974,0,0,NULL,NULL),(186398,'NOU',179424,180975,0,0,NULL,NULL),(186399,'NOU',179425,180976,0,0,NULL,NULL),(186400,'NOU',179426,180977,0,0,NULL,NULL),(186401,'NOU',179427,180978,0,0,NULL,NULL),(186402,'NOU',179428,180979,0,0,NULL,NULL),(186403,'NOU',179429,180980,0,0,NULL,NULL),(186404,'NOU',179430,180981,0,0,NULL,NULL),(186405,'NOU',179431,180982,0,0,NULL,NULL),(186406,'NOU',179432,180983,0,0,NULL,NULL),(186407,'NOU',179433,180984,0,0,NULL,NULL),(186408,'NOU',179434,180985,0,0,NULL,NULL),(186409,'NOU',179435,180986,0,0,NULL,NULL),(186410,'NOU',179436,180987,0,0,NULL,NULL),(186411,'NOU',179437,180988,0,0,NULL,NULL),(186412,'NOU',179438,180989,0,0,NULL,NULL),(186413,'NOU',179439,180990,0,0,NULL,NULL),(186414,'NOU',179440,180991,0,0,NULL,NULL),(186415,'NOU',179441,180992,0,0,NULL,NULL),(186416,'NOU',61595,180993,0,0,NULL,NULL),(186417,'NOU',179442,180994,0,0,NULL,NULL),(186418,'NOU',179443,180995,0,0,NULL,NULL),(186419,'NOU',179444,180996,0,0,NULL,NULL),(186420,'NOU',179445,180997,0,0,NULL,NULL),(186421,'NOU',179446,180998,0,0,NULL,NULL),(186422,'NOU',179447,180999,0,0,NULL,NULL),(186423,'NOU',179448,181000,0,0,NULL,NULL),(186424,'NOU',179449,181001,0,0,NULL,NULL),(186425,'NOU',179450,181002,0,0,NULL,NULL),(186426,'NOU',179451,181003,0,0,NULL,NULL),(186427,'NOU',179452,181004,0,0,NULL,NULL),(186428,'NOU',179453,181005,0,0,NULL,NULL),(186429,'NOU',179454,181006,0,0,NULL,NULL),(186430,'NOU',179455,181007,0,0,NULL,NULL),(186431,'NOU',179456,181008,0,0,NULL,NULL),(186432,'NOU',179457,181009,0,0,NULL,NULL),(186433,'NOU',179458,181010,0,0,NULL,NULL),(186434,'NOU',179459,181011,0,0,NULL,NULL),(186435,'NOU',179460,181012,0,0,NULL,NULL),(186436,'NOU',179461,181013,0,0,NULL,NULL),(186437,'NOU',179462,181014,0,0,NULL,NULL),(186438,'NOU',179463,181015,0,0,NULL,NULL),(186439,'NOU',179464,181016,0,0,NULL,NULL),(186440,'NOU',179465,181017,0,0,NULL,NULL),(186441,'NOU',179466,181018,0,0,NULL,NULL),(186442,'NOU',179467,181019,0,0,NULL,NULL),(186443,'NOU',179468,181020,0,0,NULL,NULL),(186444,'NOU',179469,181021,0,0,NULL,NULL),(186445,'NOU',179470,181022,0,0,NULL,NULL),(186446,'NOU',179471,181023,0,0,NULL,NULL),(186447,'NOU',179472,181024,0,0,NULL,NULL),(186448,'NOU',179473,181025,0,0,NULL,NULL),(186449,'NOU',179474,181026,0,0,NULL,NULL),(186450,'NOU',179475,181027,0,0,NULL,NULL),(186451,'NOU',179476,181028,0,0,NULL,NULL),(186452,'NOU',97894,181029,0,0,NULL,NULL),(186453,'NOU',179477,181030,0,0,NULL,NULL),(186454,'NOU',179478,181031,0,0,NULL,NULL),(186455,'NOU',179479,181032,0,0,NULL,NULL),(186456,'NOU',179480,181033,0,0,NULL,NULL),(186457,'NOU',179481,181034,0,0,NULL,NULL),(186458,'NOU',179482,181035,0,0,NULL,NULL),(186459,'NOU',179483,181036,0,0,NULL,NULL),(186460,'NOU',179484,181037,0,0,NULL,NULL),(186461,'NOU',179485,181038,0,0,NULL,NULL),(186462,'NOU',179486,181039,0,0,NULL,NULL),(186463,'NOU',179487,181040,0,0,NULL,NULL),(186464,'NOU',179488,181041,0,0,NULL,NULL),(186465,'NOU',179489,181042,0,0,NULL,NULL),(186466,'NOU',179490,181043,0,0,NULL,NULL),(186467,'NOU',43979,181044,0,0,NULL,NULL),(186468,'NOU',179491,181045,0,0,NULL,NULL),(186469,'NOU',179492,181046,0,0,NULL,NULL),(186470,'NOU',179493,181047,0,0,NULL,NULL),(186471,'NOU',179494,181048,0,0,NULL,NULL),(186472,'NOU',179495,181049,0,0,NULL,NULL),(186473,'NOU',179496,181050,0,0,NULL,NULL),(186474,'NOU',179497,181051,0,0,NULL,NULL),(186475,'NOU',179498,181052,0,0,NULL,NULL),(186476,'NOU',179499,181053,0,0,NULL,NULL),(186477,'NOU',179500,181054,0,0,NULL,NULL),(186478,'NOU',179501,181055,0,0,NULL,NULL),(186479,'NOU',179502,181056,0,0,NULL,NULL),(186480,'NOU',179503,181057,0,0,NULL,NULL),(186481,'NOU',179504,181058,0,0,NULL,NULL),(186482,'NOU',179505,181059,0,0,NULL,NULL),(186483,'NOU',179506,181060,0,0,NULL,NULL),(186484,'NOU',179507,181061,0,0,NULL,NULL),(186485,'NOU',179508,181062,0,0,NULL,NULL),(186486,'NOU',179509,181063,0,0,NULL,NULL),(186487,'NOU',179510,181064,0,0,NULL,NULL),(186488,'NOU',179511,181065,0,0,NULL,NULL),(186489,'NOU',179512,181066,0,0,NULL,NULL),(186490,'NOU',179513,181067,0,0,NULL,NULL),(186491,'NOU',179514,181068,0,0,NULL,NULL),(186492,'NOU',179515,181069,0,0,NULL,NULL),(186493,'NOU',179516,181070,0,0,NULL,NULL),(186494,'NOU',179517,181071,0,0,NULL,NULL),(186495,'NOU',179518,181072,0,0,NULL,NULL),(186496,'NOU',179519,181073,0,0,NULL,NULL),(186497,'NOU',179520,181074,0,0,NULL,NULL),(186498,'NOU',179521,181075,0,0,NULL,NULL),(186499,'NOU',179522,181076,0,0,NULL,NULL),(186500,'NOU',179523,181077,0,0,NULL,NULL),(186501,'NOU',179524,181078,0,0,NULL,NULL),(186502,'NOU',179525,181079,0,0,NULL,NULL),(186503,'NOU',179526,181080,0,0,NULL,NULL),(186504,'NOU',77636,181081,0,0,NULL,NULL),(186505,'NOU',179527,181082,0,0,NULL,NULL),(186506,'NOU',179528,181083,0,0,NULL,NULL),(186507,'NOU',179529,181084,0,0,NULL,NULL),(186508,'NOU',179530,181085,0,0,NULL,NULL),(186509,'NOU',179531,181086,0,0,NULL,NULL),(186510,'NOU',179532,181087,0,0,NULL,NULL),(186511,'NOU',179533,181088,0,0,NULL,NULL),(186512,'NOU',179534,181089,0,0,NULL,NULL),(186513,'NOU',179535,181090,0,0,NULL,NULL),(186514,'NOU',179536,181091,0,0,NULL,NULL),(186515,'NOU',46593,181092,0,0,NULL,NULL),(186516,'NOU',179537,181093,0,0,NULL,NULL),(186517,'NOU',179538,181094,0,0,NULL,NULL),(186518,'NOU',179539,181095,0,0,NULL,NULL),(186519,'NOU',49784,181096,0,0,NULL,NULL),(186520,'NOU',179540,181097,0,0,NULL,NULL),(186521,'NOU',179541,181098,0,0,NULL,NULL),(186522,'NOU',179542,181099,0,0,NULL,NULL),(186523,'NOU',179543,181100,0,0,NULL,NULL),(186524,'NOU',179544,181101,0,0,NULL,NULL),(186525,'NOU',179545,181102,0,0,NULL,NULL),(186526,'NOU',179546,181103,0,0,NULL,NULL),(186527,'NOU',179547,181104,0,0,NULL,NULL),(186528,'NOU',179548,181105,0,0,NULL,NULL),(186529,'NOU',179549,181106,0,0,NULL,NULL),(186530,'NOU',179550,181107,0,0,NULL,NULL),(186531,'NOU',179551,181108,0,0,NULL,NULL),(186532,'NOU',179552,181109,0,0,NULL,NULL),(186533,'NOU',179553,181110,0,0,NULL,NULL),(186534,'NOU',179554,181111,0,0,NULL,NULL),(186535,'NOU',179555,181112,0,0,NULL,NULL),(186536,'NOU',179556,181113,0,0,NULL,NULL),(186537,'NOU',179557,181114,0,0,NULL,NULL),(186538,'NOU',179558,181115,0,0,NULL,NULL),(186539,'NOU',179559,181116,0,0,NULL,NULL),(186540,'NOU',76018,181117,0,0,NULL,NULL),(186541,'NOU',179560,181118,0,0,NULL,NULL),(186542,'NOU',179561,181119,0,0,NULL,NULL),(186543,'NOU',179562,181120,0,0,NULL,NULL),(186544,'NOU',179563,181121,0,0,NULL,NULL),(186545,'NOU',179564,181122,0,0,NULL,NULL),(186546,'NOU',179565,181123,0,0,NULL,NULL),(186547,'NOU',179566,181124,0,0,NULL,NULL),(186548,'NOU',179567,181125,0,0,NULL,NULL),(186549,'NOU',179568,181126,0,0,NULL,NULL),(186550,'NOU',179569,181127,0,0,NULL,NULL),(186551,'NOU',179570,181128,0,0,NULL,NULL),(186552,'NOU',179571,181129,0,0,NULL,NULL),(186553,'NOU',179572,181130,0,0,NULL,NULL),(186554,'NOU',179573,181131,0,0,NULL,NULL),(186555,'NOU',179574,181132,0,0,NULL,NULL),(186556,'NOU',179575,181133,0,0,NULL,NULL),(186557,'NOU',179576,181134,0,0,NULL,NULL),(186558,'NOU',179577,181135,0,0,NULL,NULL),(186559,'NOU',179578,181136,0,0,NULL,NULL),(186560,'NOU',179579,181137,0,0,NULL,NULL),(186561,'NOU',179580,181138,0,0,NULL,NULL),(186562,'NOU',179581,181139,0,0,NULL,NULL),(186563,'NOU',179582,181140,0,0,NULL,NULL),(186564,'NOU',116217,181141,0,0,NULL,NULL),(186565,'NOU',179583,181142,0,0,NULL,NULL),(186566,'NOU',179584,181143,0,0,NULL,NULL),(186567,'NOU',179585,181144,0,0,NULL,NULL),(186568,'NOU',179586,181145,0,0,NULL,NULL),(186569,'NOU',179587,181146,0,0,NULL,NULL),(186570,'NOU',179588,181147,0,0,NULL,NULL),(186571,'NOU',179589,181148,0,0,NULL,NULL),(186572,'NOU',179590,181149,0,0,NULL,NULL),(186573,'NOU',179591,181150,0,0,NULL,NULL),(186574,'NOU',179592,181151,0,0,NULL,NULL),(186575,'NOU',179593,181152,0,0,NULL,NULL),(186576,'NOU',179594,181153,0,0,NULL,NULL),(186577,'NOU',179595,181154,0,0,NULL,NULL),(186578,'NOU',179596,181155,0,0,NULL,NULL),(186579,'NOU',179597,181156,0,0,NULL,NULL),(186580,'NOU',179598,181157,0,0,NULL,NULL),(186581,'NOU',179599,181158,0,0,NULL,NULL),(186582,'NOU',179600,181159,0,0,NULL,NULL),(186583,'NOU',179601,181160,0,0,NULL,NULL),(186584,'NOU',179602,181161,0,0,NULL,NULL),(186585,'NOU',179603,181162,0,0,NULL,NULL),(186586,'NOU',179604,181163,0,0,NULL,NULL),(186587,'NOU',34249,181164,0,0,NULL,NULL),(186588,'NOU',179605,181165,0,0,NULL,NULL),(186589,'NOU',179606,181166,0,0,NULL,NULL),(186590,'NOU',179607,181167,0,0,NULL,NULL),(186591,'NOU',179608,181168,0,0,NULL,NULL),(186592,'NOU',179609,181169,0,0,NULL,NULL),(186593,'NOU',179610,181170,0,0,NULL,NULL),(186594,'NOU',179611,181171,0,0,NULL,NULL),(186595,'NOU',45106,181172,0,0,NULL,NULL),(186596,'NOU',179612,181173,0,0,NULL,NULL),(186597,'NOU',179613,181174,0,0,NULL,NULL),(186598,'NOU',179614,181175,0,0,NULL,NULL),(186599,'NOU',179615,181176,0,0,NULL,NULL),(186600,'NOU',179616,181177,0,0,NULL,NULL),(186601,'NOU',179617,181178,0,0,NULL,NULL),(186602,'NOU',179618,181179,0,0,NULL,NULL),(186603,'NOU',179619,181180,0,0,NULL,NULL),(186604,'NOU',179620,181181,0,0,NULL,NULL),(186605,'NOU',179621,181182,0,0,NULL,NULL),(186606,'NOU',179622,181183,0,0,NULL,NULL),(186607,'NOU',179623,181184,0,0,NULL,NULL),(186608,'NOU',179624,181185,0,0,NULL,NULL),(186609,'NOU',11677,181186,0,0,NULL,NULL),(186610,'NOU',179625,181187,0,0,NULL,NULL),(186611,'NOU',179626,181188,0,0,NULL,NULL),(186612,'NOU',179627,181189,0,0,NULL,NULL),(186613,'NOU',179628,181190,0,0,NULL,NULL),(186614,'NOU',179629,181191,0,0,NULL,NULL),(186615,'NOU',179630,181192,0,0,NULL,NULL),(186616,'NOU',179631,181193,0,0,NULL,NULL),(186617,'NOU',179632,181194,0,0,NULL,NULL),(186618,'NOU',179633,181195,0,0,NULL,NULL),(186619,'NOU',179634,181196,0,0,NULL,NULL),(186620,'NOU',179635,181197,0,0,NULL,NULL),(186621,'NOU',179636,181198,0,0,NULL,NULL),(186622,'NOU',179637,181199,0,0,NULL,NULL),(186623,'NOU',179638,181200,0,0,NULL,NULL),(186624,'NOU',179639,181201,0,0,NULL,NULL),(186625,'NOU',179640,181202,0,0,NULL,NULL),(186626,'NOU',179641,181203,0,0,NULL,NULL),(186627,'NOU',179642,181204,0,0,NULL,NULL),(186628,'NOU',179643,181205,0,0,NULL,NULL),(186629,'NOU',179644,181206,0,0,NULL,NULL),(186630,'NOU',179645,181207,0,0,NULL,NULL),(186631,'NOU',179646,181208,0,0,NULL,NULL),(186632,'NOU',179647,181209,0,0,NULL,NULL),(186633,'NOU',179648,181210,0,0,NULL,NULL),(186634,'NOU',125277,181211,0,0,NULL,NULL),(186635,'NOU',179649,181212,0,0,NULL,NULL),(186636,'NOU',179650,181213,0,0,NULL,NULL),(186637,'NOU',179651,181214,0,0,NULL,NULL),(186638,'NOU',179652,181215,0,0,NULL,NULL),(186639,'NOU',179653,181216,0,0,NULL,NULL),(186640,'NOU',179654,181217,0,0,NULL,NULL),(186641,'NOU',179655,181218,0,0,NULL,NULL),(186642,'NOU',179656,181219,0,0,NULL,NULL),(186643,'NOU',179657,181220,0,0,NULL,NULL),(186644,'NOU',179658,181221,0,0,NULL,NULL),(186645,'NOU',179659,181222,0,0,NULL,NULL),(186646,'NOU',179660,181223,0,0,NULL,NULL),(186647,'NOU',179661,181224,0,0,NULL,NULL),(186648,'NOU',179662,181225,0,0,NULL,NULL),(186649,'NOU',179663,181226,0,0,NULL,NULL),(186650,'NOU',179664,181227,0,0,NULL,NULL),(186651,'NOU',179665,181228,0,0,NULL,NULL),(186652,'NOU',179666,181229,0,0,NULL,NULL),(186653,'NOU',179667,181230,0,0,NULL,NULL),(186654,'NOU',179668,181231,0,0,NULL,NULL),(186655,'NOU',179669,181232,0,0,NULL,NULL),(186656,'NOU',179670,181233,0,0,NULL,NULL),(186657,'NOU',179671,181234,0,0,NULL,NULL),(186658,'NOU',179672,181235,0,0,NULL,NULL),(186659,'NOU',179673,181236,0,0,NULL,NULL),(186660,'NOU',179674,181237,0,0,NULL,NULL),(186661,'NOU',179675,181238,0,0,NULL,NULL),(186662,'NOU',179676,181239,0,0,NULL,NULL),(186663,'NOU',179677,181240,0,0,NULL,NULL),(186664,'NOU',179678,181241,0,0,NULL,NULL),(186665,'NOU',179679,181242,0,0,NULL,NULL),(186666,'NOU',179680,181243,0,0,NULL,NULL),(186667,'NOU',179681,181244,0,0,NULL,NULL),(186668,'NOU',179682,181245,0,0,NULL,NULL),(186669,'NOU',179683,181246,0,0,NULL,NULL),(186670,'NOU',179684,181247,0,0,NULL,NULL),(186671,'NOU',179685,181248,0,0,NULL,NULL),(186672,'NOU',179686,181249,0,0,NULL,NULL),(186673,'NOU',179687,181250,0,0,NULL,NULL),(186674,'NOU',179688,181251,0,0,NULL,NULL),(186675,'NOU',179689,181252,0,0,NULL,NULL),(186676,'NOU',179690,181253,0,0,NULL,NULL),(186677,'NOU',179691,181254,0,0,NULL,NULL),(186678,'NOU',179692,181255,0,0,NULL,NULL),(186679,'NOU',179693,181256,0,0,NULL,NULL),(186680,'NOU',179694,181257,0,0,NULL,NULL),(186681,'NOU',179695,181258,0,0,NULL,NULL),(186682,'NOU',179696,181259,0,0,NULL,NULL),(186683,'NOU',89092,181260,0,0,NULL,NULL),(186684,'NOU',179697,181261,0,0,NULL,NULL),(186685,'NOU',179698,181262,0,0,NULL,NULL),(186686,'NOU',179699,181263,0,0,NULL,NULL),(186687,'NOU',179700,181264,0,0,NULL,NULL),(186688,'NOU',179701,181265,0,0,NULL,NULL),(186689,'NOU',179702,181266,0,0,NULL,NULL),(186690,'NOU',179703,181267,0,0,NULL,NULL),(186691,'NOU',179704,181268,0,0,NULL,NULL),(186692,'NOU',43370,72546,0,0,NULL,NULL),(186693,'NOU',179705,181269,0,0,NULL,NULL),(186694,'NOU',179706,181270,0,0,NULL,NULL),(186695,'NOU',179707,181271,0,0,NULL,NULL),(186696,'NOU',179708,181272,0,0,NULL,NULL),(186697,'NOU',179709,181273,0,0,NULL,NULL),(186698,'NOU',179710,181274,0,0,NULL,NULL),(186699,'NOU',179711,181275,0,0,NULL,NULL),(186700,'NOU',179712,181276,0,0,NULL,NULL),(186701,'NOU',179713,181277,0,0,NULL,NULL),(186702,'NOU',179714,181278,0,0,NULL,NULL),(186703,'NOU',179715,181279,0,0,NULL,NULL),(186704,'NOU',179716,181280,0,0,NULL,NULL),(186705,'NOU',179717,181281,0,0,NULL,NULL),(186706,'NOU',179718,181282,0,0,NULL,NULL),(186707,'NOU',179719,181283,0,0,NULL,NULL),(186708,'NOU',179720,181284,0,0,NULL,NULL),(186709,'NOU',179721,181285,0,0,NULL,NULL),(186710,'NOU',179722,181286,0,0,NULL,NULL),(186711,'NOU',179723,181287,0,0,NULL,NULL),(186712,'NOU',179724,181288,0,0,NULL,NULL),(186713,'NOU',179725,181289,0,0,NULL,NULL),(186714,'NOU',179726,181290,0,0,NULL,NULL),(186715,'NOU',179727,181291,0,0,NULL,NULL),(186716,'NOU',179728,181292,0,0,NULL,NULL),(186717,'NOU',179729,181293,0,0,NULL,NULL),(186718,'NOU',179730,181294,0,0,NULL,NULL),(186719,'NOU',179731,181295,0,0,NULL,NULL),(186720,'NOU',179732,181296,0,0,NULL,NULL),(186721,'NOU',179733,181297,0,0,NULL,NULL),(186722,'NOU',179734,181298,0,0,NULL,NULL),(186723,'NOU',179735,181299,0,0,NULL,NULL),(186724,'NOU',179736,181300,0,0,NULL,NULL),(186725,'NOU',179737,181301,0,0,NULL,NULL),(186726,'NOU',179738,181302,0,0,NULL,NULL),(186727,'NOU',179739,181303,0,0,NULL,NULL),(186728,'NOU',179740,181304,0,0,NULL,NULL),(186729,'NOU',179741,181305,0,0,NULL,NULL),(186730,'NOU',179742,181306,0,0,NULL,NULL),(186731,'NOU',179743,181307,0,0,NULL,NULL),(186732,'NOU',179744,181308,0,0,NULL,NULL),(186733,'NOU',179745,181309,0,0,NULL,NULL),(186734,'NOU',179746,181310,0,0,NULL,NULL),(186735,'NOU',179747,181311,0,0,NULL,NULL),(186736,'NOU',179748,181312,0,0,NULL,NULL),(186737,'NOU',179749,181313,0,0,NULL,NULL),(186738,'NOU',179750,181314,0,0,NULL,NULL),(186739,'NOU',179751,181315,0,0,NULL,NULL),(186740,'NOU',179752,181316,0,0,NULL,NULL),(186741,'NOU',179753,181317,0,0,NULL,NULL),(186742,'NOU',179754,181318,0,0,NULL,NULL),(186743,'NOU',179755,181319,0,0,NULL,NULL),(186744,'NOU',179756,181320,0,0,NULL,NULL),(186745,'NOU',179757,181321,0,0,NULL,NULL),(186746,'NOU',179758,181322,0,0,NULL,NULL),(186747,'NOU',179759,181323,0,0,NULL,NULL),(186748,'NOU',179760,181324,0,0,NULL,NULL),(186749,'NOU',179761,181325,0,0,NULL,NULL),(186750,'NOU',179762,181326,0,0,NULL,NULL),(186751,'NOU',179763,181327,0,0,NULL,NULL),(186752,'NOU',179764,181328,0,0,NULL,NULL),(186753,'NOU',179765,181329,0,0,NULL,NULL),(186754,'NOU',179766,181330,0,0,NULL,NULL),(186755,'NOU',179767,181331,0,0,NULL,NULL),(186756,'NOU',179768,181332,0,0,NULL,NULL),(186757,'NOU',179769,181333,0,0,NULL,NULL),(186758,'NOU',179770,181334,0,0,NULL,NULL),(186759,'NOU',179771,181335,0,0,NULL,NULL),(186760,'NOU',179772,181336,0,0,NULL,NULL),(186761,'NOU',179773,181337,0,0,NULL,NULL),(186762,'NOU',179774,181338,0,0,NULL,NULL),(186763,'NOU',179775,181339,0,0,NULL,NULL),(186764,'NOU',179776,181340,0,0,NULL,NULL),(186765,'NOU',179777,181341,0,0,NULL,NULL),(186766,'NOU',179778,181342,0,0,NULL,NULL),(186767,'NOU',179779,181343,0,0,NULL,NULL),(186768,'NOU',179780,181344,0,0,NULL,NULL),(186769,'NOU',179781,181345,0,0,NULL,NULL),(186770,'NOU',179782,181346,0,0,NULL,NULL),(186771,'NOU',179783,181347,0,0,NULL,NULL),(186772,'NOU',179784,181348,0,0,NULL,NULL),(186773,'NOU',179785,181349,0,0,NULL,NULL),(186774,'NOU',179786,181350,0,0,NULL,NULL),(186775,'NOU',179787,181351,0,0,NULL,NULL),(186776,'NOU',179788,181352,0,0,NULL,NULL),(186777,'NOU',179789,181353,0,0,NULL,NULL),(186778,'NOU',179790,181354,0,0,NULL,NULL),(186779,'NOU',179791,181355,0,0,NULL,NULL),(186780,'NOU',179792,181356,0,0,NULL,NULL),(186781,'NOU',179793,181357,0,0,NULL,NULL),(186782,'NOU',179794,181358,0,0,NULL,NULL),(186783,'NOU',179795,181359,0,0,NULL,NULL),(186784,'NOU',179796,181360,0,0,NULL,NULL),(186785,'NOU',179797,181361,0,0,NULL,NULL),(186786,'NOU',179798,181362,0,0,NULL,NULL),(186787,'NOU',179799,181363,0,0,NULL,NULL),(186788,'NOU',7573,181364,0,0,NULL,NULL),(186789,'NOU',179800,181365,0,0,NULL,NULL),(186790,'NOU',179801,181366,0,0,NULL,NULL),(186791,'NOU',179802,181367,0,0,NULL,NULL),(186792,'NOU',179803,181368,0,0,NULL,NULL),(186793,'NOU',179804,181369,0,0,NULL,NULL),(186794,'NOU',179805,181370,0,0,NULL,NULL),(186795,'NOU',179806,181371,0,0,NULL,NULL),(186796,'NOU',6601,181372,0,0,NULL,NULL),(186797,'NOU',179807,181373,0,0,NULL,NULL),(186798,'NOU',179808,181374,0,0,NULL,NULL),(186799,'NOU',179809,181375,0,0,NULL,NULL),(186800,'NOU',179810,181376,0,0,NULL,NULL),(186801,'NOU',179811,181377,0,0,NULL,NULL),(186802,'NOU',179812,181378,0,0,NULL,NULL),(186803,'NOU',179813,181379,0,0,NULL,NULL),(186804,'NOU',179814,181380,0,0,NULL,NULL),(186805,'NOU',179815,181381,0,0,NULL,NULL),(186806,'NOU',179816,181382,0,0,NULL,NULL),(186807,'NOU',179817,181383,0,0,NULL,NULL),(186808,'NOU',179818,181384,0,0,NULL,NULL),(186809,'NOU',179819,181385,0,0,NULL,NULL),(186810,'NOU',179820,181386,0,0,NULL,NULL),(186811,'NOU',179821,181387,0,0,NULL,NULL),(186812,'NOU',179822,181388,0,0,NULL,NULL),(186813,'NOU',179823,181389,0,0,NULL,NULL),(186814,'NOU',179824,181390,0,0,NULL,NULL),(186815,'NOU',179825,181391,0,0,NULL,NULL),(186816,'NOU',179826,181392,0,0,NULL,NULL),(186817,'NOU',179827,181393,0,0,NULL,NULL),(186818,'NOU',179828,181394,0,0,NULL,NULL),(186819,'NOU',179829,181395,0,0,NULL,NULL),(186820,'NOU',179830,181396,0,0,NULL,NULL),(186821,'NOU',179831,181397,0,0,NULL,NULL),(186822,'NOU',179832,181398,0,0,NULL,NULL),(186823,'NOU',179833,181399,0,0,NULL,NULL),(186824,'NOU',179834,181400,0,0,NULL,NULL),(186825,'NOU',179835,181401,0,0,NULL,NULL),(186826,'NOU',179836,181402,0,0,NULL,NULL),(186827,'NOU',179837,181403,0,0,NULL,NULL),(186828,'NOU',45578,181404,0,0,NULL,NULL),(186829,'NOU',179838,181405,0,0,NULL,NULL),(186830,'NOU',179839,181406,0,0,NULL,NULL),(186831,'NOU',179840,181407,0,0,NULL,NULL),(186832,'NOU',179841,181408,0,0,NULL,NULL),(186833,'NOU',179842,181409,0,0,NULL,NULL),(186834,'NOU',179843,181410,0,0,NULL,NULL),(186835,'NOU',179844,181411,0,0,NULL,NULL),(186836,'NOU',179845,181412,0,0,NULL,NULL),(186837,'NOU',179846,181413,0,0,NULL,NULL),(186838,'NOU',179847,181414,0,0,NULL,NULL),(186839,'NOU',179848,181415,0,0,NULL,NULL),(186840,'NOU',179849,181416,0,0,NULL,NULL),(186841,'NOU',179850,181417,0,0,NULL,NULL),(186842,'NOU',179851,181418,0,0,NULL,NULL),(186843,'NOU',179852,181419,0,0,NULL,NULL),(186844,'NOU',179853,181420,0,0,NULL,NULL),(186845,'NOU',179854,181421,0,0,NULL,NULL),(186846,'NOU',179855,181422,0,0,NULL,NULL),(186847,'NOU',179856,181423,0,0,NULL,NULL),(186848,'NOU',179857,181424,0,0,NULL,NULL),(186849,'NOU',179858,181425,0,0,NULL,NULL),(186850,'NOU',179859,181426,0,0,NULL,NULL),(186851,'NOU',179860,181427,0,0,NULL,NULL),(186852,'NOU',179861,181428,0,0,NULL,NULL),(186853,'NOU',179862,181429,0,0,NULL,NULL),(186854,'NOU',118014,181430,0,0,NULL,NULL),(186855,'NOU',179863,181431,0,0,NULL,NULL),(186856,'NOU',179864,181432,0,0,NULL,NULL),(186857,'NOU',179865,181433,0,0,NULL,NULL),(186858,'NOU',179866,181434,0,0,NULL,NULL),(186859,'NOU',179867,181435,0,0,NULL,NULL),(186860,'NOU',179868,181436,0,0,NULL,NULL),(186861,'NOU',179869,181437,0,0,NULL,NULL),(186862,'NOU',179870,181438,0,0,NULL,NULL),(186863,'NOU',179871,181439,0,0,NULL,NULL),(186864,'NOU',179872,181440,0,0,NULL,NULL),(186865,'NOU',179873,181441,0,0,NULL,NULL),(186866,'NOU',179874,181442,0,0,NULL,NULL),(186867,'NOU',179875,181443,0,0,NULL,NULL),(186868,'NOU',179876,181444,0,0,NULL,NULL),(186869,'NOU',179877,181445,0,0,NULL,NULL),(186870,'NOU',179878,181446,0,0,NULL,NULL),(186871,'NOU',179879,181447,0,0,NULL,NULL),(186872,'NOU',179880,181448,0,0,NULL,NULL),(186873,'NOU',179881,181449,0,0,NULL,NULL),(186874,'NOU',179882,181450,0,0,NULL,NULL),(186875,'NOU',179883,181451,0,0,NULL,NULL),(186876,'NOU',179884,181452,0,0,NULL,NULL),(186877,'NOU',179885,181453,0,0,NULL,NULL),(186878,'NOU',36216,181454,0,0,NULL,NULL),(186879,'NOU',179886,181455,0,0,NULL,NULL),(186880,'NOU',179887,181456,0,0,NULL,NULL),(186881,'NOU',179888,181457,0,0,NULL,NULL),(186882,'NOU',179889,181458,0,0,NULL,NULL),(186883,'NOU',179890,181459,0,0,NULL,NULL),(186884,'NOU',179891,181460,0,0,NULL,NULL),(186885,'NOU',179892,181461,0,0,NULL,NULL),(186886,'NOU',179893,181462,0,0,NULL,NULL),(186887,'NOU',179894,181463,0,0,NULL,NULL),(186888,'NOU',179895,181464,0,0,NULL,NULL),(186889,'NOU',179896,181465,0,0,NULL,NULL),(186890,'NOU',179897,181466,0,0,NULL,NULL),(186891,'NOU',179898,181467,0,0,NULL,NULL),(186892,'NOU',60698,181468,0,0,NULL,NULL),(186893,'NOU',179899,181469,0,0,NULL,NULL),(186894,'NOU',179900,181470,0,0,NULL,NULL),(186895,'NOU',179901,181471,0,0,NULL,NULL),(186896,'NOU',179902,181472,0,0,NULL,NULL),(186897,'NOU',179903,181473,0,0,NULL,NULL),(186898,'NOU',179904,181474,0,0,NULL,NULL),(186899,'NOU',179905,181475,0,0,NULL,NULL),(186900,'NOU',179906,181476,0,0,NULL,NULL),(186901,'NOU',179907,181477,0,0,NULL,NULL),(186902,'NOU',150347,181478,0,0,NULL,NULL),(186903,'NOU',179908,181479,0,0,NULL,NULL),(186904,'NOU',179909,181480,0,0,NULL,NULL),(186905,'NOU',179910,181481,0,0,NULL,NULL),(186906,'NOU',98277,181482,0,0,NULL,NULL),(186907,'NOU',179911,181483,0,0,NULL,NULL),(186908,'NOU',179912,181484,0,0,NULL,NULL),(186909,'NOU',179913,181485,0,0,NULL,NULL),(186910,'NOU',22252,181486,0,0,NULL,NULL),(186911,'NOU',179914,181487,0,0,NULL,NULL),(186912,'NOU',179915,181488,0,0,NULL,NULL),(186913,'NOU',179916,181489,0,0,NULL,NULL),(186914,'NOU',179917,181490,0,0,NULL,NULL),(186915,'NOU',179918,181491,0,0,NULL,NULL),(186916,'NOU',179919,181492,0,0,NULL,NULL),(186917,'NOU',179920,181493,0,0,NULL,NULL),(186918,'NOU',179921,181494,0,0,NULL,NULL),(186919,'NOU',179922,181495,0,0,NULL,NULL),(186920,'NOU',179923,181496,0,0,NULL,NULL),(186921,'NOU',179924,181497,0,0,NULL,NULL),(186922,'NOU',179925,181498,0,0,NULL,NULL),(186923,'NOU',179926,181499,0,0,NULL,NULL),(186924,'NOU',179927,181500,0,0,NULL,NULL),(186925,'NOU',179928,181501,0,0,NULL,NULL),(186926,'NOU',179929,181502,0,0,NULL,NULL),(186927,'NOU',179930,181503,0,0,NULL,NULL),(186928,'NOU',179931,181504,0,0,NULL,NULL),(186929,'NOU',179932,181505,0,0,NULL,NULL),(186930,'NOU',179933,181506,0,0,NULL,NULL),(186931,'NOU',179934,181507,0,0,NULL,NULL),(186932,'NOU',179935,181508,0,0,NULL,NULL),(186933,'NOU',179936,181509,0,0,NULL,NULL),(186934,'NOU',179937,181510,0,0,NULL,NULL),(186935,'NOU',179938,181511,0,0,NULL,NULL),(186936,'NOU',179939,181512,0,0,NULL,NULL),(186937,'NOU',179940,181513,0,0,NULL,NULL),(186938,'NOU',179941,181514,0,0,NULL,NULL),(186939,'NOU',179942,181515,0,0,NULL,NULL),(186940,'NOU',43474,181516,0,0,NULL,NULL),(186941,'NOU',179943,181517,0,0,NULL,NULL),(186942,'NOU',179944,181518,0,0,NULL,NULL),(186943,'NOU',179945,181519,0,0,NULL,NULL),(186944,'NOU',179946,181520,0,0,NULL,NULL),(186945,'NOU',179947,181521,0,0,NULL,NULL),(186946,'NOU',179948,181522,0,0,NULL,NULL),(186947,'NOU',179949,181523,0,0,NULL,NULL),(186948,'NOU',179950,181524,0,0,NULL,NULL),(186949,'NOU',179951,181525,0,0,NULL,NULL),(186950,'NOU',179952,181526,0,0,NULL,NULL),(186951,'NOU',179953,181527,0,0,NULL,NULL),(186952,'NOU',179954,181528,0,0,NULL,NULL),(186953,'NOU',179955,181529,0,0,NULL,NULL),(186954,'NOU',179956,181530,0,0,NULL,NULL),(186955,'NOU',179957,181531,0,0,NULL,NULL),(186956,'NOU',179958,181532,0,0,NULL,NULL),(186957,'NOU',179959,181533,0,0,NULL,NULL),(186958,'NOU',179960,181534,0,0,NULL,NULL),(186959,'NOU',179961,181535,0,0,NULL,NULL),(186960,'NOU',179962,181536,0,0,NULL,NULL),(186961,'NOU',179963,181537,0,0,NULL,NULL),(186962,'NOU',179964,181538,0,0,NULL,NULL),(186963,'NOU',179965,181539,0,0,NULL,NULL),(186964,'NOU',179966,181540,0,0,NULL,NULL),(186965,'NOU',179967,181541,0,0,NULL,NULL),(186966,'NOU',179968,181542,0,0,NULL,NULL),(186967,'NOU',179969,181543,0,0,NULL,NULL),(186968,'NOU',179970,181544,0,0,NULL,NULL),(186969,'NOU',179971,181545,0,0,NULL,NULL),(186970,'NOU',179972,181546,0,0,NULL,NULL),(186971,'NOU',179973,181547,0,0,NULL,NULL),(186972,'NOU',179974,181548,0,0,NULL,NULL),(186973,'NOU',179975,181549,0,0,NULL,NULL),(186974,'NOU',179976,181550,0,0,NULL,NULL),(186975,'NOU',179977,181551,0,0,NULL,NULL),(186976,'NOU',179978,181552,0,0,NULL,NULL),(186977,'NOU',179979,181553,0,0,NULL,NULL),(186978,'NOU',179980,181554,0,0,NULL,NULL),(186979,'NOU',179981,181555,0,0,NULL,NULL),(186980,'NOU',112402,181556,0,0,NULL,NULL),(186981,'NOU',179982,181557,0,0,NULL,NULL),(186982,'NOU',179983,181558,0,0,NULL,NULL),(186983,'NOU',179984,181559,0,0,NULL,NULL),(186984,'NOU',179985,181560,0,0,NULL,NULL),(186985,'NOU',179986,181561,0,0,NULL,NULL),(186986,'NOU',179987,181562,0,0,NULL,NULL),(186987,'NOU',179988,181563,0,0,NULL,NULL),(186988,'NOU',68877,181564,0,0,NULL,NULL),(186989,'NOU',179989,181565,0,0,NULL,NULL),(186990,'NOU',11309,181566,0,0,NULL,NULL),(186991,'NOU',179990,181567,0,0,NULL,NULL),(186992,'NOU',179991,181568,0,0,NULL,NULL),(186993,'NOU',179992,181569,0,0,NULL,NULL),(186994,'NOU',179993,181570,0,0,NULL,NULL),(186995,'NOU',32989,181571,0,0,NULL,NULL),(186996,'NOU',179994,181572,0,0,NULL,NULL),(186997,'NOU',179995,181573,0,0,NULL,NULL),(186998,'NOU',179996,181574,0,0,NULL,NULL),(186999,'NOU',179997,181575,0,0,NULL,NULL),(187000,'NOU',179998,181576,0,0,NULL,NULL),(187001,'NOU',179999,181577,0,0,NULL,NULL),(187002,'NOU',180000,181578,0,0,NULL,NULL),(187003,'NOU',60180,181579,0,0,NULL,NULL),(187004,'NOU',180001,181580,0,0,NULL,NULL),(187005,'NOU',180002,181581,0,0,NULL,NULL),(187006,'NOU',13972,181582,0,0,NULL,NULL),(187007,'NOU',180003,181583,0,0,NULL,NULL),(187008,'NOU',180004,181584,0,0,NULL,NULL),(187009,'NOU',180005,181585,0,0,NULL,NULL),(187010,'NOU',180006,181586,0,0,NULL,NULL),(187011,'NOU',180007,181587,0,0,NULL,NULL),(187012,'NOU',16276,181588,0,0,NULL,NULL),(187013,'NOU',180008,181589,0,0,NULL,NULL),(187014,'NOU',180009,181590,0,0,NULL,NULL),(187015,'NOU',180010,181591,0,0,NULL,NULL),(187016,'NOU',180011,181592,0,0,NULL,NULL),(187017,'NOU',180012,181593,0,0,NULL,NULL),(187018,'NOU',180013,181594,0,0,NULL,NULL),(187019,'NOU',180014,181595,0,0,NULL,NULL),(187020,'NOU',180015,181596,0,0,NULL,NULL),(187021,'NOU',180016,181597,0,0,NULL,NULL),(187022,'NOU',50324,43789,0,0,NULL,NULL),(187023,'NOU',180017,181598,0,0,NULL,NULL),(187024,'NOU',180018,181599,0,0,NULL,NULL),(187025,'NOU',180019,181600,0,0,NULL,NULL),(187026,'NOU',180020,181601,0,0,NULL,NULL),(187027,'NOU',180021,181602,0,0,NULL,NULL),(187028,'NOU',180022,181603,0,0,NULL,NULL),(187029,'NOU',180023,181604,0,0,NULL,NULL),(187030,'NOU',180024,181605,0,0,NULL,NULL),(187031,'NOU',180025,181606,0,0,NULL,NULL),(187032,'NOU',180026,181607,0,0,NULL,NULL),(187033,'NOU',180027,181608,0,0,NULL,NULL),(187034,'NOU',180028,181609,0,0,NULL,NULL),(187035,'NOU',180029,181610,0,0,NULL,NULL),(187036,'NOU',180030,181611,0,0,NULL,NULL),(187037,'NOU',180031,181612,0,0,NULL,NULL),(187038,'NOU',180032,181613,0,0,NULL,NULL),(187039,'NOU',180033,181614,0,0,NULL,NULL),(187040,'NOU',180034,181615,0,0,NULL,NULL),(187041,'NOU',180035,181616,0,0,NULL,NULL),(187042,'NOU',180036,181617,0,0,NULL,NULL),(187043,'NOU',180037,181618,0,0,NULL,NULL),(187044,'NOU',133094,181619,0,0,NULL,NULL),(187045,'NOU',180038,181620,0,0,NULL,NULL),(187046,'NOU',180039,181621,0,0,NULL,NULL),(187047,'NOU',180040,181622,0,0,NULL,NULL),(187048,'NOU',180041,181623,0,0,NULL,NULL),(187049,'NOU',180042,181624,0,0,NULL,NULL),(187050,'NOU',180043,181625,0,0,NULL,NULL),(187051,'NOU',180044,181626,0,0,NULL,NULL),(187052,'NOU',180045,181627,0,0,NULL,NULL),(187053,'NOU',114641,181628,0,0,NULL,NULL),(187054,'NOU',180046,181629,0,0,NULL,NULL),(187055,'NOU',180047,181630,0,0,NULL,NULL),(187056,'NOU',180048,181631,0,0,NULL,NULL),(187057,'NOU',180049,181632,0,0,NULL,NULL),(187058,'NOU',180050,181633,0,0,NULL,NULL),(187059,'NOU',180051,181634,0,0,NULL,NULL),(187060,'NOU',180052,181635,0,0,NULL,NULL),(187061,'NOU',180053,181636,0,0,NULL,NULL),(187062,'NOU',180054,181637,0,0,NULL,NULL),(187063,'NOU',180055,181638,0,0,NULL,NULL),(187064,'NOU',180056,181639,0,0,NULL,NULL),(187065,'NOU',180057,181640,0,0,NULL,NULL),(187066,'NOU',180058,181641,0,0,NULL,NULL),(187067,'NOU',180059,181642,0,0,NULL,NULL),(187068,'NOU',180060,181643,0,0,NULL,NULL),(187069,'NOU',180061,181644,0,0,NULL,NULL),(187070,'NOU',180062,181645,0,0,NULL,NULL),(187071,'NOU',180063,181646,0,0,NULL,NULL),(187072,'NOU',180064,181647,0,0,NULL,NULL),(187073,'NOU',180065,181648,0,0,NULL,NULL),(187074,'NOU',180066,181649,0,0,NULL,NULL),(187075,'NOU',180067,181650,0,0,NULL,NULL),(187076,'NOU',180068,181651,0,0,NULL,NULL),(187077,'NOU',180069,181652,0,0,NULL,NULL),(187078,'NOU',180070,181653,0,0,NULL,NULL),(187079,'NOU',180071,181654,0,0,NULL,NULL),(187080,'NOU',180072,181655,0,0,NULL,NULL),(187081,'NOU',180073,181656,0,0,NULL,NULL),(187082,'NOU',180074,181657,0,0,NULL,NULL),(187083,'NOU',80864,181658,0,0,NULL,NULL),(187084,'NOU',180075,181659,0,0,NULL,NULL),(187085,'NOU',180076,181660,0,0,NULL,NULL),(187086,'NOU',180077,181661,0,0,NULL,NULL),(187087,'NOU',180078,181662,0,0,NULL,NULL),(187088,'NOU',180079,181663,0,0,NULL,NULL),(187089,'NOU',180080,181664,0,0,NULL,NULL),(187090,'NOU',180081,181665,0,0,NULL,NULL),(187091,'NOU',180082,181666,0,0,NULL,NULL),(187092,'NOU',180083,181667,0,0,NULL,NULL),(187093,'NOU',180084,181668,0,0,NULL,NULL),(187094,'NOU',180085,181669,0,0,NULL,NULL),(187095,'NOU',180086,181670,0,0,NULL,NULL),(187096,'NOU',180087,181671,0,0,NULL,NULL),(187097,'NOU',180088,181672,0,0,NULL,NULL),(187098,'NOU',180089,181673,0,0,NULL,NULL),(187099,'NOU',180090,181674,0,0,NULL,NULL),(187100,'NOU',180091,181675,0,0,NULL,NULL),(187101,'NOU',180092,181676,0,0,NULL,NULL),(187102,'NOU',180093,181677,0,0,NULL,NULL),(187103,'NOU',180094,181678,0,0,NULL,NULL),(187104,'NOU',180095,181679,0,0,NULL,NULL),(187105,'NOU',180096,181680,0,0,NULL,NULL),(187106,'NOU',61263,181681,0,0,NULL,NULL),(187107,'NOU',180097,181682,0,0,NULL,NULL),(187108,'NOU',180098,181683,0,0,NULL,NULL),(187109,'NOU',180099,181684,0,0,NULL,NULL),(187110,'NOU',180100,181685,0,0,NULL,NULL),(187111,'NOU',180101,181686,0,0,NULL,NULL),(187112,'NOU',180102,181687,0,0,NULL,NULL),(187113,'NOU',180103,181688,0,0,NULL,NULL),(187114,'NOU',180104,181689,0,0,NULL,NULL),(187115,'NOU',180105,181690,0,0,NULL,NULL),(187116,'NOU',83932,181691,0,0,NULL,NULL),(187117,'NOU',21316,181692,0,0,NULL,NULL),(187118,'NOU',180106,181693,0,0,NULL,NULL),(187119,'NOU',180107,181694,0,0,NULL,NULL),(187120,'NOU',180108,181695,0,0,NULL,NULL),(187121,'NOU',113266,181696,0,0,NULL,NULL),(187122,'NOU',180109,181697,0,0,NULL,NULL),(187123,'NOU',180110,181698,0,0,NULL,NULL),(187124,'NOU',180111,181699,0,0,NULL,NULL),(187125,'NOU',180112,181700,0,0,NULL,NULL),(187126,'NOU',180113,181701,0,0,NULL,NULL),(187127,'NOU',180114,181702,0,0,NULL,NULL),(187128,'NOU',180115,181703,0,0,NULL,NULL),(187129,'NOU',180116,181704,0,0,NULL,NULL),(187130,'NOU',180117,181705,0,0,NULL,NULL),(187131,'NOU',180118,181706,0,0,NULL,NULL),(187132,'NOU',180119,181707,0,0,NULL,NULL),(187133,'NOU',180120,181708,0,0,NULL,NULL),(187134,'NOU',180121,181709,0,0,NULL,NULL),(187135,'NOU',180122,181710,0,0,NULL,NULL),(187136,'NOU',180123,167355,0,0,NULL,NULL),(187137,'NOU',143148,181711,0,0,NULL,NULL),(187138,'NOU',180124,181712,0,0,NULL,NULL),(187139,'NOU',180125,181713,0,0,NULL,NULL),(187140,'NOU',180126,181714,0,0,NULL,NULL),(187141,'NOU',180127,181715,0,0,NULL,NULL),(187142,'NOU',180128,181716,0,0,NULL,NULL),(187143,'NOU',180129,181717,0,0,NULL,NULL),(187144,'NOU',180130,181718,0,0,NULL,NULL),(187145,'NOU',180131,181719,0,0,NULL,NULL),(187146,'NOU',180132,181720,0,0,NULL,NULL),(187147,'NOU',180133,181721,0,0,NULL,NULL),(187148,'NOU',23336,181722,0,0,NULL,NULL),(187149,'NOU',180134,181723,0,0,NULL,NULL),(187150,'NOU',180135,181724,0,0,NULL,NULL),(187151,'NOU',180136,181725,0,0,NULL,NULL),(187152,'NOU',180137,181726,0,0,NULL,NULL),(187153,'NOU',180138,181727,0,0,NULL,NULL),(187154,'NOU',180139,181728,0,0,NULL,NULL),(187155,'NOU',180140,181729,0,0,NULL,NULL),(187156,'NOU',180141,181730,0,0,NULL,NULL),(187157,'NOU',180142,181731,0,0,NULL,NULL),(187158,'NOU',180144,181732,0,0,NULL,NULL),(187159,'NOU',180145,181733,0,0,NULL,NULL),(187160,'NOU',180146,181734,0,0,NULL,NULL),(187161,'NOU',180147,181735,0,0,NULL,NULL),(187162,'NOU',180148,181736,0,0,NULL,NULL),(187163,'NOU',180149,181737,0,0,NULL,NULL),(187164,'NOU',180150,181738,0,0,NULL,NULL),(187165,'NOU',180151,181739,0,0,NULL,NULL),(187166,'NOU',180152,181740,0,0,NULL,NULL),(187167,'NOU',93591,181741,0,0,NULL,NULL),(187168,'NOU',180153,181742,0,0,NULL,NULL),(187169,'NOU',180154,181743,0,0,NULL,NULL),(187170,'NOU',180155,181744,0,0,NULL,NULL),(187171,'NOU',180156,181745,0,0,NULL,NULL),(187172,'NOU',180157,181746,0,0,NULL,NULL),(187173,'NOU',180158,181747,0,0,NULL,NULL),(187174,'NOU',180159,181748,0,0,NULL,NULL),(187175,'NOU',180160,181749,0,0,NULL,NULL),(187176,'NOU',180161,181750,0,0,NULL,NULL),(187177,'NOU',180162,181751,0,0,NULL,NULL),(187178,'NOU',180163,181752,0,0,NULL,NULL),(187179,'NOU',180164,181753,0,0,NULL,NULL),(187180,'NOU',180165,181754,0,0,NULL,NULL),(187181,'NOU',180166,181755,0,0,NULL,NULL),(187182,'NOU',180167,181756,0,0,NULL,NULL),(187183,'NOU',180168,181757,0,0,NULL,NULL),(187184,'NOU',180169,181758,0,0,NULL,NULL),(187185,'NOU',180170,181759,0,0,NULL,NULL),(187186,'NOU',180171,181760,0,0,NULL,NULL),(187187,'NOU',180172,181761,0,0,NULL,NULL),(187188,'NOU',180173,181762,0,0,NULL,NULL),(187189,'NOU',180174,181763,0,0,NULL,NULL),(187190,'NOU',180175,181764,0,0,NULL,NULL),(187191,'NOU',180176,181765,0,0,NULL,NULL),(187192,'NOU',180177,181766,0,0,NULL,NULL),(187193,'NOU',180178,181767,0,0,NULL,NULL),(187194,'NOU',180179,181768,0,0,NULL,NULL),(187195,'NOU',180180,181769,0,0,NULL,NULL),(187196,'NOU',180181,181770,0,0,NULL,NULL),(187197,'NOU',180182,181771,0,0,NULL,NULL),(187198,'NOU',180183,181772,0,0,NULL,NULL),(187199,'NOU',180184,181773,0,0,NULL,NULL),(187200,'NOU',180185,181774,0,0,NULL,NULL),(187201,'NOU',180186,181775,0,0,NULL,NULL),(187202,'NOU',180187,181776,0,0,NULL,NULL),(187203,'NOU',180188,181777,0,0,NULL,NULL),(187204,'NOU',180189,181778,0,0,NULL,NULL),(187205,'NOU',180190,181779,0,0,NULL,NULL),(187206,'NOU',180191,181780,0,0,NULL,NULL),(187207,'NOU',180192,181781,0,0,NULL,NULL),(187208,'NOU',180193,181782,0,0,NULL,NULL),(187209,'NOU',180194,181783,0,0,NULL,NULL),(187210,'NOU',180195,181784,0,0,NULL,NULL),(187211,'NOU',180196,181785,0,0,NULL,NULL),(187212,'NOU',180197,181786,0,0,NULL,NULL),(187213,'NOU',180198,181787,0,0,NULL,NULL),(187214,'NOU',180199,181788,0,0,NULL,NULL),(187215,'NOU',180200,181789,0,0,NULL,NULL),(187216,'NOU',180201,181790,0,0,NULL,NULL),(187217,'NOU',180202,181791,0,0,NULL,NULL),(187218,'NOU',180203,181792,0,0,NULL,NULL),(187219,'NOU',180204,181793,0,0,NULL,NULL),(187220,'NOU',180205,181794,0,0,NULL,NULL),(187221,'NOU',14273,181795,0,0,NULL,NULL),(187222,'NOU',180206,181796,0,0,NULL,NULL),(187223,'NOU',133174,181797,0,0,NULL,NULL),(187224,'NOU',180207,181798,0,0,NULL,NULL),(187225,'NOU',180208,181799,0,0,NULL,NULL),(187226,'NOU',180209,181800,0,0,NULL,NULL),(187227,'NOU',180210,181801,0,0,NULL,NULL),(187228,'NOU',180211,181802,0,0,NULL,NULL),(187229,'NOU',180212,181803,0,0,NULL,NULL),(187230,'NOU',180213,181804,0,0,NULL,NULL),(187231,'NOU',180214,181805,0,0,NULL,NULL),(187232,'NOU',180215,181806,0,0,NULL,NULL),(187233,'NOU',180216,181807,0,0,NULL,NULL),(187234,'NOU',180217,181808,0,0,NULL,NULL),(187235,'NOU',180218,181809,0,0,NULL,NULL),(187236,'NOU',180219,181810,0,0,NULL,NULL),(187237,'NOU',180220,181811,0,0,NULL,NULL),(187238,'NOU',180221,181812,0,0,NULL,NULL),(187239,'NOU',180222,181813,0,0,NULL,NULL),(187240,'NOU',180223,181814,0,0,NULL,NULL),(187241,'NOU',180224,181815,0,0,NULL,NULL),(187242,'NOU',180225,181816,0,0,NULL,NULL),(187243,'NOU',180226,181817,0,0,NULL,NULL),(187244,'NOU',180227,181818,0,0,NULL,NULL),(187245,'NOU',180228,181819,0,0,NULL,NULL),(187246,'NOU',180229,181820,0,0,NULL,NULL),(187247,'NOU',180230,181821,0,0,NULL,NULL),(187248,'NOU',180231,181822,0,0,NULL,NULL),(187249,'NOU',180232,181823,0,0,NULL,NULL),(187250,'NOU',180233,181824,0,0,NULL,NULL),(187251,'NOU',180234,181825,0,0,NULL,NULL),(187252,'NOU',180235,181826,0,0,NULL,NULL),(187253,'NOU',180236,181827,0,0,NULL,NULL),(187254,'NOU',180237,181828,0,0,NULL,NULL),(187255,'NOU',180238,181829,0,0,NULL,NULL),(187256,'NOU',180239,181830,0,0,NULL,NULL),(187257,'NOU',180240,181831,0,0,NULL,NULL),(187258,'NOU',180241,181832,0,0,NULL,NULL),(187259,'NOU',180242,181833,0,0,NULL,NULL),(187260,'NOU',180243,181834,0,0,NULL,NULL),(187261,'NOU',138980,181835,0,0,NULL,NULL),(187262,'NOU',180244,181836,0,0,NULL,NULL),(187263,'NOU',180245,181837,0,0,NULL,NULL),(187264,'NOU',180246,181838,0,0,NULL,NULL),(187265,'NOU',180247,181839,0,0,NULL,NULL),(187266,'NOU',180248,181840,0,0,NULL,NULL),(187267,'NOU',180249,181841,0,0,NULL,NULL),(187268,'NOU',180250,181842,0,0,NULL,NULL),(187269,'NOU',180251,181843,0,0,NULL,NULL),(187270,'NOU',180252,181844,0,0,NULL,NULL),(187271,'NOU',180253,181845,0,0,NULL,NULL),(187272,'NOU',180254,181846,0,0,NULL,NULL),(187273,'NOU',180255,181847,0,0,NULL,NULL),(187274,'NOU',26322,181848,0,0,NULL,NULL),(187275,'NOU',180256,181849,0,0,NULL,NULL),(187276,'NOU',180257,181850,0,0,NULL,NULL),(187277,'NOU',180258,181851,0,0,NULL,NULL),(187278,'NOU',180259,181852,0,0,NULL,NULL),(187279,'NOU',180260,181853,0,0,NULL,NULL),(187280,'NOU',180261,181854,0,0,NULL,NULL),(187281,'NOU',180262,181855,0,0,NULL,NULL),(187282,'NOU',180263,181856,0,0,NULL,NULL),(187283,'NOU',180264,181857,0,0,NULL,NULL),(187284,'NOU',180265,181858,0,0,NULL,NULL),(187285,'NOU',180266,181859,0,0,NULL,NULL),(187286,'NOU',180267,181860,0,0,NULL,NULL),(187287,'NOU',180268,181861,0,0,NULL,NULL),(187288,'NOU',180269,181862,0,0,NULL,NULL),(187289,'NOU',180270,181863,0,0,NULL,NULL),(187290,'NOU',180271,181864,0,0,NULL,NULL),(187291,'NOU',180272,181865,0,0,NULL,NULL),(187292,'NOU',180273,181866,0,0,NULL,NULL),(187293,'NOU',180274,181867,0,0,NULL,NULL),(187294,'NOU',180275,181868,0,0,NULL,NULL),(187295,'NOU',180276,181869,0,0,NULL,NULL),(187296,'NOU',180277,181870,0,0,NULL,NULL),(187297,'NOU',180278,181871,0,0,NULL,NULL),(187298,'NOU',180279,181872,0,0,NULL,NULL),(187299,'NOU',180280,181873,0,0,NULL,NULL),(187300,'NOU',180281,181874,0,0,NULL,NULL),(187301,'NOU',180282,181875,0,0,NULL,NULL),(187302,'NOU',180283,181876,0,0,NULL,NULL),(187303,'NOU',180284,181877,0,0,NULL,NULL),(187304,'NOU',180285,181878,0,0,NULL,NULL),(187305,'NOU',180286,181879,0,0,NULL,NULL),(187306,'NOU',180287,181880,0,0,NULL,NULL),(187307,'NOU',180288,181881,0,0,NULL,NULL),(187308,'NOU',180289,181882,0,0,NULL,NULL),(187309,'NOU',180290,181883,0,0,NULL,NULL),(187310,'NOU',180291,181884,0,0,NULL,NULL),(187311,'NOU',157475,181885,0,0,NULL,NULL),(187312,'NOU',180292,181886,0,0,NULL,NULL),(187313,'NOU',180293,181887,0,0,NULL,NULL),(187314,'NOU',180294,181888,0,0,NULL,NULL),(187315,'NOU',180295,181889,0,0,NULL,NULL),(187316,'NOU',180296,181890,0,0,NULL,NULL),(187317,'NOU',180297,181891,0,0,NULL,NULL),(187318,'NOU',88875,181892,0,0,NULL,NULL),(187319,'NOU',180298,181893,0,0,NULL,NULL),(187320,'NOU',180299,181894,0,0,NULL,NULL),(187321,'NOU',180300,181895,0,0,NULL,NULL),(187322,'NOU',180301,181896,0,0,NULL,NULL),(187323,'NOU',180302,181897,0,0,NULL,NULL),(187324,'NOU',180303,181898,0,0,NULL,NULL),(187325,'NOU',180304,181899,0,0,NULL,NULL),(187326,'NOU',180305,181900,0,0,NULL,NULL),(187327,'NOU',180306,181901,0,0,NULL,NULL),(187328,'NOU',180307,181902,0,0,NULL,NULL),(187329,'NOU',180308,181903,0,0,NULL,NULL),(187330,'NOU',36368,181904,0,0,NULL,NULL),(187331,'NOU',180309,181905,0,0,NULL,NULL),(187332,'NOU',180310,181906,0,0,NULL,NULL),(187333,'NOU',180311,181907,0,0,NULL,NULL),(187334,'NOU',180312,181908,0,0,NULL,NULL),(187335,'NOU',180313,181909,0,0,NULL,NULL),(187336,'NOU',180314,181910,0,0,NULL,NULL),(187337,'NOU',180315,181911,0,0,NULL,NULL),(187338,'NOU',180316,181912,0,0,NULL,NULL),(187339,'NOU',180317,181913,0,0,NULL,NULL),(187340,'NOU',180318,181914,0,0,NULL,NULL),(187341,'NOU',180319,181915,0,0,NULL,NULL),(187342,'NOU',180320,181916,0,0,NULL,NULL),(187343,'NOU',180321,181917,0,0,NULL,NULL),(187344,'NOU',180322,181918,0,0,NULL,NULL),(187345,'NOU',180323,181919,0,0,NULL,NULL),(187346,'NOU',180324,181920,0,0,NULL,NULL),(187347,'NOU',180325,181921,0,0,NULL,NULL),(187348,'NOU',180326,181922,0,0,NULL,NULL),(187349,'NOU',180327,181923,0,0,NULL,NULL),(187350,'NOU',180328,181924,0,0,NULL,NULL),(187351,'NOU',180329,181925,0,0,NULL,NULL),(187352,'NOU',180330,181926,0,0,NULL,NULL),(187353,'NOU',180331,181927,0,0,NULL,NULL),(187354,'NOU',16149,181928,0,0,NULL,NULL),(187355,'NOU',180332,181929,0,0,NULL,NULL),(187356,'NOU',180333,181930,0,0,NULL,NULL),(187357,'NOU',180334,181931,0,0,NULL,NULL),(187358,'NOU',143739,181932,0,0,NULL,NULL),(187359,'NOU',180335,181933,0,0,NULL,NULL),(187360,'NOU',180336,181934,0,0,NULL,NULL),(187361,'NOU',180337,181935,0,0,NULL,NULL),(187362,'NOU',180338,181936,0,0,NULL,NULL),(187363,'NOU',180339,181937,0,0,NULL,NULL),(187364,'NOU',180340,181938,0,0,NULL,NULL),(187365,'NOU',180341,66362,0,0,NULL,NULL),(187366,'NOU',180342,181939,0,0,NULL,NULL),(187367,'NOU',180343,181940,0,0,NULL,NULL),(187368,'NOU',180344,181941,0,0,NULL,NULL),(187369,'NOU',180345,181942,0,0,NULL,NULL),(187370,'NOU',180346,181943,0,0,NULL,NULL),(187371,'NOU',180347,181944,0,0,NULL,NULL),(187372,'NOU',180348,181945,0,0,NULL,NULL),(187373,'NOU',180349,181946,0,0,NULL,NULL),(187374,'NOU',180350,181947,0,0,NULL,NULL),(187375,'NOU',180351,181948,0,0,NULL,NULL),(187376,'NOU',180352,181949,0,0,NULL,NULL),(187377,'NOU',180353,181950,0,0,NULL,NULL),(187378,'NOU',180354,181951,0,0,NULL,NULL),(187379,'NOU',180355,181952,0,0,NULL,NULL),(187380,'NOU',180356,181953,0,0,NULL,NULL),(187381,'NOU',180357,181954,0,0,NULL,NULL),(187382,'NOU',180358,181955,0,0,NULL,NULL),(187383,'NOU',180359,181956,0,0,NULL,NULL),(187384,'NOU',180360,181957,0,0,NULL,NULL),(187385,'NOU',180361,181958,0,0,NULL,NULL),(187386,'NOU',180362,181959,0,0,NULL,NULL),(187387,'NOU',180363,181960,0,0,NULL,NULL),(187388,'NOU',180364,130642,0,0,NULL,NULL),(187389,'NOU',180365,181961,0,0,NULL,NULL),(187390,'NOU',180366,181962,0,0,NULL,NULL),(187391,'NOU',180367,181963,0,0,NULL,NULL),(187392,'NOU',180368,181964,0,0,NULL,NULL),(187393,'NOU',180369,181965,0,0,NULL,NULL),(187394,'NOU',180370,181966,0,0,NULL,NULL),(187395,'NOU',180371,181967,0,0,NULL,NULL),(187396,'NOU',9876,181968,0,0,NULL,NULL),(187397,'NOU',180372,181969,0,0,NULL,NULL),(187398,'NOU',180373,181970,0,0,NULL,NULL),(187399,'NOU',180374,181971,0,0,NULL,NULL),(187400,'NOU',180375,181972,0,0,NULL,NULL),(187401,'NOU',180376,181973,0,0,NULL,NULL),(187402,'NOU',180377,181974,0,0,NULL,NULL),(187403,'NOU',180378,181975,0,0,NULL,NULL),(187404,'NOU',44038,181976,0,0,NULL,NULL),(187405,'NOU',180379,181977,0,0,NULL,NULL),(187406,'NOU',180380,181978,0,0,NULL,NULL),(187407,'NOU',180381,181979,0,0,NULL,NULL),(187408,'NOU',180382,181980,0,0,NULL,NULL),(187409,'NOU',180383,181981,0,0,NULL,NULL),(187410,'NOU',180384,181982,0,0,NULL,NULL),(187411,'NOU',180385,181983,0,0,NULL,NULL),(187412,'NOU',180386,181984,0,0,NULL,NULL),(187413,'NOU',180387,181985,0,0,NULL,NULL),(187414,'NOU',180388,181986,0,0,NULL,NULL),(187415,'NOU',180389,181987,0,0,NULL,NULL),(187416,'NOU',180390,181988,0,0,NULL,NULL),(187417,'NOU',180391,181989,0,0,NULL,NULL),(187418,'NOU',180392,181990,0,0,NULL,NULL),(187419,'NOU',180393,181991,0,0,NULL,NULL),(187420,'NOU',180394,181992,0,0,NULL,NULL),(187421,'NOU',180395,181993,0,0,NULL,NULL),(187422,'NOU',180396,181994,0,0,NULL,NULL),(187423,'NOU',180397,181995,0,0,NULL,NULL),(187424,'NOU',170813,181996,0,0,NULL,NULL),(187425,'NOU',180398,181997,0,0,NULL,NULL),(187426,'NOU',180399,181998,0,0,NULL,NULL),(187427,'NOU',180400,181999,0,0,NULL,NULL),(187428,'NOU',180401,182000,0,0,NULL,NULL),(187429,'NOU',180402,182001,0,0,NULL,NULL),(187430,'NOU',180403,182002,0,0,NULL,NULL),(187431,'NOU',180404,182003,0,0,NULL,NULL),(187432,'NOU',180405,182004,0,0,NULL,NULL),(187433,'NOU',180406,182005,0,0,NULL,NULL),(187434,'NOU',62385,182006,0,0,NULL,NULL),(187435,'NOU',180407,182007,0,0,NULL,NULL),(187436,'NOU',180408,182008,0,0,NULL,NULL),(187437,'NOU',180409,182009,0,0,NULL,NULL),(187438,'NOU',180410,182010,0,0,NULL,NULL),(187439,'NOU',180411,182011,0,0,NULL,NULL),(187440,'NOU',28301,182012,0,0,NULL,NULL),(187441,'NOU',180412,182013,0,0,NULL,NULL),(187442,'NOU',180413,182014,0,0,NULL,NULL),(187443,'NOU',180414,182015,0,0,NULL,NULL),(187444,'NOU',180415,182016,0,0,NULL,NULL),(187445,'NOU',180416,182017,0,0,NULL,NULL),(187446,'NOU',180417,182018,0,0,NULL,NULL),(187447,'NOU',180418,182019,0,0,NULL,NULL),(187448,'NOU',180419,182020,0,0,NULL,NULL),(187449,'NOU',180420,182021,0,0,NULL,NULL),(187450,'NOU',180421,182022,0,0,NULL,NULL),(187451,'NOU',180422,182023,0,0,NULL,NULL),(187452,'NOU',180423,182024,0,0,NULL,NULL),(187453,'NOU',180424,182025,0,0,NULL,NULL),(187454,'NOU',180425,182026,0,0,NULL,NULL),(187455,'NOU',180426,182027,0,0,NULL,NULL),(187456,'NOU',180427,182028,0,0,NULL,NULL),(187457,'NOU',180428,182029,0,0,NULL,NULL),(187458,'NOU',180429,182030,0,0,NULL,NULL),(187459,'NOU',180430,182031,0,0,NULL,NULL),(187460,'NOU',180431,182032,0,0,NULL,NULL),(187461,'NOU',180432,182033,0,0,NULL,NULL),(187462,'NOU',180433,182034,0,0,NULL,NULL),(187463,'NOU',25622,182035,0,0,NULL,NULL),(187464,'NOU',180434,182036,0,0,NULL,NULL),(187465,'NOU',180435,182037,0,0,NULL,NULL),(187466,'NOU',180436,182038,0,0,NULL,NULL),(187467,'NOU',180437,182039,0,0,NULL,NULL),(187468,'NOU',180438,182040,0,0,NULL,NULL),(187469,'NOU',180439,182041,0,0,NULL,NULL),(187470,'NOU',180440,182042,0,0,NULL,NULL),(187471,'NOU',180441,182043,0,0,NULL,NULL),(187472,'NOU',180442,182044,0,0,NULL,NULL),(187473,'NOU',180443,182045,0,0,NULL,NULL),(187474,'NOU',180444,182046,0,0,NULL,NULL),(187475,'NOU',180445,182047,0,0,NULL,NULL),(187476,'NOU',180446,182048,0,0,NULL,NULL),(187477,'NOU',180447,182049,0,0,NULL,NULL),(187478,'NOU',38239,182050,0,0,NULL,NULL),(187479,'NOU',180448,182051,0,0,NULL,NULL),(187480,'NOU',180449,182052,0,0,NULL,NULL),(187481,'NOU',180450,182053,0,0,NULL,NULL),(187482,'NOU',22797,182054,0,0,NULL,NULL),(187483,'NOU',180451,182055,0,0,NULL,NULL),(187484,'NOU',180452,182056,0,0,NULL,NULL),(187485,'NOU',180453,182057,0,0,NULL,NULL),(187486,'NOU',180454,182058,0,0,NULL,NULL),(187487,'NOU',180455,182059,0,0,NULL,NULL),(187488,'NOU',180456,182060,0,0,NULL,NULL),(187489,'NOU',180457,182061,0,0,NULL,NULL),(187490,'NOU',180458,182062,0,0,NULL,NULL),(187491,'NOU',141296,182063,0,0,NULL,NULL),(187492,'NOU',180459,182064,0,0,NULL,NULL),(187493,'NOU',180460,182065,0,0,NULL,NULL),(187494,'NOU',180461,182066,0,0,NULL,NULL),(187495,'NOU',180462,182067,0,0,NULL,NULL),(187496,'NOU',180463,182068,0,0,NULL,NULL),(187497,'NOU',180464,182069,0,0,NULL,NULL),(187498,'NOU',36752,182070,0,0,NULL,NULL),(187499,'NOU',180465,182071,0,0,NULL,NULL),(187500,'NOU',180466,182072,0,0,NULL,NULL),(187501,'NOU',180467,182073,0,0,NULL,NULL),(187502,'NOU',180468,182074,0,0,NULL,NULL),(187503,'NOU',180469,182075,0,0,NULL,NULL),(187504,'NOU',180470,182076,0,0,NULL,NULL),(187505,'NOU',180471,182077,0,0,NULL,NULL),(187506,'NOU',27302,182078,0,0,NULL,NULL),(187507,'NOU',180472,182079,0,0,NULL,NULL),(187508,'NOU',180473,182080,0,0,NULL,NULL),(187509,'NOU',180474,182081,0,0,NULL,NULL),(187510,'NOU',180475,182082,0,0,NULL,NULL),(187511,'NOU',180476,182083,0,0,NULL,NULL),(187512,'NOU',180477,182084,0,0,NULL,NULL),(187513,'NOU',180478,182085,0,0,NULL,NULL),(187514,'NOU',180479,182086,0,0,NULL,NULL),(187515,'NOU',180480,182087,0,0,NULL,NULL),(187516,'NOU',180481,182088,0,0,NULL,NULL),(187517,'NOU',180482,182089,0,0,NULL,NULL),(187518,'NOU',128176,182090,0,0,NULL,NULL),(187519,'NOU',180483,182091,0,0,NULL,NULL),(187520,'NOU',180484,182092,0,0,NULL,NULL),(187521,'NOU',180485,182093,0,0,NULL,NULL),(187522,'NOU',180486,182094,0,0,NULL,NULL),(187523,'NOU',180487,182095,0,0,NULL,NULL),(187524,'NOU',180488,182096,0,0,NULL,NULL),(187525,'NOU',180489,182097,0,0,NULL,NULL),(187526,'NOU',180490,182098,0,0,NULL,NULL),(187527,'NOU',180491,182099,0,0,NULL,NULL),(187528,'NOU',180492,182100,0,0,NULL,NULL),(187529,'NOU',180493,182101,0,0,NULL,NULL),(187530,'NOU',180494,182102,0,0,NULL,NULL),(187531,'NOU',180495,182103,0,0,NULL,NULL),(187532,'NOU',180496,182104,0,0,NULL,NULL),(187533,'CLITIC',0,182105,653,0,NULL,NULL),(187534,'NOU',180497,182106,0,0,NULL,NULL),(187535,'NOU',180498,182107,0,0,NULL,NULL),(187536,'NOU',180499,182108,0,0,NULL,NULL),(187537,'NOU',180500,182109,0,0,NULL,NULL),(187538,'NOU',180501,182110,0,0,NULL,NULL),(187539,'NOU',180502,182111,0,0,NULL,NULL),(187540,'NOU',180503,182112,0,0,NULL,NULL),(187541,'NOU',180504,182113,0,0,NULL,NULL),(187542,'NOU',180505,182114,0,0,NULL,NULL),(187543,'NOU',180507,182115,0,0,NULL,NULL),(187544,'NOU',180508,182116,0,0,NULL,NULL),(187545,'NOU',180509,182117,0,0,NULL,NULL),(187546,'NOU',180510,182118,0,0,NULL,NULL),(187547,'NOU',180511,182119,0,0,NULL,NULL),(187548,'NOU',180512,182120,0,0,NULL,NULL),(187549,'NOU',180513,182121,0,0,NULL,NULL),(187550,'NOU',180514,182122,0,0,NULL,NULL),(187551,'NOU',180515,182123,0,0,NULL,NULL),(187552,'NOU',180516,182124,0,0,NULL,NULL),(187553,'NOU',180517,182125,0,0,NULL,NULL),(187554,'NOU',180518,182126,0,0,NULL,NULL),(187555,'NOU',180519,182127,0,0,NULL,NULL),(187556,'NOU',180520,182128,0,0,NULL,NULL),(187557,'NOU',180521,182129,0,0,NULL,NULL),(187558,'NOU',180522,182130,0,0,NULL,NULL),(187559,'NOU',180523,182131,0,0,NULL,NULL),(187560,'NOU',180524,182132,0,0,NULL,NULL),(187561,'NOU',180525,182133,0,0,NULL,NULL),(187562,'NOU',180526,182134,0,0,NULL,NULL),(187563,'NOU',180527,182135,0,0,NULL,NULL),(187564,'NOU',180528,182136,0,0,NULL,NULL),(187565,'NOU',180529,182137,0,0,NULL,NULL),(187566,'NOU',180530,182138,0,0,NULL,NULL),(187567,'NOU',180531,182139,0,0,NULL,NULL),(187568,'NOU',7687,182140,0,0,NULL,NULL),(187569,'NOU',180532,182141,0,0,NULL,NULL),(187570,'NOU',180533,182142,0,0,NULL,NULL),(187571,'NOU',180534,182143,0,0,NULL,NULL),(187572,'NOU',180535,182144,0,0,NULL,NULL),(187573,'NOU',180536,182145,0,0,NULL,NULL),(187574,'NOU',180537,182146,0,0,NULL,NULL),(187575,'NOU',180538,182147,0,0,NULL,NULL),(187576,'NOU',36644,182148,0,0,NULL,NULL),(187577,'NOU',180539,182149,0,0,NULL,NULL),(187578,'NOU',180540,182150,0,0,NULL,NULL),(187579,'NOU',180541,182151,0,0,NULL,NULL),(187580,'NOU',180542,182152,0,0,NULL,NULL),(187581,'NOU',180543,182153,0,0,NULL,NULL),(187582,'NOU',180544,182154,0,0,NULL,NULL),(187583,'NOU',180545,182155,0,0,NULL,NULL),(187584,'NOU',180546,182156,0,0,NULL,NULL),(187585,'NOU',180547,182157,0,0,NULL,NULL),(187586,'NOU',180548,182158,0,0,NULL,NULL),(187587,'NOU',180549,182159,0,0,NULL,NULL),(187588,'NOU',180550,182160,0,0,NULL,NULL),(187589,'NOU',180551,182161,0,0,NULL,NULL),(187590,'NOU',180552,182162,0,0,NULL,NULL),(187591,'NOU',180553,182163,0,0,NULL,NULL),(187592,'NOU',180554,182164,0,0,NULL,NULL),(187593,'NOU',180555,182165,0,0,NULL,NULL),(187594,'NOU',180556,182166,0,0,NULL,NULL),(187595,'NOU',180557,182167,0,0,NULL,NULL),(187596,'NOU',180558,182168,0,0,NULL,NULL),(187597,'NOU',180559,182169,0,0,NULL,NULL),(187598,'NOU',180560,182170,0,0,NULL,NULL),(187599,'NOU',180561,182171,0,0,NULL,NULL),(187600,'NOU',180562,182172,0,0,NULL,NULL),(187601,'NOU',32595,182173,0,0,NULL,NULL),(187602,'NOU',180563,182174,0,0,NULL,NULL),(187603,'NOU',180564,182175,0,0,NULL,NULL),(187604,'NOU',180565,182176,0,0,NULL,NULL),(187605,'NOU',180566,182177,0,0,NULL,NULL),(187606,'NOU',180567,182178,0,0,NULL,NULL),(187607,'NOU',180568,182179,0,0,NULL,NULL),(187608,'NOU',180569,182180,0,0,NULL,NULL),(187609,'NOU',180570,182181,0,0,NULL,NULL),(187610,'NOU',157983,182182,0,0,NULL,NULL),(187611,'NOU',180571,182183,0,0,NULL,NULL),(187612,'NOU',180572,182184,0,0,NULL,NULL),(187613,'NOU',180573,182185,0,0,NULL,NULL),(187614,'NOU',180574,182186,0,0,NULL,NULL),(187615,'NOU',180575,182187,0,0,NULL,NULL),(187616,'NOU',180576,182188,0,0,NULL,NULL),(187617,'NOU',21749,182189,0,0,NULL,NULL),(187618,'NOU',180577,182190,0,0,NULL,NULL),(187619,'NOU',180578,182191,0,0,NULL,NULL),(187620,'NOU',180579,182192,0,0,NULL,NULL),(187621,'NOU',180580,182193,0,0,NULL,NULL),(187622,'NOU',180582,182194,0,0,NULL,NULL),(187623,'NOU',180583,182195,0,0,NULL,NULL),(187624,'NOU',180584,182196,0,0,NULL,NULL),(187625,'NOU',180585,182197,0,0,NULL,NULL),(187626,'NOU',180586,182198,0,0,NULL,NULL),(187627,'NOU',180587,182199,0,0,NULL,NULL),(187628,'NOU',180588,182200,0,0,NULL,NULL),(187629,'NOU',104498,182201,0,0,NULL,NULL),(187630,'NOU',180589,182202,0,0,NULL,NULL),(187631,'NOU',180590,182203,0,0,NULL,NULL),(187632,'NOU',180591,182204,0,0,NULL,NULL),(187633,'NOU',180592,182205,0,0,NULL,NULL),(187634,'NOU',105729,182206,0,0,NULL,NULL),(187635,'NOU',180593,182207,0,0,NULL,NULL),(187636,'NOU',180594,182208,0,0,NULL,NULL),(187637,'NOU',180595,182209,0,0,NULL,NULL),(187638,'NOU',180596,182210,0,0,NULL,NULL),(187639,'NOU',180597,182211,0,0,NULL,NULL),(187640,'NOU',180598,182212,0,0,NULL,NULL),(187641,'NOU',180599,182213,0,0,NULL,NULL),(187642,'NOU',180600,182214,0,0,NULL,NULL),(187643,'NOU',18623,182215,0,0,NULL,NULL),(187644,'NOU',180601,182216,0,0,NULL,NULL),(187645,'NOU',180602,182217,0,0,NULL,NULL),(187646,'NOU',180603,182218,0,0,NULL,NULL),(187647,'NOU',180604,182219,0,0,NULL,NULL),(187648,'NOU',180605,182220,0,0,NULL,NULL),(187649,'NOU',180606,182221,0,0,NULL,NULL),(187650,'NOU',180607,182222,0,0,NULL,NULL),(187651,'NOU',180608,182223,0,0,NULL,NULL),(187652,'NOU',180609,182224,0,0,NULL,NULL),(187653,'NOU',180610,182225,0,0,NULL,NULL),(187654,'NOU',180611,182226,0,0,NULL,NULL),(187655,'NOU',180612,182227,0,0,NULL,NULL),(187656,'NOU',180613,182228,0,0,NULL,NULL),(187657,'NOU',180614,182229,0,0,NULL,NULL),(187658,'NOU',180615,182230,0,0,NULL,NULL),(187659,'NOU',180616,182231,0,0,NULL,NULL),(187660,'NOU',180617,182232,0,0,NULL,NULL),(187661,'NOU',180618,182233,0,0,NULL,NULL),(187662,'NOU',180619,182234,0,0,NULL,NULL),(187663,'NOU',180620,182235,0,0,NULL,NULL),(187664,'NOU',180621,182236,0,0,NULL,NULL),(187665,'NOU',180622,182237,0,0,NULL,NULL),(187666,'NOU',180623,182238,0,0,NULL,NULL),(187667,'NOU',180624,182239,0,0,NULL,NULL),(187668,'NOU',180625,182240,0,0,NULL,NULL),(187669,'NOU',180626,182241,0,0,NULL,NULL),(187670,'NOU',180627,182242,0,0,NULL,NULL),(187671,'NOU',180628,182243,0,0,NULL,NULL),(187672,'NOU',180629,182244,0,0,NULL,NULL),(187673,'NOU',180630,182245,0,0,NULL,NULL),(187674,'NOU',180631,182246,0,0,NULL,NULL),(187675,'NOU',180632,182247,0,0,NULL,NULL),(187676,'NOU',180633,182248,0,0,NULL,NULL),(187677,'NOU',180634,182249,0,0,NULL,NULL),(187678,'NOU',180635,182250,0,0,NULL,NULL),(187679,'NOU',180636,182251,0,0,NULL,NULL),(187680,'NOU',180637,182252,0,0,NULL,NULL),(187681,'NOU',180638,182253,0,0,NULL,NULL),(187682,'NOU',180639,182254,0,0,NULL,NULL),(187683,'NOU',39817,182255,0,0,NULL,NULL),(187684,'NOU',180640,182256,0,0,NULL,NULL),(187685,'NOU',180641,182257,0,0,NULL,NULL),(187686,'NOU',180642,182258,0,0,NULL,NULL),(187687,'NOU',180643,182259,0,0,NULL,NULL),(187688,'NOU',180644,182260,0,0,NULL,NULL),(187689,'NOU',180645,182261,0,0,NULL,NULL),(187690,'NOU',180646,182262,0,0,NULL,NULL),(187691,'NOU',180647,182263,0,0,NULL,NULL),(187692,'NOU',180648,182264,0,0,NULL,NULL),(187693,'NOU',180649,182265,0,0,NULL,NULL),(187694,'NOU',180650,182266,0,0,NULL,NULL),(187695,'NOU',180651,182267,0,0,NULL,NULL),(187696,'NOU',180652,182268,0,0,NULL,NULL),(187697,'NOU',180653,182269,0,0,NULL,NULL),(187698,'NOU',180654,182270,0,0,NULL,NULL),(187699,'NOU',180655,182271,0,0,NULL,NULL),(187700,'NOU',180656,182272,0,0,NULL,NULL),(187701,'NOU',180657,182273,0,0,NULL,NULL),(187702,'NOU',180658,182274,0,0,NULL,NULL),(187703,'NOU',180659,182275,0,0,NULL,NULL),(187704,'NOU',180660,182276,0,0,NULL,NULL),(187705,'NOU',180661,182277,0,0,NULL,NULL),(187706,'NOU',180662,182278,0,0,NULL,NULL),(187707,'NOU',180663,182279,0,0,NULL,NULL),(187708,'NOU',180664,182280,0,0,NULL,NULL),(187709,'NOU',180665,182281,0,0,NULL,NULL),(187710,'NOU',180666,182282,0,0,NULL,NULL),(187711,'NOU',180667,182283,0,0,NULL,NULL),(187712,'NOU',180668,182284,0,0,NULL,NULL),(187713,'NOU',180669,182285,0,0,NULL,NULL),(187714,'NOU',180670,182286,0,0,NULL,NULL),(187715,'NOU',180671,182287,0,0,NULL,NULL),(187716,'NOU',180672,182288,0,0,NULL,NULL),(187717,'NOU',180673,182289,0,0,NULL,NULL),(187718,'NOU',180674,182290,0,0,NULL,NULL),(187719,'NOU',175958,182291,0,0,NULL,NULL),(187720,'NOU',180675,182292,0,0,NULL,NULL),(187721,'NOU',180676,182293,0,0,NULL,NULL),(187722,'NOU',180677,182294,0,0,NULL,NULL),(187723,'NOU',180678,182295,0,0,NULL,NULL),(187724,'NOU',79352,182296,0,0,NULL,NULL),(187725,'NOU',180679,182297,0,0,NULL,NULL),(187726,'NOU',180680,182298,0,0,NULL,NULL),(187727,'NOU',180681,182299,0,0,NULL,NULL),(187728,'NOU',180682,182300,0,0,NULL,NULL),(187729,'NOU',180683,182301,0,0,NULL,NULL),(187730,'NOU',180684,182302,0,0,NULL,NULL),(187731,'NOU',180685,182303,0,0,NULL,NULL),(187732,'NOU',180686,182304,0,0,NULL,NULL),(187733,'NOU',180687,182305,0,0,NULL,NULL),(187734,'NOU',180688,182306,0,0,NULL,NULL),(187735,'NOU',180689,182307,0,0,NULL,NULL),(187736,'NOU',180690,182308,0,0,NULL,NULL),(187737,'NOU',180691,182309,0,0,NULL,NULL),(187738,'NOU',180692,182310,0,0,NULL,NULL),(187739,'NOU',180693,182311,0,0,NULL,NULL),(187740,'NOU',180694,182312,0,0,NULL,NULL),(187741,'NOU',180695,182313,0,0,NULL,NULL),(187742,'NOU',180696,182314,0,0,NULL,NULL),(187743,'NOU',180697,182315,0,0,NULL,NULL),(187744,'NOU',180698,182316,0,0,NULL,NULL),(187745,'NOU',180699,182317,0,0,NULL,NULL),(187746,'NOU',180700,182318,0,0,NULL,NULL),(187747,'NOU',180701,182319,0,0,NULL,NULL),(187748,'NOU',180702,182320,0,0,NULL,NULL),(187749,'NOU',180703,182321,0,0,NULL,NULL),(187750,'NOU',180704,182322,0,0,NULL,NULL),(187751,'NOU',180705,182323,0,0,NULL,NULL),(187752,'NOU',180706,182324,0,0,NULL,NULL),(187753,'NOU',180707,182325,0,0,NULL,NULL),(187754,'NOU',180708,182326,0,0,NULL,NULL),(187755,'NOU',180709,182327,0,0,NULL,NULL),(187756,'NOU',180710,182328,0,0,NULL,NULL),(187757,'NOU',180711,182329,0,0,NULL,NULL),(187758,'NOU',180712,182330,0,0,NULL,NULL),(187759,'NOU',180713,182331,0,0,NULL,NULL),(187760,'NOU',180714,182332,0,0,NULL,NULL),(187761,'NOU',180715,182333,0,0,NULL,NULL),(187762,'NOU',180716,182334,0,0,NULL,NULL),(187763,'NOU',180717,182335,0,0,NULL,NULL),(187764,'NOU',180718,182336,0,0,NULL,NULL),(187765,'NOU',180719,182337,0,0,NULL,NULL),(187766,'NOU',180720,182338,0,0,NULL,NULL),(187767,'NOU',180721,182339,0,0,NULL,NULL),(187768,'NOU',180722,182340,0,0,NULL,NULL),(187769,'NOU',180723,182341,0,0,NULL,NULL),(187770,'NOU',180724,182342,0,0,NULL,NULL),(187771,'NOU',180725,182343,0,0,NULL,NULL),(187772,'NOU',180726,182344,0,0,NULL,NULL),(187773,'NOU',180727,182345,0,0,NULL,NULL),(187774,'NOU',180728,182346,0,0,NULL,NULL),(187775,'NOU',180729,182347,0,0,NULL,NULL),(187776,'NOU',180730,48033,0,0,NULL,NULL),(187777,'NOU',180731,182348,0,0,NULL,NULL),(187778,'NOU',180732,182349,0,0,NULL,NULL),(187779,'NOU',180733,182350,0,0,NULL,NULL),(187780,'NOU',180734,182351,0,0,NULL,NULL),(187781,'NOU',180735,182352,0,0,NULL,NULL),(187782,'NOU',180736,182353,0,0,NULL,NULL),(187783,'NOU',180737,182354,0,0,NULL,NULL),(187784,'NOU',180738,182355,0,0,NULL,NULL),(187785,'NOU',180739,182356,0,0,NULL,NULL),(187786,'NOU',180740,182357,0,0,NULL,NULL),(187787,'NOU',180741,182358,0,0,NULL,NULL),(187788,'NOU',180742,182359,0,0,NULL,NULL),(187789,'NOU',180743,182360,0,0,NULL,NULL),(187790,'NOU',180744,182361,0,0,NULL,NULL),(187791,'NOU',180745,182362,0,0,NULL,NULL),(187792,'NOU',180746,182363,0,0,NULL,NULL),(187793,'NOU',180747,182364,0,0,NULL,NULL),(187794,'NOU',180748,182365,0,0,NULL,NULL),(187795,'NOU',180749,182366,0,0,NULL,NULL),(187796,'NOU',180750,182367,0,0,NULL,NULL),(187797,'NOU',180751,182368,0,0,NULL,NULL),(187798,'NOU',180752,182369,0,0,NULL,NULL),(187799,'NOU',180753,182370,0,0,NULL,NULL),(187800,'NOU',180754,182371,0,0,NULL,NULL),(187801,'NOU',180755,182372,0,0,NULL,NULL),(187802,'NOU',180756,182373,0,0,NULL,NULL),(187803,'NOU',180757,182374,0,0,NULL,NULL),(187804,'NOU',180758,182375,0,0,NULL,NULL),(187805,'NOU',180759,182376,0,0,NULL,NULL),(187806,'NOU',180760,182377,0,0,NULL,NULL),(187807,'NOU',180761,182378,0,0,NULL,NULL),(187808,'NOU',180762,182379,0,0,NULL,NULL),(187809,'NOU',180763,182380,0,0,NULL,NULL),(187810,'NOU',180764,182381,0,0,NULL,NULL),(187811,'NOU',180765,182382,0,0,NULL,NULL),(187812,'NOU',180766,182383,0,0,NULL,NULL),(187813,'NOU',180767,182384,0,0,NULL,NULL),(187814,'NOU',180768,182385,0,0,NULL,NULL),(187815,'NOU',75781,182386,0,0,NULL,NULL),(187816,'NOU',180769,182387,0,0,NULL,NULL),(187817,'NOU',180770,182388,0,0,NULL,NULL),(187818,'NOU',180771,182389,0,0,NULL,NULL),(187819,'NOU',180772,182390,0,0,NULL,NULL),(187820,'NOU',180773,182391,0,0,NULL,NULL),(187821,'NOU',180774,182392,0,0,NULL,NULL),(187822,'NOU',180775,182393,0,0,NULL,NULL),(187823,'NOU',180776,182394,0,0,NULL,NULL),(187824,'NOU',180777,182395,0,0,NULL,NULL),(187825,'NOU',180778,182396,0,0,NULL,NULL),(187826,'NOU',180779,182397,0,0,NULL,NULL),(187827,'NOU',180780,182398,0,0,NULL,NULL),(187828,'NOU',180781,182399,0,0,NULL,NULL),(187829,'NOU',180782,182400,0,0,NULL,NULL),(187830,'NOU',180783,182401,0,0,NULL,NULL),(187831,'NOU',180784,182402,0,0,NULL,NULL),(187832,'NOU',180785,182403,0,0,NULL,NULL),(187833,'NOU',180786,182404,0,0,NULL,NULL),(187834,'NOU',180787,182405,0,0,NULL,NULL),(187835,'NOU',117465,182406,0,0,NULL,NULL),(187836,'NOU',180788,182407,0,0,NULL,NULL),(187837,'NOU',180789,182408,0,0,NULL,NULL),(187838,'NOU',180790,182409,0,0,NULL,NULL),(187839,'NOU',180791,182410,0,0,NULL,NULL),(187840,'NOU',180792,182411,0,0,NULL,NULL),(187841,'NOU',180793,182412,0,0,NULL,NULL),(187842,'NOU',180794,182413,0,0,NULL,NULL),(187843,'NOU',180795,182414,0,0,NULL,NULL),(187844,'NOU',180796,182415,0,0,NULL,NULL),(187845,'NOU',180797,182416,0,0,NULL,NULL),(187846,'NOU',180798,182417,0,0,NULL,NULL),(187847,'NOU',180799,182418,0,0,NULL,NULL),(187848,'NOU',180800,182419,0,0,NULL,NULL),(187849,'NOU',180801,182420,0,0,NULL,NULL),(187850,'NOU',180802,182421,0,0,NULL,NULL),(187851,'NOU',180803,182422,0,0,NULL,NULL),(187852,'NOU',180804,182423,0,0,NULL,NULL),(187853,'NOU',180805,182424,0,0,NULL,NULL),(187854,'NOU',180806,182425,0,0,NULL,NULL),(187855,'NOU',180807,182426,0,0,NULL,NULL),(187856,'NOU',180808,182427,0,0,NULL,NULL),(187857,'NOU',180809,182428,0,0,NULL,NULL),(187858,'NOU',180810,182429,0,0,NULL,NULL),(187859,'NOU',180811,182430,0,0,NULL,NULL),(187860,'NOU',180812,182431,0,0,NULL,NULL),(187861,'NOU',180813,182432,0,0,NULL,NULL),(187862,'NOU',180814,182433,0,0,NULL,NULL),(187863,'NOU',180815,182434,0,0,NULL,NULL),(187864,'NOU',180816,182435,0,0,NULL,NULL),(187865,'NOU',180817,182436,0,0,NULL,NULL),(187866,'NOU',180818,182437,0,0,NULL,NULL),(187867,'NOU',180819,182438,0,0,NULL,NULL),(187868,'NOU',180820,182439,0,0,NULL,NULL),(187869,'NOU',180821,182440,0,0,NULL,NULL),(187870,'NOU',35440,182441,0,0,NULL,NULL),(187871,'NOU',180822,182442,0,0,NULL,NULL),(187872,'NOU',180823,182443,0,0,NULL,NULL),(187873,'NOU',180824,182444,0,0,NULL,NULL),(187874,'NOU',180825,182445,0,0,NULL,NULL),(187875,'NOU',180826,182446,0,0,NULL,NULL),(187876,'NOU',180827,182447,0,0,NULL,NULL),(187877,'NOU',180828,182448,0,0,NULL,NULL),(187878,'NOU',180829,182449,0,0,NULL,NULL),(187879,'NOU',180830,182450,0,0,NULL,NULL),(187880,'NOU',180831,182451,0,0,NULL,NULL),(187881,'NOU',180832,182452,0,0,NULL,NULL),(187882,'NOU',180833,182453,0,0,NULL,NULL),(187883,'NOU',35505,182454,0,0,NULL,NULL),(187884,'NOU',180834,182455,0,0,NULL,NULL),(187885,'NOU',180835,182456,0,0,NULL,NULL),(187886,'NOU',180836,182457,0,0,NULL,NULL),(187887,'NOU',180837,182458,0,0,NULL,NULL),(187888,'NOU',180838,182459,0,0,NULL,NULL),(187889,'NOU',180839,182460,0,0,NULL,NULL),(187890,'NOU',180840,182461,0,0,NULL,NULL),(187891,'NOU',180841,182462,0,0,NULL,NULL),(187892,'NOU',180842,182463,0,0,NULL,NULL),(187893,'NOU',180843,182464,0,0,NULL,NULL),(187894,'NOU',180844,182465,0,0,NULL,NULL),(187895,'NOU',180845,182466,0,0,NULL,NULL),(187896,'NOU',180846,182467,0,0,NULL,NULL),(187897,'NOU',7162,182468,0,0,NULL,NULL),(187898,'NOU',180847,182469,0,0,NULL,NULL),(187899,'NOU',180848,182470,0,0,NULL,NULL),(187900,'NOU',80124,182471,0,0,NULL,NULL),(187901,'NOU',180849,182472,0,0,NULL,NULL),(187902,'NOU',180850,182473,0,0,NULL,NULL),(187903,'NOU',180851,182474,0,0,NULL,NULL),(187904,'NOU',180852,182475,0,0,NULL,NULL),(187905,'NOU',180853,182476,0,0,NULL,NULL),(187906,'NOU',180854,182477,0,0,NULL,NULL),(187907,'NOU',180855,182478,0,0,NULL,NULL),(187908,'NOU',180856,182479,0,0,NULL,NULL),(187909,'NOU',180857,182480,0,0,NULL,NULL),(187910,'NOU',180858,182481,0,0,NULL,NULL),(187911,'NOU',180859,182482,0,0,NULL,NULL),(187912,'NOU',180860,182483,0,0,NULL,NULL),(187913,'NOU',180861,182484,0,0,NULL,NULL),(187914,'NOU',180862,182485,0,0,NULL,NULL),(187915,'NOU',180863,182486,0,0,NULL,NULL),(187916,'NOU',180864,182487,0,0,NULL,NULL),(187917,'NOU',180865,182488,0,0,NULL,NULL),(187918,'NOU',180866,182489,0,0,NULL,NULL),(187919,'NOU',180867,182490,0,0,NULL,NULL),(187920,'NOU',180868,182491,0,0,NULL,NULL),(187921,'NOU',180869,182492,0,0,NULL,NULL),(187922,'NOU',180870,182493,0,0,NULL,NULL),(187923,'NOU',180871,182494,0,0,NULL,NULL),(187924,'NOU',180872,182495,0,0,NULL,NULL),(187925,'NOU',180873,182496,0,0,NULL,NULL),(187926,'NOU',180874,182497,0,0,NULL,NULL),(187927,'NOU',180875,182498,0,0,NULL,NULL),(187928,'NOU',180876,182499,0,0,NULL,NULL),(187929,'NOU',180877,182500,0,0,NULL,NULL),(187930,'NOU',180878,182501,0,0,NULL,NULL),(187931,'NOU',180879,182502,0,0,NULL,NULL),(187932,'NOU',180880,182503,0,0,NULL,NULL),(187933,'NOU',180881,182504,0,0,NULL,NULL),(187934,'NOU',180882,182505,0,0,NULL,NULL),(187935,'NOU',180883,182506,0,0,NULL,NULL),(187936,'NOU',180884,182507,0,0,NULL,NULL),(187937,'NOU',93528,182508,0,0,NULL,NULL),(187938,'NOU',180885,182509,0,0,NULL,NULL),(187939,'NOU',180886,182510,0,0,NULL,NULL),(187940,'NOU',180887,182511,0,0,NULL,NULL),(187941,'NOU',180888,182512,0,0,NULL,NULL),(187942,'NOU',180889,182513,0,0,NULL,NULL),(187943,'NOU',180890,182514,0,0,NULL,NULL),(187944,'NOU',62194,182515,0,0,NULL,NULL),(187945,'NOU',180891,182516,0,0,NULL,NULL),(187946,'NOU',180892,182517,0,0,NULL,NULL),(187947,'NOU',180893,182518,0,0,NULL,NULL),(187948,'NOU',180894,182519,0,0,NULL,NULL),(187949,'NOU',180895,182520,0,0,NULL,NULL),(187950,'NOU',180896,182521,0,0,NULL,NULL),(187951,'NOU',180897,182522,0,0,NULL,NULL),(187952,'NOU',121494,182523,0,0,NULL,NULL),(187953,'NOU',180898,182524,0,0,NULL,NULL),(187954,'NOU',180899,182525,0,0,NULL,NULL),(187955,'NOU',180900,182526,0,0,NULL,NULL),(187956,'NOU',180901,182527,0,0,NULL,NULL),(187957,'NOU',180902,182528,0,0,NULL,NULL),(187958,'NOU',180903,182529,0,0,NULL,NULL),(187959,'NOU',180904,182530,0,0,NULL,NULL),(187960,'NOU',180905,182531,0,0,NULL,NULL),(187961,'NOU',180906,182532,0,0,NULL,NULL),(187962,'NOU',180907,182533,0,0,NULL,NULL),(187963,'NOU',180908,182534,0,0,NULL,NULL),(187964,'NOU',180909,182535,0,0,NULL,NULL),(187965,'NOU',180910,182536,0,0,NULL,NULL),(187966,'NOU',180911,182537,0,0,NULL,NULL),(187967,'NOU',180912,182538,0,0,NULL,NULL),(187968,'NOU',180913,182539,0,0,NULL,NULL),(187969,'NOU',180914,182540,0,0,NULL,NULL),(187970,'NOU',180915,182541,0,0,NULL,NULL),(187971,'NOU',180916,182542,0,0,NULL,NULL),(187972,'NOU',180917,182543,0,0,NULL,NULL),(187973,'NOU',180918,182544,0,0,NULL,NULL),(187974,'NOU',180919,182545,0,0,NULL,NULL),(187975,'NOU',180920,182546,0,0,NULL,NULL),(187976,'NOU',180921,182547,0,0,NULL,NULL),(187977,'NOU',180922,182548,0,0,NULL,NULL),(187978,'NOU',180923,182549,0,0,NULL,NULL),(187979,'NOU',180924,182550,0,0,NULL,NULL),(187980,'NOU',180925,182551,0,0,NULL,NULL),(187981,'NOU',180926,182552,0,0,NULL,NULL),(187982,'NOU',67094,182553,0,0,NULL,NULL),(187983,'NOU',180927,182554,0,0,NULL,NULL),(187984,'NOU',180928,182555,0,0,NULL,NULL),(187985,'NOU',180929,182556,0,0,NULL,NULL),(187986,'NOU',180930,182557,0,0,NULL,NULL),(187987,'NOU',126518,182558,0,0,NULL,NULL),(187988,'NOU',180931,182559,0,0,NULL,NULL),(187989,'NOU',180932,182560,0,0,NULL,NULL),(187990,'NOU',180933,182561,0,0,NULL,NULL),(187991,'NOU',180934,182562,0,0,NULL,NULL),(187992,'NOU',180935,182563,0,0,NULL,NULL),(187993,'NOU',180936,182564,0,0,NULL,NULL),(187994,'NOU',180937,182565,0,0,NULL,NULL),(187995,'NOU',180938,182566,0,0,NULL,NULL),(187996,'NOU',7292,182567,0,0,NULL,NULL),(187997,'NOU',180939,182568,0,0,NULL,NULL),(187998,'NOU',180940,182569,0,0,NULL,NULL),(187999,'NOU',180941,182570,0,0,NULL,NULL),(188000,'NOU',180942,182571,0,0,NULL,NULL),(188001,'NOU',105613,182572,0,0,NULL,NULL),(188002,'NOU',180943,182573,0,0,NULL,NULL),(188003,'NOU',180944,182574,0,0,NULL,NULL),(188004,'NOU',180945,182575,0,0,NULL,NULL),(188005,'NOU',180946,182576,0,0,NULL,NULL),(188006,'NOU',180947,182577,0,0,NULL,NULL),(188007,'NOU',180948,182578,0,0,NULL,NULL),(188008,'NOU',180949,182579,0,0,NULL,NULL),(188009,'NOU',126607,182580,0,0,NULL,NULL),(188010,'NOU',180950,182581,0,0,NULL,NULL),(188011,'NOU',180951,182582,0,0,NULL,NULL),(188012,'NOU',180952,182583,0,0,NULL,NULL),(188013,'NOU',180953,182584,0,0,NULL,NULL),(188014,'NOU',180954,182585,0,0,NULL,NULL),(188015,'NOU',180955,182586,0,0,NULL,NULL),(188016,'NOU',180956,182587,0,0,NULL,NULL),(188017,'NOU',180957,182588,0,0,NULL,NULL),(188018,'NOU',180958,182589,0,0,NULL,NULL),(188019,'NOU',180959,182590,0,0,NULL,NULL),(188020,'NOU',7177,182591,0,0,NULL,NULL),(188021,'NOU',180960,182592,0,0,NULL,NULL),(188022,'NOU',180961,182593,0,0,NULL,NULL),(188023,'NOU',180962,182594,0,0,NULL,NULL),(188024,'NOU',180963,182595,0,0,NULL,NULL),(188025,'NOU',180964,182596,0,0,NULL,NULL),(188026,'NOU',180965,182597,0,0,NULL,NULL),(188027,'NOU',60752,182598,0,0,NULL,NULL),(188028,'NOU',180966,182599,0,0,NULL,NULL),(188029,'NOU',66278,182600,0,0,NULL,NULL),(188030,'NOU',180967,182601,0,0,NULL,NULL),(188031,'NOU',180968,182602,0,0,NULL,NULL),(188032,'NOU',180969,182603,0,0,NULL,NULL),(188033,'NOU',180970,182604,0,0,NULL,NULL),(188034,'NOU',180971,182605,0,0,NULL,NULL),(188035,'NOU',180972,182606,0,0,NULL,NULL),(188036,'NOU',180973,182607,0,0,NULL,NULL),(188037,'NOU',180974,182608,0,0,NULL,NULL),(188038,'NOU',8403,182609,0,0,NULL,NULL),(188039,'NOU',180975,182610,0,0,NULL,NULL),(188040,'NOU',180976,182611,0,0,NULL,NULL),(188041,'NOU',180977,182612,0,0,NULL,NULL),(188042,'NOU',180978,182613,0,0,NULL,NULL),(188043,'NOU',180979,182614,0,0,NULL,NULL),(188044,'NOU',180980,182615,0,0,NULL,NULL),(188045,'NOU',180981,182616,0,0,NULL,NULL),(188046,'NOU',180982,182617,0,0,NULL,NULL),(188047,'NOU',180983,182618,0,0,NULL,NULL),(188048,'NOU',180984,182619,0,0,NULL,NULL),(188049,'NOU',180985,182620,0,0,NULL,NULL),(188050,'NOU',165392,182621,0,0,NULL,NULL),(188051,'NOU',180986,182622,0,0,NULL,NULL),(188052,'NOU',180987,182623,0,0,NULL,NULL),(188053,'NOU',180988,182624,0,0,NULL,NULL),(188054,'NOU',180989,182625,0,0,NULL,NULL),(188055,'NOU',180990,182626,0,0,NULL,NULL),(188056,'CLITIC',0,182627,654,0,NULL,NULL),(188057,'NOU',180992,182628,0,0,NULL,NULL),(188058,'NOU',180993,182629,0,0,NULL,NULL),(188059,'NOU',180994,182630,0,0,NULL,NULL),(188060,'NOU',180995,182631,0,0,NULL,NULL),(188061,'NOU',180996,182632,0,0,NULL,NULL),(188062,'NOU',180997,182633,0,0,NULL,NULL),(188063,'NOU',180998,182634,0,0,NULL,NULL),(188064,'NOU',180999,182635,0,0,NULL,NULL),(188065,'NOU',181000,182636,0,0,NULL,NULL),(188066,'NOU',181001,182637,0,0,NULL,NULL),(188067,'NOU',181002,182638,0,0,NULL,NULL),(188068,'NOU',181003,182639,0,0,NULL,NULL),(188069,'NOU',181004,182640,0,0,NULL,NULL),(188070,'NOU',106225,182641,0,0,NULL,NULL),(188071,'NOU',181005,182642,0,0,NULL,NULL),(188072,'NOU',181006,182643,0,0,NULL,NULL),(188073,'NOU',181007,182644,0,0,NULL,NULL),(188074,'NOU',181008,182645,0,0,NULL,NULL),(188075,'NOU',181009,182646,0,0,NULL,NULL),(188076,'NOU',181010,182647,0,0,NULL,NULL),(188077,'NOU',181011,182648,0,0,NULL,NULL),(188078,'NOU',181012,182649,0,0,NULL,NULL),(188079,'NOU',181013,182650,0,0,NULL,NULL),(188080,'NOU',181014,182651,0,0,NULL,NULL),(188081,'NOU',181015,182652,0,0,NULL,NULL),(188082,'NOU',181016,182653,0,0,NULL,NULL),(188083,'NOU',181017,182654,0,0,NULL,NULL),(188084,'NOU',181018,182655,0,0,NULL,NULL),(188085,'NOU',181019,182656,0,0,NULL,NULL),(188086,'NOU',181020,182657,0,0,NULL,NULL),(188087,'NOU',181021,182658,0,0,NULL,NULL),(188088,'NOU',181022,182659,0,0,NULL,NULL),(188089,'NOU',181023,182660,0,0,NULL,NULL),(188090,'NOU',181024,182661,0,0,NULL,NULL),(188091,'NOU',181025,182662,0,0,NULL,NULL),(188092,'NOU',181026,182663,0,0,NULL,NULL),(188093,'NOU',181027,182664,0,0,NULL,NULL),(188094,'NOU',181028,182665,0,0,NULL,NULL),(188095,'NOU',181029,182666,0,0,NULL,NULL),(188096,'NOU',181030,182667,0,0,NULL,NULL),(188097,'NOU',181031,182668,0,0,NULL,NULL),(188098,'NOU',29105,182669,0,0,NULL,NULL),(188099,'NOU',181032,182670,0,0,NULL,NULL),(188100,'NOU',181033,182671,0,0,NULL,NULL),(188101,'NOU',181034,182672,0,0,NULL,NULL),(188102,'NOU',181035,182673,0,0,NULL,NULL),(188103,'NOU',50043,182674,0,0,NULL,NULL),(188104,'NOU',181036,182675,0,0,NULL,NULL),(188105,'NOU',181037,182676,0,0,NULL,NULL),(188106,'NOU',181038,182677,0,0,NULL,NULL),(188107,'NOU',181039,182678,0,0,NULL,NULL),(188108,'NOU',181040,182679,0,0,NULL,NULL),(188109,'NOU',181041,182680,0,0,NULL,NULL),(188110,'NOU',181042,182681,0,0,NULL,NULL),(188111,'NOU',181043,182682,0,0,NULL,NULL),(188112,'NOU',181044,182683,0,0,NULL,NULL),(188113,'NOU',181045,182684,0,0,NULL,NULL),(188114,'NOU',181046,182685,0,0,NULL,NULL),(188115,'NOU',181047,182686,0,0,NULL,NULL),(188116,'NOU',181048,182687,0,0,NULL,NULL),(188117,'NOU',181049,182688,0,0,NULL,NULL),(188118,'NOU',181050,182689,0,0,NULL,NULL),(188119,'NOU',181051,182690,0,0,NULL,NULL),(188120,'NOU',181052,182691,0,0,NULL,NULL),(188121,'NOU',181053,182692,0,0,NULL,NULL),(188122,'NOU',181054,182693,0,0,NULL,NULL),(188123,'NOU',181055,182694,0,0,NULL,NULL),(188124,'NOU',181056,182695,0,0,NULL,NULL),(188125,'NOU',181057,182696,0,0,NULL,NULL),(188126,'NOU',181058,182697,0,0,NULL,NULL),(188127,'NOU',181059,182698,0,0,NULL,NULL),(188128,'NOU',181060,182699,0,0,NULL,NULL),(188129,'NOU',181061,182700,0,0,NULL,NULL),(188130,'NOU',181062,182701,0,0,NULL,NULL),(188131,'NOU',181063,182702,0,0,NULL,NULL),(188132,'NOU',181064,182703,0,0,NULL,NULL),(188133,'NOU',181065,182704,0,0,NULL,NULL),(188134,'NOU',181066,182705,0,0,NULL,NULL),(188135,'NOU',181067,182706,0,0,NULL,NULL),(188136,'NOU',181068,182707,0,0,NULL,NULL),(188137,'NOU',181069,182708,0,0,NULL,NULL),(188138,'NOU',181070,182709,0,0,NULL,NULL),(188139,'NOU',181071,182710,0,0,NULL,NULL),(188140,'NOU',181072,182711,0,0,NULL,NULL),(188141,'NOU',181073,182712,0,0,NULL,NULL),(188142,'NOU',181074,182713,0,0,NULL,NULL),(188143,'NOU',181075,182714,0,0,NULL,NULL),(188144,'NOU',181076,182715,0,0,NULL,NULL),(188145,'NOU',181077,182716,0,0,NULL,NULL),(188146,'NOU',181078,182717,0,0,NULL,NULL),(188147,'NOU',181079,182718,0,0,NULL,NULL),(188148,'NOU',181080,182719,0,0,NULL,NULL),(188149,'NOU',63026,182720,0,0,NULL,NULL),(188150,'NOU',181081,182721,0,0,NULL,NULL),(188151,'NOU',181082,182722,0,0,NULL,NULL),(188152,'NOU',181083,182723,0,0,NULL,NULL),(188153,'NOU',181084,182724,0,0,NULL,NULL),(188154,'NOU',181085,182725,0,0,NULL,NULL),(188155,'NOU',181086,182726,0,0,NULL,NULL),(188156,'NOU',181087,182727,0,0,NULL,NULL),(188157,'NOU',181088,182728,0,0,NULL,NULL),(188158,'NOU',181089,182729,0,0,NULL,NULL),(188159,'NOU',181090,182730,0,0,NULL,NULL),(188160,'NOU',181091,182731,0,0,NULL,NULL),(188161,'NOU',181092,182732,0,0,NULL,NULL),(188162,'NOU',181093,182733,0,0,NULL,NULL),(188163,'NOU',181094,182734,0,0,NULL,NULL),(188164,'NOU',181095,182735,0,0,NULL,NULL),(188165,'NOU',181096,182736,0,0,NULL,NULL),(188166,'NOU',181097,182737,0,0,NULL,NULL),(188167,'NOU',181098,182738,0,0,NULL,NULL),(188168,'NOU',181099,182739,0,0,NULL,NULL),(188169,'NOU',181100,182740,0,0,NULL,NULL),(188170,'NOU',181101,182741,0,0,NULL,NULL),(188171,'NOU',181102,182742,0,0,NULL,NULL),(188172,'NOU',181103,182743,0,0,NULL,NULL),(188173,'NOU',181104,182744,0,0,NULL,NULL),(188174,'NOU',181105,182745,0,0,NULL,NULL),(188175,'NOU',181106,182746,0,0,NULL,NULL),(188176,'NOU',181107,182747,0,0,NULL,NULL),(188177,'NOU',181108,182748,0,0,NULL,NULL),(188178,'NOU',37193,182749,0,0,NULL,NULL),(188179,'NOU',181109,182750,0,0,NULL,NULL),(188180,'NOU',181110,182751,0,0,NULL,NULL),(188181,'NOU',181111,182752,0,0,NULL,NULL),(188182,'NOU',181112,182753,0,0,NULL,NULL),(188183,'NOU',181113,182754,0,0,NULL,NULL),(188184,'NOU',181114,182755,0,0,NULL,NULL),(188185,'NOU',181115,182756,0,0,NULL,NULL),(188186,'NOU',181116,182757,0,0,NULL,NULL),(188187,'NOU',181117,182758,0,0,NULL,NULL),(188188,'NOU',181118,182759,0,0,NULL,NULL),(188189,'NOU',181119,182760,0,0,NULL,NULL),(188190,'NOU',181120,182761,0,0,NULL,NULL),(188191,'NOU',181121,182762,0,0,NULL,NULL),(188192,'NOU',181122,182763,0,0,NULL,NULL),(188193,'NOU',120217,182764,0,0,NULL,NULL),(188194,'NOU',181123,182765,0,0,NULL,NULL),(188195,'NOU',181124,182766,0,0,NULL,NULL),(188196,'NOU',181125,182767,0,0,NULL,NULL),(188197,'NOU',181126,182768,0,0,NULL,NULL),(188198,'NOU',181127,182769,0,0,NULL,NULL),(188199,'NOU',181128,182770,0,0,NULL,NULL),(188200,'NOU',181129,182771,0,0,NULL,NULL),(188201,'NOU',181130,182772,0,0,NULL,NULL),(188202,'NOU',181131,182773,0,0,NULL,NULL),(188203,'NOU',181132,182774,0,0,NULL,NULL),(188204,'NOU',181133,182775,0,0,NULL,NULL),(188205,'NOU',181134,182776,0,0,NULL,NULL),(188206,'NOU',181135,182777,0,0,NULL,NULL),(188207,'NOU',181136,182778,0,0,NULL,NULL),(188208,'NOU',181137,182779,0,0,NULL,NULL),(188209,'NOU',181138,182780,0,0,NULL,NULL),(188210,'NOU',181139,182781,0,0,NULL,NULL),(188211,'NOU',181140,182782,0,0,NULL,NULL),(188212,'NOU',181141,182783,0,0,NULL,NULL),(188213,'NOU',181142,182784,0,0,NULL,NULL),(188214,'NOU',181143,182785,0,0,NULL,NULL),(188215,'NOU',181144,182786,0,0,NULL,NULL),(188216,'NOU',181145,182787,0,0,NULL,NULL),(188217,'NOU',181146,182788,0,0,NULL,NULL),(188218,'NOU',181147,182789,0,0,NULL,NULL),(188219,'NOU',181148,182790,0,0,NULL,NULL),(188220,'NOU',181149,182791,0,0,NULL,NULL),(188221,'NOU',181150,182792,0,0,NULL,NULL),(188222,'NOU',181151,182793,0,0,NULL,NULL),(188223,'NOU',181152,182794,0,0,NULL,NULL),(188224,'NOU',181153,182795,0,0,NULL,NULL),(188225,'NOU',181154,182796,0,0,NULL,NULL),(188226,'NOU',26008,182797,0,0,NULL,NULL),(188227,'NOU',181155,182798,0,0,NULL,NULL),(188228,'NOU',181156,182799,0,0,NULL,NULL),(188229,'NOU',181157,182800,0,0,NULL,NULL),(188230,'NOU',181158,182801,0,0,NULL,NULL),(188231,'NOU',181159,182802,0,0,NULL,NULL),(188232,'NOU',181160,182803,0,0,NULL,NULL),(188233,'NOU',181161,182804,0,0,NULL,NULL),(188234,'NOU',181162,182805,0,0,NULL,NULL),(188235,'NOU',181163,182806,0,0,NULL,NULL),(188236,'NOU',10367,182807,0,0,NULL,NULL),(188237,'NOU',181164,182808,0,0,NULL,NULL),(188238,'NOU',181165,182809,0,0,NULL,NULL),(188239,'NOU',181166,182810,0,0,NULL,NULL),(188240,'NOU',181167,182811,0,0,NULL,NULL),(188241,'NOU',181168,182812,0,0,NULL,NULL),(188242,'NOU',181169,182813,0,0,NULL,NULL),(188243,'NOU',181170,182814,0,0,NULL,NULL),(188244,'NOU',181171,182815,0,0,NULL,NULL),(188245,'NOU',181172,182816,0,0,NULL,NULL),(188246,'NOU',181173,182817,0,0,NULL,NULL),(188247,'NOU',181174,182818,0,0,NULL,NULL),(188248,'NOU',181175,182819,0,0,NULL,NULL),(188249,'NOU',181176,182820,0,0,NULL,NULL),(188250,'NOU',181177,182821,0,0,NULL,NULL),(188251,'NOU',181178,182822,0,0,NULL,NULL),(188252,'NOU',181179,182823,0,0,NULL,NULL),(188253,'NOU',181180,182824,0,0,NULL,NULL),(188254,'NOU',181181,182825,0,0,NULL,NULL),(188255,'NOU',181182,182826,0,0,NULL,NULL),(188256,'NOU',181183,182827,0,0,NULL,NULL),(188257,'NOU',181184,182828,0,0,NULL,NULL),(188258,'NOU',181185,182829,0,0,NULL,NULL),(188259,'NOU',181186,182830,0,0,NULL,NULL),(188260,'NOU',181187,182831,0,0,NULL,NULL),(188261,'NOU',181188,182832,0,0,NULL,NULL),(188262,'NOU',181189,182833,0,0,NULL,NULL),(188263,'NOU',181190,182834,0,0,NULL,NULL),(188264,'NOU',181191,182835,0,0,NULL,NULL),(188265,'NOU',181192,182836,0,0,NULL,NULL),(188266,'NOU',181193,182837,0,0,NULL,NULL),(188267,'NOU',181194,182838,0,0,NULL,NULL),(188268,'NOU',181195,182839,0,0,NULL,NULL),(188269,'NOU',181196,182840,0,0,NULL,NULL),(188270,'NOU',21558,182841,0,0,NULL,NULL),(188271,'NOU',181197,182842,0,0,NULL,NULL),(188272,'NOU',181198,182843,0,0,NULL,NULL),(188273,'NOU',45828,182844,0,0,NULL,NULL),(188274,'NOU',181199,182845,0,0,NULL,NULL),(188275,'NOU',181200,182846,0,0,NULL,NULL),(188276,'NOU',181201,182847,0,0,NULL,NULL),(188277,'NOU',181202,182848,0,0,NULL,NULL),(188278,'NOU',181203,182849,0,0,NULL,NULL),(188279,'NOU',181204,182850,0,0,NULL,NULL),(188280,'NOU',181205,182851,0,0,NULL,NULL),(188281,'NOU',181206,182852,0,0,NULL,NULL),(188282,'NOU',181207,182853,0,0,NULL,NULL),(188283,'NOU',181208,182854,0,0,NULL,NULL),(188284,'NOU',181209,182855,0,0,NULL,NULL),(188285,'NOU',181210,182856,0,0,NULL,NULL),(188286,'NOU',181211,182857,0,0,NULL,NULL),(188287,'NOU',181212,182858,0,0,NULL,NULL),(188288,'NOU',34038,182859,0,0,NULL,NULL),(188289,'NOU',181213,182860,0,0,NULL,NULL),(188290,'NOU',181214,182861,0,0,NULL,NULL),(188291,'NOU',181215,182862,0,0,NULL,NULL),(188292,'NOU',181216,182863,0,0,NULL,NULL),(188293,'NOU',181217,182864,0,0,NULL,NULL),(188294,'NOU',181218,182865,0,0,NULL,NULL),(188295,'NOU',181219,182866,0,0,NULL,NULL),(188296,'NOU',181220,182867,0,0,NULL,NULL),(188297,'NOU',181221,182868,0,0,NULL,NULL),(188298,'NOU',181222,182869,0,0,NULL,NULL),(188299,'NOU',181223,182870,0,0,NULL,NULL),(188300,'NOU',181224,182871,0,0,NULL,NULL),(188301,'NOU',181225,182872,0,0,NULL,NULL),(188302,'NOU',181226,182873,0,0,NULL,NULL),(188303,'NOU',181227,182874,0,0,NULL,NULL),(188304,'NOU',181228,182875,0,0,NULL,NULL),(188305,'NOU',181229,182876,0,0,NULL,NULL),(188306,'NOU',181230,182877,0,0,NULL,NULL),(188307,'NOU',181231,182878,0,0,NULL,NULL),(188308,'NOU',181232,182879,0,0,NULL,NULL),(188309,'NOU',181233,182880,0,0,NULL,NULL),(188310,'NOU',181234,182881,0,0,NULL,NULL),(188311,'NOU',181235,182882,0,0,NULL,NULL),(188312,'NOU',181236,182883,0,0,NULL,NULL),(188313,'NOU',181237,182884,0,0,NULL,NULL),(188314,'NOU',181238,182885,0,0,NULL,NULL),(188315,'NOU',181239,182886,0,0,NULL,NULL),(188316,'NOU',181240,182887,0,0,NULL,NULL),(188317,'NOU',181241,182888,0,0,NULL,NULL),(188318,'NOU',181242,182889,0,0,NULL,NULL),(188319,'NOU',181243,182890,0,0,NULL,NULL),(188320,'NOU',181244,182891,0,0,NULL,NULL),(188321,'NOU',181245,182892,0,0,NULL,NULL),(188322,'NOU',181246,182893,0,0,NULL,NULL),(188323,'NOU',181247,182894,0,0,NULL,NULL),(188324,'NOU',181248,182895,0,0,NULL,NULL),(188325,'NOU',16018,182896,0,0,NULL,NULL),(188326,'NOU',181249,182897,0,0,NULL,NULL),(188327,'NOU',181250,182898,0,0,NULL,NULL),(188328,'NOU',181251,182899,0,0,NULL,NULL),(188329,'NOU',181252,182900,0,0,NULL,NULL),(188330,'NOU',181253,182901,0,0,NULL,NULL),(188331,'NOU',94556,182902,0,0,NULL,NULL),(188332,'NOU',181254,182903,0,0,NULL,NULL),(188333,'NOU',181255,182904,0,0,NULL,NULL),(188334,'NOU',181256,182905,0,0,NULL,NULL),(188335,'NOU',181257,182906,0,0,NULL,NULL),(188336,'NOU',181258,182907,0,0,NULL,NULL),(188337,'NOU',181259,182908,0,0,NULL,NULL),(188338,'NOU',181260,182909,0,0,NULL,NULL),(188339,'NOU',181261,182910,0,0,NULL,NULL),(188340,'NOU',181262,182911,0,0,NULL,NULL),(188341,'NOU',181263,182912,0,0,NULL,NULL),(188342,'NOU',181264,182913,0,0,NULL,NULL),(188343,'NOU',181265,182914,0,0,NULL,NULL),(188344,'NOU',181266,182915,0,0,NULL,NULL),(188345,'NOU',181267,182916,0,0,NULL,NULL),(188346,'NOU',181268,182917,0,0,NULL,NULL),(188347,'NOU',181269,182918,0,0,NULL,NULL),(188348,'NOU',181270,182919,0,0,NULL,NULL),(188349,'NOU',181271,182920,0,0,NULL,NULL),(188350,'NOU',181272,182921,0,0,NULL,NULL),(188351,'NOU',181273,182922,0,0,NULL,NULL),(188352,'NOU',82470,182923,0,0,NULL,NULL),(188353,'NOU',181274,182924,0,0,NULL,NULL),(188354,'NOU',181275,182925,0,0,NULL,NULL),(188355,'NOU',181276,182926,0,0,NULL,NULL),(188356,'NOU',181277,182927,0,0,NULL,NULL),(188357,'NOU',181278,182928,0,0,NULL,NULL),(188358,'NOU',181279,182929,0,0,NULL,NULL),(188359,'NOU',181280,182930,0,0,NULL,NULL),(188360,'NOU',181281,182931,0,0,NULL,NULL),(188361,'NOU',181282,182932,0,0,NULL,NULL),(188362,'NOU',181283,182933,0,0,NULL,NULL),(188363,'NOU',181284,182934,0,0,NULL,NULL),(188364,'NOU',181285,182935,0,0,NULL,NULL),(188365,'NOU',181286,52999,0,0,NULL,NULL),(188366,'NOU',181287,182936,0,0,NULL,NULL),(188367,'NOU',42637,182937,0,0,NULL,NULL),(188368,'NOU',181288,182938,0,0,NULL,NULL),(188369,'NOU',181289,182939,0,0,NULL,NULL),(188370,'NOU',181290,182940,0,0,NULL,NULL),(188371,'NOU',181291,182941,0,0,NULL,NULL),(188372,'NOU',181292,182942,0,0,NULL,NULL),(188373,'NOU',181293,182943,0,0,NULL,NULL),(188374,'NOU',181294,182944,0,0,NULL,NULL),(188375,'NOU',181295,182945,0,0,NULL,NULL),(188376,'NOU',181296,182946,0,0,NULL,NULL),(188377,'NOU',181297,182947,0,0,NULL,NULL),(188378,'NOU',181298,182948,0,0,NULL,NULL),(188379,'NOU',181299,182949,0,0,NULL,NULL),(188380,'NOU',181300,182950,0,0,NULL,NULL),(188381,'NOU',181301,182951,0,0,NULL,NULL),(188382,'NOU',181302,182952,0,0,NULL,NULL),(188383,'NOU',181303,182953,0,0,NULL,NULL),(188384,'NOU',181304,182954,0,0,NULL,NULL),(188385,'NOU',181305,182955,0,0,NULL,NULL),(188386,'NOU',181306,182956,0,0,NULL,NULL),(188387,'NOU',181307,182957,0,0,NULL,NULL),(188388,'NOU',115811,182958,0,0,NULL,NULL),(188389,'NOU',181308,182959,0,0,NULL,NULL),(188390,'NOU',181309,182960,0,0,NULL,NULL),(188391,'NOU',181310,182961,0,0,NULL,NULL),(188392,'NOU',181311,182962,0,0,NULL,NULL),(188393,'NOU',181312,182963,0,0,NULL,NULL),(188394,'NOU',181313,182964,0,0,NULL,NULL),(188395,'NOU',181314,182965,0,0,NULL,NULL),(188396,'NOU',181315,182966,0,0,NULL,NULL),(188397,'NOU',181316,182967,0,0,NULL,NULL),(188398,'NOU',181317,182968,0,0,NULL,NULL),(188399,'NOU',181318,182969,0,0,NULL,NULL),(188400,'NOU',181319,182970,0,0,NULL,NULL),(188401,'NOU',181320,182971,0,0,NULL,NULL),(188402,'NOU',181321,182972,0,0,NULL,NULL),(188403,'NOU',35409,182973,0,0,NULL,NULL),(188404,'NOU',181322,182974,0,0,NULL,NULL),(188405,'NOU',181323,182975,0,0,NULL,NULL),(188406,'NOU',181324,182976,0,0,NULL,NULL),(188407,'NOU',181325,182977,0,0,NULL,NULL),(188408,'NOU',181326,182978,0,0,NULL,NULL),(188409,'NOU',181327,182979,0,0,NULL,NULL),(188410,'NOU',30920,182980,0,0,NULL,NULL),(188411,'NOU',181328,182981,0,0,NULL,NULL),(188412,'NOU',181329,182982,0,0,NULL,NULL),(188413,'NOU',181330,182983,0,0,NULL,NULL),(188414,'NOU',181331,182984,0,0,NULL,NULL),(188415,'NOU',181332,182985,0,0,NULL,NULL),(188416,'NOU',181333,182986,0,0,NULL,NULL),(188417,'NOU',181334,182987,0,0,NULL,NULL),(188418,'NOU',181335,182988,0,0,NULL,NULL),(188419,'NOU',181336,182989,0,0,NULL,NULL),(188420,'NOU',181337,182990,0,0,NULL,NULL),(188421,'NOU',181338,182991,0,0,NULL,NULL),(188422,'NOU',181339,182992,0,0,NULL,NULL),(188423,'NOU',181340,182993,0,0,NULL,NULL),(188424,'NOU',181341,182994,0,0,NULL,NULL),(188425,'NOU',181342,182995,0,0,NULL,NULL),(188426,'NOU',181343,182996,0,0,NULL,NULL),(188427,'NOU',181344,182997,0,0,NULL,NULL),(188428,'NOU',181345,182998,0,0,NULL,NULL),(188429,'NOU',181346,182999,0,0,NULL,NULL),(188430,'NOU',181347,183000,0,0,NULL,NULL),(188431,'NOU',93566,183001,0,0,NULL,NULL),(188432,'NOU',181348,183002,0,0,NULL,NULL),(188433,'NOU',181349,183003,0,0,NULL,NULL),(188434,'NOU',181350,183004,0,0,NULL,NULL),(188435,'NOU',181351,183005,0,0,NULL,NULL),(188436,'NOU',181352,183006,0,0,NULL,NULL),(188437,'NOU',181353,183007,0,0,NULL,NULL),(188438,'NOU',181354,183008,0,0,NULL,NULL),(188439,'NOU',181355,183009,0,0,NULL,NULL),(188440,'NOU',181356,183010,0,0,NULL,NULL),(188441,'NOU',181357,183011,0,0,NULL,NULL),(188442,'NOU',181358,183012,0,0,NULL,NULL),(188443,'NOU',181359,183013,0,0,NULL,NULL),(188444,'NOU',181360,183014,0,0,NULL,NULL),(188445,'NOU',181361,183015,0,0,NULL,NULL),(188446,'NOU',181362,183016,0,0,NULL,NULL),(188447,'NOU',181363,183017,0,0,NULL,NULL),(188448,'NOU',181364,183018,0,0,NULL,NULL),(188449,'NOU',181365,183019,0,0,NULL,NULL),(188450,'NOU',181366,183020,0,0,NULL,NULL),(188451,'NOU',181367,183021,0,0,NULL,NULL),(188452,'NOU',181368,183022,0,0,NULL,NULL),(188453,'NOU',181369,183023,0,0,NULL,NULL),(188454,'NOU',181370,183024,0,0,NULL,NULL),(188455,'NOU',181371,183025,0,0,NULL,NULL),(188456,'NOU',181372,183026,0,0,NULL,NULL),(188457,'NOU',181373,183027,0,0,NULL,NULL),(188458,'NOU',181374,183028,0,0,NULL,NULL),(188459,'NOU',45509,183029,0,0,NULL,NULL),(188460,'NOU',181375,183030,0,0,NULL,NULL),(188461,'NOU',181376,183031,0,0,NULL,NULL),(188462,'NOU',181377,183032,0,0,NULL,NULL),(188463,'NOU',181378,183033,0,0,NULL,NULL),(188464,'NOU',181379,183034,0,0,NULL,NULL),(188465,'NOU',172016,183035,0,0,NULL,NULL),(188466,'NOU',181380,183036,0,0,NULL,NULL),(188467,'NOU',181381,183037,0,0,NULL,NULL),(188468,'NOU',181382,183038,0,0,NULL,NULL),(188469,'NOU',181383,183039,0,0,NULL,NULL),(188470,'NOU',181384,183040,0,0,NULL,NULL),(188471,'NOU',181385,183041,0,0,NULL,NULL),(188472,'NOU',181386,183042,0,0,NULL,NULL),(188473,'NOU',181387,183043,0,0,NULL,NULL),(188474,'NOU',181388,183044,0,0,NULL,NULL),(188475,'NOU',181389,183045,0,0,NULL,NULL),(188476,'NOU',181390,183046,0,0,NULL,NULL),(188477,'NOU',181391,183047,0,0,NULL,NULL),(188478,'NOU',181392,183048,0,0,NULL,NULL),(188479,'NOU',181393,183049,0,0,NULL,NULL),(188480,'NOU',181394,183050,0,0,NULL,NULL),(188481,'NOU',181395,183051,0,0,NULL,NULL),(188482,'NOU',46891,183052,0,0,NULL,NULL),(188483,'NOU',181396,183053,0,0,NULL,NULL),(188484,'NOU',181397,183054,0,0,NULL,NULL),(188485,'NOU',181398,183055,0,0,NULL,NULL),(188486,'NOU',181399,183056,0,0,NULL,NULL),(188487,'NOU',181400,183057,0,0,NULL,NULL),(188488,'NOU',181401,183058,0,0,NULL,NULL),(188489,'NOU',181402,183059,0,0,NULL,NULL),(188490,'NOU',19736,183060,0,0,NULL,NULL),(188491,'NOU',181403,183061,0,0,NULL,NULL),(188492,'NOU',181404,183062,0,0,NULL,NULL),(188493,'NOU',181405,183063,0,0,NULL,NULL),(188494,'NOU',181406,183064,0,0,NULL,NULL),(188495,'NOU',181407,183065,0,0,NULL,NULL),(188496,'NOU',181408,183066,0,0,NULL,NULL),(188497,'NOU',181409,183067,0,0,NULL,NULL),(188498,'NOU',181410,183068,0,0,NULL,NULL),(188499,'NOU',181411,183069,0,0,NULL,NULL),(188500,'NOU',42601,183070,0,0,NULL,NULL),(188501,'NOU',181412,183071,0,0,NULL,NULL),(188502,'NOU',181413,183072,0,0,NULL,NULL),(188503,'NOU',181414,183073,0,0,NULL,NULL),(188504,'NOU',181415,183074,0,0,NULL,NULL),(188505,'NOU',181416,183075,0,0,NULL,NULL),(188506,'NOU',181417,183076,0,0,NULL,NULL),(188507,'NOU',181418,183077,0,0,NULL,NULL),(188508,'NOU',181419,183078,0,0,NULL,NULL),(188509,'NOU',163144,183079,0,0,NULL,NULL),(188510,'NOU',181420,183080,0,0,NULL,NULL),(188511,'NOU',181421,183081,0,0,NULL,NULL),(188512,'NOU',181422,183082,0,0,NULL,NULL),(188513,'NOU',181423,183083,0,0,NULL,NULL),(188514,'NOU',181424,183084,0,0,NULL,NULL),(188515,'NOU',181425,183085,0,0,NULL,NULL),(188516,'NOU',181426,183086,0,0,NULL,NULL),(188517,'NOU',181427,183087,0,0,NULL,NULL),(188518,'NOU',181428,183088,0,0,NULL,NULL),(188519,'NOU',122081,183089,0,0,NULL,NULL),(188520,'NOU',181429,183090,0,0,NULL,NULL),(188521,'NOU',181430,183091,0,0,NULL,NULL),(188522,'NOU',181431,183092,0,0,NULL,NULL),(188523,'NOU',181432,183093,0,0,NULL,NULL),(188524,'NOU',181433,183094,0,0,NULL,NULL),(188525,'NOU',21283,183095,0,0,NULL,NULL),(188526,'NOU',181434,183096,0,0,NULL,NULL),(188527,'NOU',181435,183097,0,0,NULL,NULL),(188528,'NOU',181436,183098,0,0,NULL,NULL),(188529,'NOU',181437,183099,0,0,NULL,NULL),(188530,'NOU',181438,183100,0,0,NULL,NULL),(188531,'NOU',135180,183101,0,0,NULL,NULL),(188532,'NOU',181439,183102,0,0,NULL,NULL),(188533,'NOU',181440,183103,0,0,NULL,NULL),(188534,'NOU',181441,183104,0,0,NULL,NULL),(188535,'NOU',124681,183105,0,0,NULL,NULL),(188536,'NOU',181442,183106,0,0,NULL,NULL),(188537,'NOU',181443,183107,0,0,NULL,NULL),(188538,'NOU',181444,183108,0,0,NULL,NULL),(188539,'NOU',181445,183109,0,0,NULL,NULL),(188540,'NOU',181446,183110,0,0,NULL,NULL),(188541,'NOU',181447,183111,0,0,NULL,NULL),(188542,'NOU',181448,183112,0,0,NULL,NULL),(188543,'NOU',181449,183113,0,0,NULL,NULL),(188544,'NOU',181450,183114,0,0,NULL,NULL),(188545,'NOU',181451,183115,0,0,NULL,NULL),(188546,'NOU',181452,183116,0,0,NULL,NULL),(188547,'NOU',181453,183117,0,0,NULL,NULL),(188548,'NOU',181454,183118,0,0,NULL,NULL),(188549,'NOU',181455,183119,0,0,NULL,NULL),(188550,'NOU',181456,183120,0,0,NULL,NULL),(188551,'NOU',181457,183121,0,0,NULL,NULL),(188552,'NOU',181458,183122,0,0,NULL,NULL),(188553,'NOU',181459,183123,0,0,NULL,NULL),(188554,'NOU',181460,183124,0,0,NULL,NULL),(188555,'NOU',181461,183125,0,0,NULL,NULL),(188556,'NOU',181462,183126,0,0,NULL,NULL),(188557,'NOU',181463,183127,0,0,NULL,NULL),(188558,'NOU',103974,183128,0,0,NULL,NULL),(188559,'NOU',181464,183129,0,0,NULL,NULL),(188560,'NOU',181465,183130,0,0,NULL,NULL),(188561,'NOU',181466,183131,0,0,NULL,NULL),(188562,'NOU',181467,183132,0,0,NULL,NULL),(188563,'NOU',181468,183133,0,0,NULL,NULL),(188564,'NOU',181469,183134,0,0,NULL,NULL),(188565,'NOU',181470,183135,0,0,NULL,NULL),(188566,'NOU',181471,183136,0,0,NULL,NULL),(188567,'NOU',181472,183137,0,0,NULL,NULL),(188568,'NOU',181473,183138,0,0,NULL,NULL),(188569,'NOU',181474,183139,0,0,NULL,NULL),(188570,'NOU',181475,183140,0,0,NULL,NULL),(188571,'NOU',181476,183141,0,0,NULL,NULL),(188572,'NOU',181477,183142,0,0,NULL,NULL),(188573,'NOU',181478,183143,0,0,NULL,NULL),(188574,'NOU',181479,183144,0,0,NULL,NULL),(188575,'NOU',181480,183145,0,0,NULL,NULL),(188576,'NOU',181481,183146,0,0,NULL,NULL),(188577,'NOU',181482,183147,0,0,NULL,NULL),(188578,'NOU',181483,183148,0,0,NULL,NULL),(188579,'NOU',181484,183149,0,0,NULL,NULL),(188580,'NOU',181485,183150,0,0,NULL,NULL),(188581,'NOU',181486,183151,0,0,NULL,NULL),(188582,'NOU',134292,183152,0,0,NULL,NULL),(188583,'NOU',181487,183153,0,0,NULL,NULL),(188584,'NOU',181488,183154,0,0,NULL,NULL),(188585,'NOU',181489,183155,0,0,NULL,NULL),(188586,'NOU',93107,183156,0,0,NULL,NULL),(188587,'NOU',181490,183157,0,0,NULL,NULL),(188588,'NOU',181491,183158,0,0,NULL,NULL),(188589,'NOU',181492,183159,0,0,NULL,NULL),(188590,'NOU',181493,183160,0,0,NULL,NULL),(188591,'NOU',181494,183161,0,0,NULL,NULL),(188592,'NOU',181495,183162,0,0,NULL,NULL),(188593,'NOU',181496,183163,0,0,NULL,NULL),(188594,'NOU',181497,183164,0,0,NULL,NULL),(188595,'NOU',181498,183165,0,0,NULL,NULL),(188596,'NOU',22720,183166,0,0,NULL,NULL),(188597,'NOU',181499,183167,0,0,NULL,NULL),(188598,'NOU',181500,183168,0,0,NULL,NULL),(188599,'NOU',181501,183169,0,0,NULL,NULL),(188600,'NOU',181502,183170,0,0,NULL,NULL),(188601,'NOU',181503,183171,0,0,NULL,NULL),(188602,'NOU',181504,183172,0,0,NULL,NULL),(188603,'NOU',181505,183173,0,0,NULL,NULL),(188604,'NOU',181506,183174,0,0,NULL,NULL),(188605,'NOU',181507,183175,0,0,NULL,NULL),(188606,'NOU',181508,183176,0,0,NULL,NULL),(188607,'NOU',181509,183177,0,0,NULL,NULL),(188608,'NOU',181510,183178,0,0,NULL,NULL),(188609,'NOU',181511,183179,0,0,NULL,NULL),(188610,'NOU',181512,183180,0,0,NULL,NULL),(188611,'NOU',181513,183181,0,0,NULL,NULL),(188612,'NOU',181514,183182,0,0,NULL,NULL),(188613,'NOU',181515,183183,0,0,NULL,NULL),(188614,'NOU',181516,183184,0,0,NULL,NULL),(188615,'NOU',181517,183185,0,0,NULL,NULL),(188616,'NOU',181518,183186,0,0,NULL,NULL),(188617,'NOU',181519,183187,0,0,NULL,NULL),(188618,'NOU',181520,183188,0,0,NULL,NULL),(188619,'NOU',181521,183189,0,0,NULL,NULL),(188620,'NOU',181522,183190,0,0,NULL,NULL),(188621,'NOU',181523,183191,0,0,NULL,NULL),(188622,'NOU',181524,183192,0,0,NULL,NULL),(188623,'NOU',181525,183193,0,0,NULL,NULL),(188624,'NOU',181526,183194,0,0,NULL,NULL),(188625,'NOU',181527,183195,0,0,NULL,NULL),(188626,'NOU',181528,183196,0,0,NULL,NULL),(188627,'NOU',181529,183197,0,0,NULL,NULL),(188628,'NOU',181530,183198,0,0,NULL,NULL),(188629,'NOU',181531,183199,0,0,NULL,NULL),(188630,'NOU',181532,183200,0,0,NULL,NULL),(188631,'NOU',181533,183201,0,0,NULL,NULL),(188632,'NOU',181534,183202,0,0,NULL,NULL),(188633,'NOU',181535,183203,0,0,NULL,NULL),(188634,'NOU',181536,183204,0,0,NULL,NULL),(188635,'NOU',181537,183205,0,0,NULL,NULL),(188636,'NOU',31412,183206,0,0,NULL,NULL),(188637,'NOU',181538,183207,0,0,NULL,NULL),(188638,'NOU',181539,183208,0,0,NULL,NULL),(188639,'NOU',181540,183209,0,0,NULL,NULL),(188640,'NOU',165364,183210,0,0,NULL,NULL),(188641,'NOU',181541,183211,0,0,NULL,NULL),(188642,'NOU',181542,183212,0,0,NULL,NULL),(188643,'NOU',181543,183213,0,0,NULL,NULL),(188644,'NOU',181544,183214,0,0,NULL,NULL),(188645,'NOU',181545,183215,0,0,NULL,NULL),(188646,'NOU',181546,183216,0,0,NULL,NULL),(188647,'NOU',181547,183217,0,0,NULL,NULL),(188648,'NOU',181548,183218,0,0,NULL,NULL),(188649,'NOU',181549,183219,0,0,NULL,NULL),(188650,'NOU',181550,183220,0,0,NULL,NULL),(188651,'NOU',181551,183221,0,0,NULL,NULL),(188652,'NOU',181552,183222,0,0,NULL,NULL),(188653,'NOU',181553,183223,0,0,NULL,NULL),(188654,'NOU',181554,183224,0,0,NULL,NULL),(188655,'NOU',181555,183225,0,0,NULL,NULL),(188656,'NOU',181556,183226,0,0,NULL,NULL),(188657,'NOU',181557,183227,0,0,NULL,NULL),(188658,'NOU',10841,183228,0,0,NULL,NULL),(188659,'NOU',181558,183229,0,0,NULL,NULL),(188660,'NOU',181559,183230,0,0,NULL,NULL),(188661,'NOU',181560,183231,0,0,NULL,NULL),(188662,'NOU',181561,183232,0,0,NULL,NULL),(188663,'NOU',181562,183233,0,0,NULL,NULL),(188664,'NOU',181563,183234,0,0,NULL,NULL),(188665,'NOU',181564,183235,0,0,NULL,NULL),(188666,'NOU',181565,183236,0,0,NULL,NULL),(188667,'NOU',181566,183237,0,0,NULL,NULL),(188668,'NOU',181567,183238,0,0,NULL,NULL),(188669,'NOU',181568,183239,0,0,NULL,NULL),(188670,'NOU',181569,183240,0,0,NULL,NULL),(188671,'NOU',181570,183241,0,0,NULL,NULL),(188672,'NOU',181571,183242,0,0,NULL,NULL),(188673,'NOU',181572,183243,0,0,NULL,NULL),(188674,'NOU',181573,183244,0,0,NULL,NULL),(188675,'NOU',181574,183245,0,0,NULL,NULL),(188676,'NOU',181575,183246,0,0,NULL,NULL),(188677,'NOU',181576,183247,0,0,NULL,NULL),(188678,'NOU',181577,183248,0,0,NULL,NULL),(188679,'NOU',181578,183249,0,0,NULL,NULL),(188680,'NOU',181579,183250,0,0,NULL,NULL),(188681,'NOU',181580,183251,0,0,NULL,NULL),(188682,'NOU',181581,183252,0,0,NULL,NULL),(188683,'NOU',181582,183253,0,0,NULL,NULL),(188684,'NOU',181583,183254,0,0,NULL,NULL),(188685,'NOU',181584,183255,0,0,NULL,NULL),(188686,'NOU',181585,183256,0,0,NULL,NULL),(188687,'NOU',181586,183257,0,0,NULL,NULL),(188688,'NOU',181587,183258,0,0,NULL,NULL),(188689,'NOU',181588,183259,0,0,NULL,NULL),(188690,'NOU',181589,183260,0,0,NULL,NULL),(188691,'NOU',181590,183261,0,0,NULL,NULL),(188692,'NOU',181591,183262,0,0,NULL,NULL),(188693,'NOU',181592,183263,0,0,NULL,NULL),(188694,'NOU',181593,183264,0,0,NULL,NULL),(188695,'NOU',181594,183265,0,0,NULL,NULL),(188696,'NOU',181595,183266,0,0,NULL,NULL),(188697,'NOU',181596,183267,0,0,NULL,NULL),(188698,'NOU',181597,183268,0,0,NULL,NULL),(188699,'NOU',181598,183269,0,0,NULL,NULL),(188700,'NOU',181599,183270,0,0,NULL,NULL),(188701,'NOU',181600,183271,0,0,NULL,NULL),(188702,'NOU',181601,183272,0,0,NULL,NULL),(188703,'NOU',181602,183273,0,0,NULL,NULL),(188704,'NOU',181603,183274,0,0,NULL,NULL),(188705,'NOU',181604,183275,0,0,NULL,NULL),(188706,'NOU',181605,183276,0,0,NULL,NULL),(188707,'NOU',181606,183277,0,0,NULL,NULL),(188708,'NOU',181607,183278,0,0,NULL,NULL),(188709,'NOU',99558,183279,0,0,NULL,NULL),(188710,'NOU',181608,183280,0,0,NULL,NULL),(188711,'NOU',181609,183281,0,0,NULL,NULL),(188712,'NOU',181610,183282,0,0,NULL,NULL),(188713,'NOU',181611,183283,0,0,NULL,NULL),(188714,'NOU',181612,183284,0,0,NULL,NULL),(188715,'NOU',181613,183285,0,0,NULL,NULL),(188716,'NOU',181614,183286,0,0,NULL,NULL),(188717,'NOU',181615,183287,0,0,NULL,NULL),(188718,'NOU',181616,183288,0,0,NULL,NULL),(188719,'NOU',181617,183289,0,0,NULL,NULL),(188720,'NOU',181618,183290,0,0,NULL,NULL),(188721,'NOU',181619,183291,0,0,NULL,NULL),(188722,'NOU',181620,183292,0,0,NULL,NULL),(188723,'NOU',181621,183293,0,0,NULL,NULL),(188724,'NOU',181622,183294,0,0,NULL,NULL),(188725,'NOU',181623,183295,0,0,NULL,NULL),(188726,'NOU',181624,183296,0,0,NULL,NULL),(188727,'NOU',181625,183297,0,0,NULL,NULL),(188728,'NOU',181626,183298,0,0,NULL,NULL),(188729,'NOU',181627,183299,0,0,NULL,NULL),(188730,'NOU',181628,183300,0,0,NULL,NULL),(188731,'NOU',181629,183301,0,0,NULL,NULL),(188732,'NOU',181630,183302,0,0,NULL,NULL),(188733,'NOU',181631,183303,0,0,NULL,NULL),(188734,'NOU',181632,183304,0,0,NULL,NULL),(188735,'NOU',181633,183305,0,0,NULL,NULL),(188736,'NOU',181634,183306,0,0,NULL,NULL),(188737,'NOU',181635,183307,0,0,NULL,NULL),(188738,'NOU',181636,183308,0,0,NULL,NULL),(188739,'NOU',181637,183309,0,0,NULL,NULL),(188740,'NOU',181638,183310,0,0,NULL,NULL),(188741,'NOU',181639,183311,0,0,NULL,NULL),(188742,'NOU',181640,183312,0,0,NULL,NULL),(188743,'NOU',181641,183313,0,0,NULL,NULL),(188744,'NOU',45520,183314,0,0,NULL,NULL),(188745,'NOU',181642,183315,0,0,NULL,NULL),(188746,'NOU',181643,183316,0,0,NULL,NULL),(188747,'NOU',181644,183317,0,0,NULL,NULL),(188748,'NOU',181645,183318,0,0,NULL,NULL),(188749,'NOU',9539,183319,0,0,NULL,NULL),(188750,'NOU',181646,183320,0,0,NULL,NULL),(188751,'NOU',181647,183321,0,0,NULL,NULL),(188752,'NOU',181648,183322,0,0,NULL,NULL),(188753,'NOU',181649,183323,0,0,NULL,NULL),(188754,'NOU',181650,183324,0,0,NULL,NULL),(188755,'NOU',181651,183325,0,0,NULL,NULL),(188756,'NOU',181652,183326,0,0,NULL,NULL),(188757,'NOU',181653,183327,0,0,NULL,NULL),(188758,'NOU',35072,183328,0,0,NULL,NULL),(188759,'NOU',181654,183329,0,0,NULL,NULL),(188760,'NOU',181655,183330,0,0,NULL,NULL),(188761,'NOU',181656,183331,0,0,NULL,NULL),(188762,'NOU',181657,183332,0,0,NULL,NULL),(188763,'NOU',181658,183333,0,0,NULL,NULL),(188764,'NOU',181659,183334,0,0,NULL,NULL),(188765,'NOU',181660,183335,0,0,NULL,NULL),(188766,'NOU',181661,183336,0,0,NULL,NULL),(188767,'NOU',181662,183337,0,0,NULL,NULL),(188768,'CLITIC',0,183338,655,0,NULL,NULL),(188769,'NOU',181664,183339,0,0,NULL,NULL),(188770,'NOU',181665,183340,0,0,NULL,NULL),(188771,'NOU',181666,183341,0,0,NULL,NULL),(188772,'NOU',104094,183342,0,0,NULL,NULL),(188773,'NOU',181667,183343,0,0,NULL,NULL),(188774,'NOU',181668,160244,0,0,NULL,NULL),(188775,'NOU',33909,183344,0,0,NULL,NULL),(188776,'NOU',181669,183345,0,0,NULL,NULL),(188777,'NOU',181670,183346,0,0,NULL,NULL),(188778,'NOU',181671,183347,0,0,NULL,NULL),(188779,'NOU',181672,183348,0,0,NULL,NULL),(188780,'NOU',181673,183349,0,0,NULL,NULL),(188781,'NOU',181674,183350,0,0,NULL,NULL),(188782,'NOU',181675,183351,0,0,NULL,NULL),(188783,'NOU',181676,183352,0,0,NULL,NULL),(188784,'NOU',181677,183353,0,0,NULL,NULL),(188785,'NOU',80458,183354,0,0,NULL,NULL),(188786,'NOU',181678,183355,0,0,NULL,NULL),(188787,'NOU',181679,183356,0,0,NULL,NULL),(188788,'NOU',181680,183357,0,0,NULL,NULL),(188789,'NOU',181681,183358,0,0,NULL,NULL),(188790,'NOU',34311,183359,0,0,NULL,NULL),(188791,'NOU',181682,183360,0,0,NULL,NULL),(188792,'NOU',181683,183361,0,0,NULL,NULL),(188793,'NOU',181684,183362,0,0,NULL,NULL),(188794,'NOU',181685,183363,0,0,NULL,NULL),(188795,'NOU',181686,183364,0,0,NULL,NULL),(188796,'NOU',181687,183365,0,0,NULL,NULL),(188797,'NOU',181688,183366,0,0,NULL,NULL),(188798,'NOU',181689,183367,0,0,NULL,NULL),(188799,'NOU',181690,183368,0,0,NULL,NULL),(188800,'NOU',181691,183369,0,0,NULL,NULL),(188801,'NOU',181692,183370,0,0,NULL,NULL),(188802,'NOU',181693,183371,0,0,NULL,NULL),(188803,'NOU',181694,183372,0,0,NULL,NULL),(188804,'NOU',181695,183373,0,0,NULL,NULL),(188805,'NOU',181696,183374,0,0,NULL,NULL),(188806,'NOU',181697,183375,0,0,NULL,NULL),(188807,'NOU',181698,183376,0,0,NULL,NULL),(188808,'NOU',181699,183377,0,0,NULL,NULL),(188809,'NOU',181700,183378,0,0,NULL,NULL),(188810,'NOU',181701,183379,0,0,NULL,NULL),(188811,'NOU',181702,183380,0,0,NULL,NULL),(188812,'NOU',181703,183381,0,0,NULL,NULL),(188813,'NOU',181704,183382,0,0,NULL,NULL),(188814,'NOU',181705,183383,0,0,NULL,NULL),(188815,'NOU',181706,183384,0,0,NULL,NULL),(188816,'NOU',181707,183385,0,0,NULL,NULL),(188817,'NOU',181708,183386,0,0,NULL,NULL),(188818,'NOU',181709,183387,0,0,NULL,NULL),(188819,'NOU',181710,183388,0,0,NULL,NULL),(188820,'NOU',181711,183389,0,0,NULL,NULL),(188821,'NOU',181712,183390,0,0,NULL,NULL),(188822,'NOU',181713,183391,0,0,NULL,NULL),(188823,'NOU',181714,183392,0,0,NULL,NULL),(188824,'NOU',181715,183393,0,0,NULL,NULL),(188825,'NOU',181716,183394,0,0,NULL,NULL),(188826,'NOU',181717,183395,0,0,NULL,NULL),(188827,'NOU',181718,183396,0,0,NULL,NULL),(188828,'NOU',181719,183397,0,0,NULL,NULL),(188829,'NOU',181720,183398,0,0,NULL,NULL),(188830,'NOU',44906,183399,0,0,NULL,NULL),(188831,'NOU',181721,183400,0,0,NULL,NULL),(188832,'NOU',181722,183401,0,0,NULL,NULL),(188833,'NOU',181723,183402,0,0,NULL,NULL),(188834,'NOU',181724,183403,0,0,NULL,NULL),(188835,'NOU',181725,183404,0,0,NULL,NULL),(188836,'NOU',6836,183405,0,0,NULL,NULL),(188837,'NOU',181726,183406,0,0,NULL,NULL),(188838,'NOU',181727,183407,0,0,NULL,NULL),(188839,'NOU',181728,183408,0,0,NULL,NULL),(188840,'NOU',181729,183409,0,0,NULL,NULL),(188841,'NOU',181730,183410,0,0,NULL,NULL),(188842,'NOU',181731,183411,0,0,NULL,NULL),(188843,'NOU',181732,183412,0,0,NULL,NULL),(188844,'NOU',181733,183413,0,0,NULL,NULL),(188845,'NOU',181734,183414,0,0,NULL,NULL),(188846,'NOU',181735,183415,0,0,NULL,NULL),(188847,'NOU',181736,183416,0,0,NULL,NULL),(188848,'NOU',181737,183417,0,0,NULL,NULL),(188849,'NOU',181738,183418,0,0,NULL,NULL),(188850,'NOU',181739,183419,0,0,NULL,NULL),(188851,'NOU',181740,183420,0,0,NULL,NULL),(188852,'NOU',181741,183421,0,0,NULL,NULL),(188853,'NOU',20745,183422,0,0,NULL,NULL),(188854,'NOU',181742,183423,0,0,NULL,NULL),(188855,'NOU',181743,183424,0,0,NULL,NULL),(188856,'NOU',181744,183425,0,0,NULL,NULL),(188857,'NOU',181745,183426,0,0,NULL,NULL),(188858,'NOU',181746,183427,0,0,NULL,NULL),(188859,'NOU',181747,183428,0,0,NULL,NULL),(188860,'NOU',181748,183429,0,0,NULL,NULL),(188861,'NOU',181749,183430,0,0,NULL,NULL),(188862,'NOU',181750,183431,0,0,NULL,NULL),(188863,'NOU',181751,183432,0,0,NULL,NULL),(188864,'NOU',181752,183433,0,0,NULL,NULL),(188865,'NOU',181753,183434,0,0,NULL,NULL),(188866,'NOU',181754,183435,0,0,NULL,NULL),(188867,'NOU',181755,183436,0,0,NULL,NULL),(188868,'NOU',181756,183437,0,0,NULL,NULL),(188869,'NOU',181757,183438,0,0,NULL,NULL),(188870,'NOU',181758,183439,0,0,NULL,NULL),(188871,'NOU',181759,183440,0,0,NULL,NULL),(188872,'NOU',181760,183441,0,0,NULL,NULL),(188873,'NOU',181761,183442,0,0,NULL,NULL),(188874,'NOU',11515,183443,0,0,NULL,NULL),(188875,'NOU',181762,183444,0,0,NULL,NULL),(188876,'NOU',181763,183445,0,0,NULL,NULL),(188877,'NOU',181765,183446,0,0,NULL,NULL),(188878,'NOU',15364,183447,0,0,NULL,NULL),(188879,'NOU',181766,183448,0,0,NULL,NULL),(188880,'NOU',181767,183449,0,0,NULL,NULL),(188881,'NOU',181768,183450,0,0,NULL,NULL),(188882,'NOU',181769,183451,0,0,NULL,NULL),(188883,'NOU',181770,183452,0,0,NULL,NULL),(188884,'NOU',181771,183453,0,0,NULL,NULL),(188885,'NOU',83928,183454,0,0,NULL,NULL),(188886,'NOU',181772,183455,0,0,NULL,NULL),(188887,'NOU',181773,183456,0,0,NULL,NULL),(188888,'NOU',181774,183457,0,0,NULL,NULL),(188889,'NOU',181775,183458,0,0,NULL,NULL),(188890,'NOU',181776,183459,0,0,NULL,NULL),(188891,'NOU',181777,183460,0,0,NULL,NULL),(188892,'NOU',181778,183461,0,0,NULL,NULL),(188893,'NOU',181779,183462,0,0,NULL,NULL),(188894,'NOU',181780,183463,0,0,NULL,NULL),(188895,'NOU',181781,183464,0,0,NULL,NULL),(188896,'NOU',181782,183465,0,0,NULL,NULL),(188897,'NOU',181783,183466,0,0,NULL,NULL),(188898,'NOU',181784,183467,0,0,NULL,NULL),(188899,'NOU',181785,183468,0,0,NULL,NULL),(188900,'NOU',158566,183469,0,0,NULL,NULL),(188901,'NOU',181786,183470,0,0,NULL,NULL),(188902,'NOU',181787,183471,0,0,NULL,NULL),(188903,'NOU',45013,183472,0,0,NULL,NULL),(188904,'NOU',181788,183473,0,0,NULL,NULL),(188905,'NOU',181789,183474,0,0,NULL,NULL),(188906,'NOU',181790,183475,0,0,NULL,NULL),(188907,'NOU',181791,183476,0,0,NULL,NULL),(188908,'NOU',181792,183477,0,0,NULL,NULL),(188909,'NOU',181793,183478,0,0,NULL,NULL),(188910,'NOU',181794,183479,0,0,NULL,NULL),(188911,'NOU',181795,183480,0,0,NULL,NULL),(188912,'NOU',181796,183481,0,0,NULL,NULL),(188913,'NOU',181797,183482,0,0,NULL,NULL),(188914,'NOU',181798,183483,0,0,NULL,NULL),(188915,'NOU',181799,183484,0,0,NULL,NULL),(188916,'NOU',181800,183485,0,0,NULL,NULL),(188917,'NOU',181801,183486,0,0,NULL,NULL),(188918,'NOU',181802,183487,0,0,NULL,NULL),(188919,'NOU',181803,183488,0,0,NULL,NULL),(188920,'NOU',181804,183489,0,0,NULL,NULL),(188921,'NOU',181805,183490,0,0,NULL,NULL),(188922,'NOU',181806,183491,0,0,NULL,NULL),(188923,'NOU',181807,183492,0,0,NULL,NULL),(188924,'NOU',181808,183493,0,0,NULL,NULL),(188925,'NOU',181809,183494,0,0,NULL,NULL),(188926,'NOU',181810,183495,0,0,NULL,NULL),(188927,'NOU',181811,183496,0,0,NULL,NULL),(188928,'NOU',181812,183497,0,0,NULL,NULL),(188929,'NOU',181813,183498,0,0,NULL,NULL),(188930,'NOU',181814,183499,0,0,NULL,NULL),(188931,'NOU',181815,183500,0,0,NULL,NULL),(188932,'NOU',181816,183501,0,0,NULL,NULL),(188933,'NOU',181817,183502,0,0,NULL,NULL),(188934,'NOU',181818,183503,0,0,NULL,NULL),(188935,'NOU',181819,183504,0,0,NULL,NULL),(188936,'NOU',181820,183505,0,0,NULL,NULL),(188937,'NOU',181821,183506,0,0,NULL,NULL),(188938,'NOU',181822,183507,0,0,NULL,NULL),(188939,'NOU',181823,183508,0,0,NULL,NULL),(188940,'NOU',181824,183509,0,0,NULL,NULL),(188941,'NOU',181825,183510,0,0,NULL,NULL),(188942,'NOU',181826,183511,0,0,NULL,NULL),(188943,'NOU',181827,183512,0,0,NULL,NULL),(188944,'NOU',181828,183513,0,0,NULL,NULL),(188945,'NOU',181829,183514,0,0,NULL,NULL),(188946,'NOU',181830,183515,0,0,NULL,NULL),(188947,'NOU',181831,183516,0,0,NULL,NULL),(188948,'NOU',181832,183517,0,0,NULL,NULL),(188949,'NOU',181833,183518,0,0,NULL,NULL),(188950,'NOU',181834,183519,0,0,NULL,NULL),(188951,'NOU',181835,183520,0,0,NULL,NULL),(188952,'NOU',181836,183521,0,0,NULL,NULL),(188953,'NOU',181837,183522,0,0,NULL,NULL),(188954,'NOU',181838,183523,0,0,NULL,NULL),(188955,'NOU',181839,183524,0,0,NULL,NULL),(188956,'NOU',181840,183525,0,0,NULL,NULL),(188957,'NOU',181841,183526,0,0,NULL,NULL),(188958,'NOU',165299,183527,0,0,NULL,NULL),(188959,'NOU',181842,183528,0,0,NULL,NULL),(188960,'NOU',181843,183529,0,0,NULL,NULL),(188961,'NOU',181844,183530,0,0,NULL,NULL),(188962,'NOU',181845,183531,0,0,NULL,NULL),(188963,'NOU',181846,183532,0,0,NULL,NULL),(188964,'NOU',181847,183533,0,0,NULL,NULL),(188965,'NOU',181848,183534,0,0,NULL,NULL),(188966,'NOU',181849,183535,0,0,NULL,NULL),(188967,'NOU',181850,183536,0,0,NULL,NULL),(188968,'NOU',181851,183537,0,0,NULL,NULL),(188969,'NOU',181852,183538,0,0,NULL,NULL),(188970,'NOU',181853,183539,0,0,NULL,NULL),(188971,'NOU',181854,183540,0,0,NULL,NULL),(188972,'NOU',181855,183541,0,0,NULL,NULL),(188973,'NOU',181856,183542,0,0,NULL,NULL),(188974,'NOU',181857,183543,0,0,NULL,NULL),(188975,'NOU',181858,183544,0,0,NULL,NULL),(188976,'NOU',181859,183545,0,0,NULL,NULL),(188977,'NOU',181860,183546,0,0,NULL,NULL),(188978,'NOU',181861,183547,0,0,NULL,NULL),(188979,'NOU',181862,183548,0,0,NULL,NULL),(188980,'NOU',181863,183549,0,0,NULL,NULL),(188981,'NOU',76163,183550,0,0,NULL,NULL),(188982,'NOU',181864,183551,0,0,NULL,NULL),(188983,'NOU',181865,183552,0,0,NULL,NULL),(188984,'NOU',181866,183553,0,0,NULL,NULL),(188985,'NOU',43364,183554,0,0,NULL,NULL),(188986,'NOU',181867,183555,0,0,NULL,NULL),(188987,'NOU',181868,183556,0,0,NULL,NULL),(188988,'NOU',181869,183557,0,0,NULL,NULL),(188989,'NOU',181870,183558,0,0,NULL,NULL),(188990,'NOU',7734,183559,0,0,NULL,NULL),(188991,'NOU',181871,183560,0,0,NULL,NULL),(188992,'NOU',181872,183561,0,0,NULL,NULL),(188993,'NOU',181873,183562,0,0,NULL,NULL),(188994,'NOU',181874,183563,0,0,NULL,NULL),(188995,'NOU',181875,183564,0,0,NULL,NULL),(188996,'NOU',181876,183565,0,0,NULL,NULL),(188997,'NOU',181877,183566,0,0,NULL,NULL),(188998,'NOU',181878,183567,0,0,NULL,NULL),(188999,'NOU',181879,183568,0,0,NULL,NULL),(189000,'NOU',181880,183569,0,0,NULL,NULL),(189001,'NOU',181881,183570,0,0,NULL,NULL),(189002,'NOU',181882,183571,0,0,NULL,NULL),(189003,'NOU',181883,183572,0,0,NULL,NULL),(189004,'NOU',181884,183573,0,0,NULL,NULL),(189005,'NOU',181885,183574,0,0,NULL,NULL),(189006,'NOU',181886,183575,0,0,NULL,NULL),(189007,'NOU',181887,183576,0,0,NULL,NULL),(189008,'NOU',181888,183577,0,0,NULL,NULL),(189009,'NOU',181889,183578,0,0,NULL,NULL),(189010,'NOU',181890,183579,0,0,NULL,NULL),(189011,'NOU',181891,183580,0,0,NULL,NULL),(189012,'NOU',181892,183581,0,0,NULL,NULL),(189013,'NOU',181893,183582,0,0,NULL,NULL),(189014,'NOU',181894,183583,0,0,NULL,NULL),(189015,'NOU',181895,183584,0,0,NULL,NULL),(189016,'NOU',181896,183585,0,0,NULL,NULL),(189017,'NOU',181897,183586,0,0,NULL,NULL),(189018,'NOU',181898,183587,0,0,NULL,NULL),(189019,'NOU',181899,183588,0,0,NULL,NULL),(189020,'NOU',181900,183589,0,0,NULL,NULL),(189021,'NOU',181901,183590,0,0,NULL,NULL),(189022,'NOU',181902,183591,0,0,NULL,NULL),(189023,'NOU',181903,183592,0,0,NULL,NULL),(189024,'NOU',181904,183593,0,0,NULL,NULL),(189025,'NOU',181905,183594,0,0,NULL,NULL),(189026,'NOU',181906,183595,0,0,NULL,NULL),(189027,'NOU',181907,183596,0,0,NULL,NULL),(189028,'NOU',181908,183597,0,0,NULL,NULL),(189029,'NOU',181909,183598,0,0,NULL,NULL),(189030,'NOU',181910,183599,0,0,NULL,NULL),(189031,'NOU',181911,183600,0,0,NULL,NULL),(189032,'NOU',181912,183601,0,0,NULL,NULL),(189033,'NOU',181913,183602,0,0,NULL,NULL),(189034,'NOU',181914,183603,0,0,NULL,NULL),(189035,'NOU',181915,183604,0,0,NULL,NULL),(189036,'NOU',138130,183605,0,0,NULL,NULL),(189037,'NOU',181916,183606,0,0,NULL,NULL),(189038,'NOU',181917,183607,0,0,NULL,NULL),(189039,'NOU',181918,183608,0,0,NULL,NULL),(189040,'NOU',181919,183609,0,0,NULL,NULL),(189041,'NOU',181920,183610,0,0,NULL,NULL),(189042,'NOU',12913,183611,0,0,NULL,NULL),(189043,'NOU',181921,183612,0,0,NULL,NULL),(189044,'NOU',181922,183613,0,0,NULL,NULL),(189045,'NOU',181923,183614,0,0,NULL,NULL),(189046,'NOU',181924,183615,0,0,NULL,NULL),(189047,'NOU',181925,183616,0,0,NULL,NULL),(189048,'NOU',181926,183617,0,0,NULL,NULL),(189049,'NOU',181927,183618,0,0,NULL,NULL),(189050,'NOU',6739,183619,0,0,NULL,NULL),(189051,'NOU',181928,183620,0,0,NULL,NULL),(189052,'NOU',181929,183621,0,0,NULL,NULL),(189053,'NOU',181930,183622,0,0,NULL,NULL),(189054,'NOU',181931,183623,0,0,NULL,NULL),(189055,'NOU',181932,183624,0,0,NULL,NULL),(189056,'NOU',181933,183625,0,0,NULL,NULL),(189057,'NOU',181934,183626,0,0,NULL,NULL),(189058,'NOU',181935,183627,0,0,NULL,NULL),(189059,'NOU',181936,183628,0,0,NULL,NULL),(189060,'NOU',181937,183629,0,0,NULL,NULL),(189061,'NOU',181938,183630,0,0,NULL,NULL),(189062,'NOU',181939,183631,0,0,NULL,NULL),(189063,'NOU',181940,183632,0,0,NULL,NULL),(189064,'NOU',181941,183633,0,0,NULL,NULL),(189065,'NOU',181942,183634,0,0,NULL,NULL),(189066,'NOU',181943,183635,0,0,NULL,NULL),(189067,'NOU',181944,183636,0,0,NULL,NULL),(189068,'NOU',181945,183637,0,0,NULL,NULL),(189069,'NOU',181946,183638,0,0,NULL,NULL),(189070,'NOU',181947,183639,0,0,NULL,NULL),(189071,'NOU',181948,183640,0,0,NULL,NULL),(189072,'NOU',181949,183641,0,0,NULL,NULL),(189073,'NOU',181950,183642,0,0,NULL,NULL),(189074,'NOU',181951,183643,0,0,NULL,NULL),(189075,'NOU',60594,183644,0,0,NULL,NULL),(189076,'NOU',181952,183645,0,0,NULL,NULL),(189077,'NOU',181953,183646,0,0,NULL,NULL),(189078,'NOU',181954,183647,0,0,NULL,NULL),(189079,'NOU',181955,183648,0,0,NULL,NULL),(189080,'NOU',181956,183649,0,0,NULL,NULL),(189081,'NOU',181957,183650,0,0,NULL,NULL),(189082,'NOU',181958,183651,0,0,NULL,NULL),(189083,'NOU',181959,158942,0,0,NULL,NULL),(189084,'NOU',181960,183652,0,0,NULL,NULL),(189085,'NOU',181961,183653,0,0,NULL,NULL),(189086,'NOU',181962,183654,0,0,NULL,NULL),(189087,'NOU',21050,183655,0,0,NULL,NULL),(189088,'NOU',181963,183656,0,0,NULL,NULL),(189089,'NOU',181964,183657,0,0,NULL,NULL),(189090,'NOU',181965,183658,0,0,NULL,NULL),(189091,'NOU',181966,183659,0,0,NULL,NULL),(189092,'NOU',181967,183660,0,0,NULL,NULL),(189093,'NOU',181968,183661,0,0,NULL,NULL),(189094,'NOU',181969,183662,0,0,NULL,NULL),(189095,'NOU',181970,183663,0,0,NULL,NULL),(189096,'NOU',181971,183664,0,0,NULL,NULL),(189097,'NOU',181972,183665,0,0,NULL,NULL),(189098,'NOU',181973,183666,0,0,NULL,NULL),(189099,'NOU',181974,183667,0,0,NULL,NULL),(189100,'NOU',181975,183668,0,0,NULL,NULL),(189101,'NOU',181976,183669,0,0,NULL,NULL),(189102,'NOU',181977,183670,0,0,NULL,NULL),(189103,'NOU',181978,183671,0,0,NULL,NULL),(189104,'NOU',181979,183672,0,0,NULL,NULL),(189105,'NOU',181980,183673,0,0,NULL,NULL),(189106,'NOU',86568,183674,0,0,NULL,NULL),(189107,'NOU',181981,183675,0,0,NULL,NULL),(189108,'NOU',181982,183676,0,0,NULL,NULL),(189109,'NOU',181983,183677,0,0,NULL,NULL),(189110,'NOU',181984,183678,0,0,NULL,NULL),(189111,'NOU',181985,183679,0,0,NULL,NULL),(189112,'NOU',181986,183680,0,0,NULL,NULL),(189113,'NOU',181987,183681,0,0,NULL,NULL),(189114,'NOU',181988,183682,0,0,NULL,NULL),(189115,'NOU',181989,183683,0,0,NULL,NULL),(189116,'NOU',181990,183684,0,0,NULL,NULL),(189117,'NOU',181991,183685,0,0,NULL,NULL),(189118,'NOU',181992,183686,0,0,NULL,NULL),(189119,'NOU',181993,183687,0,0,NULL,NULL),(189120,'NOU',181994,183688,0,0,NULL,NULL),(189121,'NOU',181995,183689,0,0,NULL,NULL),(189122,'NOU',181996,183690,0,0,NULL,NULL),(189123,'NOU',181997,183691,0,0,NULL,NULL),(189124,'NOU',12044,183692,0,0,NULL,NULL),(189125,'NOU',181998,183693,0,0,NULL,NULL),(189126,'NOU',181999,183694,0,0,NULL,NULL),(189127,'NOU',182000,183695,0,0,NULL,NULL),(189128,'NOU',182001,183696,0,0,NULL,NULL),(189129,'NOU',182002,183697,0,0,NULL,NULL),(189130,'NOU',182003,183698,0,0,NULL,NULL),(189131,'NOU',182004,183699,0,0,NULL,NULL),(189132,'NOU',182005,183700,0,0,NULL,NULL),(189133,'NOU',182006,183701,0,0,NULL,NULL),(189134,'NOU',182007,183702,0,0,NULL,NULL),(189135,'NOU',182008,183703,0,0,NULL,NULL),(189136,'NOU',182009,183704,0,0,NULL,NULL),(189137,'NOU',182010,183705,0,0,NULL,NULL),(189138,'NOU',182011,183706,0,0,NULL,NULL),(189139,'NOU',182012,183707,0,0,NULL,NULL),(189140,'NOU',182013,183708,0,0,NULL,NULL),(189141,'NOU',182014,183709,0,0,NULL,NULL),(189142,'NOU',182015,183710,0,0,NULL,NULL),(189143,'NOU',182016,183711,0,0,NULL,NULL),(189144,'NOU',182017,183712,0,0,NULL,NULL),(189145,'NOU',182018,183713,0,0,NULL,NULL),(189146,'NOU',182019,183714,0,0,NULL,NULL),(189147,'NOU',182020,183715,0,0,NULL,NULL),(189148,'NOU',182021,183716,0,0,NULL,NULL),(189149,'NOU',182022,183717,0,0,NULL,NULL),(189150,'NOU',182023,183718,0,0,NULL,NULL),(189151,'NOU',182024,183719,0,0,NULL,NULL),(189152,'NOU',182025,183720,0,0,NULL,NULL),(189153,'NOU',182026,183721,0,0,NULL,NULL),(189154,'NOU',182027,183722,0,0,NULL,NULL),(189155,'NOU',182028,183723,0,0,NULL,NULL),(189156,'NOU',19382,183724,0,0,NULL,NULL),(189157,'NOU',182029,183725,0,0,NULL,NULL),(189158,'NOU',182030,183726,0,0,NULL,NULL),(189159,'NOU',182031,183727,0,0,NULL,NULL),(189160,'NOU',182032,183728,0,0,NULL,NULL),(189161,'NOU',182033,183729,0,0,NULL,NULL),(189162,'NOU',182034,183730,0,0,NULL,NULL),(189163,'NOU',182035,183731,0,0,NULL,NULL),(189164,'NOU',182036,183732,0,0,NULL,NULL),(189165,'NOU',182037,183733,0,0,NULL,NULL),(189166,'NOU',182038,183734,0,0,NULL,NULL),(189167,'NOU',182039,183735,0,0,NULL,NULL),(189168,'NOU',182040,183736,0,0,NULL,NULL),(189169,'NOU',182041,183737,0,0,NULL,NULL),(189170,'NOU',182042,183738,0,0,NULL,NULL),(189171,'NOU',42531,183739,0,0,NULL,NULL),(189172,'NOU',182043,183740,0,0,NULL,NULL),(189173,'NOU',182044,183741,0,0,NULL,NULL),(189174,'NOU',182045,183742,0,0,NULL,NULL),(189175,'NOU',182046,183743,0,0,NULL,NULL),(189176,'NOU',182047,183744,0,0,NULL,NULL),(189177,'NOU',182048,183745,0,0,NULL,NULL),(189178,'NOU',182049,183746,0,0,NULL,NULL),(189179,'NOU',182050,183747,0,0,NULL,NULL),(189180,'NOU',182051,183748,0,0,NULL,NULL),(189181,'NOU',182052,183749,0,0,NULL,NULL),(189182,'NOU',182053,183750,0,0,NULL,NULL),(189183,'NOU',182054,183751,0,0,NULL,NULL),(189184,'NOU',182055,183752,0,0,NULL,NULL),(189185,'NOU',182056,183753,0,0,NULL,NULL),(189186,'NOU',182058,183754,0,0,NULL,NULL),(189187,'NOU',182059,183755,0,0,NULL,NULL),(189188,'NOU',182060,183756,0,0,NULL,NULL),(189189,'NOU',43978,183757,0,0,NULL,NULL),(189190,'NOU',182061,183758,0,0,NULL,NULL),(189191,'NOU',182062,183759,0,0,NULL,NULL),(189192,'NOU',182063,183760,0,0,NULL,NULL),(189193,'NOU',182064,183761,0,0,NULL,NULL),(189194,'NOU',182065,183762,0,0,NULL,NULL),(189195,'NOU',44916,183763,0,0,NULL,NULL),(189196,'NOU',182066,183764,0,0,NULL,NULL),(189197,'NOU',182067,183765,0,0,NULL,NULL),(189198,'NOU',182068,183766,0,0,NULL,NULL),(189199,'NOU',182069,183767,0,0,NULL,NULL),(189200,'NOU',182070,183768,0,0,NULL,NULL),(189201,'NOU',182071,183769,0,0,NULL,NULL),(189202,'NOU',182072,183770,0,0,NULL,NULL),(189203,'NOU',182073,183771,0,0,NULL,NULL),(189204,'NOU',182074,183772,0,0,NULL,NULL),(189205,'NOU',182075,183773,0,0,NULL,NULL),(189206,'NOU',182076,183774,0,0,NULL,NULL),(189207,'NOU',182077,183775,0,0,NULL,NULL),(189208,'NOU',182078,183776,0,0,NULL,NULL),(189209,'NOU',182079,183777,0,0,NULL,NULL),(189210,'NOU',182080,183778,0,0,NULL,NULL),(189211,'NOU',17307,183779,0,0,NULL,NULL),(189212,'NOU',182081,183780,0,0,NULL,NULL),(189213,'NOU',182082,183781,0,0,NULL,NULL),(189214,'NOU',182083,183782,0,0,NULL,NULL),(189215,'NOU',182084,183783,0,0,NULL,NULL),(189216,'NOU',182085,183784,0,0,NULL,NULL),(189217,'NOU',182086,183785,0,0,NULL,NULL),(189218,'NOU',182087,183786,0,0,NULL,NULL),(189219,'NOU',182088,183787,0,0,NULL,NULL),(189220,'NOU',182089,183788,0,0,NULL,NULL),(189221,'NOU',182090,183789,0,0,NULL,NULL),(189222,'NOU',182091,183790,0,0,NULL,NULL),(189223,'NOU',182092,183791,0,0,NULL,NULL),(189224,'NOU',182093,183792,0,0,NULL,NULL),(189225,'NOU',182094,183793,0,0,NULL,NULL),(189226,'NOU',182095,183794,0,0,NULL,NULL),(189227,'NOU',182096,183795,0,0,NULL,NULL),(189228,'NOU',182097,183796,0,0,NULL,NULL),(189229,'NOU',182098,183797,0,0,NULL,NULL),(189230,'NOU',182099,183798,0,0,NULL,NULL),(189231,'NOU',182100,183799,0,0,NULL,NULL),(189232,'NOU',182101,183800,0,0,NULL,NULL),(189233,'NOU',182102,183801,0,0,NULL,NULL),(189234,'NOU',182103,183802,0,0,NULL,NULL),(189235,'NOU',182104,183803,0,0,NULL,NULL),(189236,'NOU',182105,183804,0,0,NULL,NULL),(189237,'NOU',182106,183805,0,0,NULL,NULL),(189238,'NOU',182107,183806,0,0,NULL,NULL),(189239,'NOU',182108,183807,0,0,NULL,NULL),(189240,'NOU',182109,183808,0,0,NULL,NULL),(189241,'NOU',182110,183809,0,0,NULL,NULL),(189242,'NOU',182111,183810,0,0,NULL,NULL),(189243,'NOU',182112,183811,0,0,NULL,NULL),(189244,'NOU',182113,183812,0,0,NULL,NULL),(189245,'NOU',182114,183813,0,0,NULL,NULL),(189246,'NOU',182115,183814,0,0,NULL,NULL),(189247,'NOU',182116,183815,0,0,NULL,NULL),(189248,'NOU',182117,183816,0,0,NULL,NULL),(189249,'NOU',182118,183817,0,0,NULL,NULL),(189250,'NOU',182119,183818,0,0,NULL,NULL),(189251,'NOU',182120,183819,0,0,NULL,NULL),(189252,'NOU',182121,183820,0,0,NULL,NULL),(189253,'NOU',182122,183821,0,0,NULL,NULL),(189254,'NOU',182123,183822,0,0,NULL,NULL),(189255,'NOU',182124,183823,0,0,NULL,NULL),(189256,'NOU',182125,183824,0,0,NULL,NULL),(189257,'NOU',182126,183825,0,0,NULL,NULL),(189258,'NOU',182127,183826,0,0,NULL,NULL),(189259,'NOU',11150,183827,0,0,NULL,NULL),(189260,'NOU',182128,183828,0,0,NULL,NULL),(189261,'NOU',182129,183829,0,0,NULL,NULL),(189262,'NOU',182130,183830,0,0,NULL,NULL),(189263,'NOU',182131,183831,0,0,NULL,NULL),(189264,'NOU',182132,183832,0,0,NULL,NULL),(189265,'NOU',182133,183833,0,0,NULL,NULL),(189266,'NOU',182134,183834,0,0,NULL,NULL),(189267,'NOU',182136,183835,0,0,NULL,NULL),(189268,'NOU',182137,183836,0,0,NULL,NULL),(189269,'NOU',182138,183837,0,0,NULL,NULL),(189270,'NOU',182139,183838,0,0,NULL,NULL),(189271,'NOU',182140,183839,0,0,NULL,NULL),(189272,'NOU',182141,183840,0,0,NULL,NULL),(189273,'NOU',182142,183841,0,0,NULL,NULL),(189274,'NOU',182143,183842,0,0,NULL,NULL),(189275,'NOU',182144,183843,0,0,NULL,NULL),(189276,'NOU',182145,183844,0,0,NULL,NULL),(189277,'NOU',182146,183845,0,0,NULL,NULL),(189278,'NOU',182147,183846,0,0,NULL,NULL),(189279,'NOU',182148,183847,0,0,NULL,NULL),(189280,'NOU',182149,183848,0,0,NULL,NULL),(189281,'NOU',182150,183849,0,0,NULL,NULL),(189282,'NOU',182151,183850,0,0,NULL,NULL),(189283,'NOU',182152,183851,0,0,NULL,NULL),(189284,'NOU',182153,183852,0,0,NULL,NULL),(189285,'NOU',182154,183853,0,0,NULL,NULL),(189286,'NOU',182155,183854,0,0,NULL,NULL),(189287,'NOU',182156,183855,0,0,NULL,NULL),(189288,'NOU',182157,183856,0,0,NULL,NULL),(189289,'NOU',182158,183857,0,0,NULL,NULL),(189290,'NOU',182159,183858,0,0,NULL,NULL),(189291,'NOU',182160,183859,0,0,NULL,NULL),(189292,'NOU',182161,183860,0,0,NULL,NULL),(189293,'NOU',182162,183861,0,0,NULL,NULL),(189294,'NOU',182163,183862,0,0,NULL,NULL),(189295,'NOU',182164,183863,0,0,NULL,NULL),(189296,'NOU',182165,183864,0,0,NULL,NULL),(189297,'NOU',131794,183865,0,0,NULL,NULL),(189298,'NOU',182166,183866,0,0,NULL,NULL),(189299,'NOU',182167,183867,0,0,NULL,NULL),(189300,'NOU',10143,183868,0,0,NULL,NULL),(189301,'NOU',182168,183869,0,0,NULL,NULL),(189302,'NOU',182169,183870,0,0,NULL,NULL),(189303,'NOU',21487,183871,0,0,NULL,NULL),(189304,'NOU',182170,183872,0,0,NULL,NULL),(189305,'NOU',182171,183873,0,0,NULL,NULL),(189306,'NOU',182172,183874,0,0,NULL,NULL),(189307,'NOU',182173,183875,0,0,NULL,NULL),(189308,'NOU',16384,183876,0,0,NULL,NULL),(189309,'NOU',182174,183877,0,0,NULL,NULL),(189310,'NOU',182175,183878,0,0,NULL,NULL),(189311,'NOU',182176,183879,0,0,NULL,NULL),(189312,'NOU',182177,183880,0,0,NULL,NULL),(189313,'NOU',182178,183881,0,0,NULL,NULL),(189314,'NOU',182179,183882,0,0,NULL,NULL),(189315,'NOU',182180,183883,0,0,NULL,NULL),(189316,'NOU',182181,183884,0,0,NULL,NULL),(189317,'NOU',182182,183885,0,0,NULL,NULL),(189318,'NOU',182183,183886,0,0,NULL,NULL),(189319,'NOU',167783,183887,0,0,NULL,NULL),(189320,'NOU',182184,183888,0,0,NULL,NULL),(189321,'NOU',182185,183889,0,0,NULL,NULL),(189322,'NOU',182186,183890,0,0,NULL,NULL),(189323,'NOU',182187,183891,0,0,NULL,NULL),(189324,'NOU',182188,183892,0,0,NULL,NULL),(189325,'NOU',182189,183893,0,0,NULL,NULL),(189326,'NOU',182190,183894,0,0,NULL,NULL),(189327,'NOU',182191,183895,0,0,NULL,NULL),(189328,'NOU',182192,183896,0,0,NULL,NULL),(189329,'NOU',182193,183897,0,0,NULL,NULL),(189330,'NOU',182194,183898,0,0,NULL,NULL),(189331,'NOU',182195,183899,0,0,NULL,NULL),(189332,'NOU',182196,183900,0,0,NULL,NULL),(189333,'NOU',182197,183901,0,0,NULL,NULL),(189334,'NOU',182198,183902,0,0,NULL,NULL),(189335,'NOU',182199,183903,0,0,NULL,NULL),(189336,'NOU',182200,183904,0,0,NULL,NULL),(189337,'NOU',182201,183905,0,0,NULL,NULL),(189338,'NOU',182202,183906,0,0,NULL,NULL),(189339,'NOU',182203,183907,0,0,NULL,NULL),(189340,'NOU',182204,183908,0,0,NULL,NULL),(189341,'NOU',182205,183909,0,0,NULL,NULL),(189342,'NOU',182206,183910,0,0,NULL,NULL),(189343,'NOU',182207,183911,0,0,NULL,NULL),(189344,'NOU',182208,183912,0,0,NULL,NULL),(189345,'NOU',182209,183913,0,0,NULL,NULL),(189346,'NOU',182210,183914,0,0,NULL,NULL),(189347,'NOU',182211,183915,0,0,NULL,NULL),(189348,'NOU',182212,183916,0,0,NULL,NULL),(189349,'NOU',182213,183917,0,0,NULL,NULL),(189350,'NOU',182214,183918,0,0,NULL,NULL),(189351,'NOU',182215,183919,0,0,NULL,NULL),(189352,'NOU',182216,183920,0,0,NULL,NULL),(189353,'NOU',182217,183921,0,0,NULL,NULL),(189354,'NOU',182218,183922,0,0,NULL,NULL),(189355,'NOU',182219,183923,0,0,NULL,NULL),(189356,'NOU',182220,183924,0,0,NULL,NULL),(189357,'NOU',182221,183925,0,0,NULL,NULL),(189358,'NOU',182222,183926,0,0,NULL,NULL),(189359,'NOU',182223,183927,0,0,NULL,NULL),(189360,'NOU',182224,183928,0,0,NULL,NULL),(189361,'NOU',182225,183929,0,0,NULL,NULL),(189362,'NOU',182226,183930,0,0,NULL,NULL),(189363,'NOU',182227,183931,0,0,NULL,NULL),(189364,'NOU',182228,183932,0,0,NULL,NULL),(189365,'NOU',182229,183933,0,0,NULL,NULL),(189366,'NOU',182230,183934,0,0,NULL,NULL),(189367,'NOU',182231,183935,0,0,NULL,NULL),(189368,'NOU',182232,183936,0,0,NULL,NULL),(189369,'NOU',182233,183937,0,0,NULL,NULL),(189370,'NOU',182234,183938,0,0,NULL,NULL),(189371,'NOU',182235,183939,0,0,NULL,NULL),(189372,'NOU',182236,183940,0,0,NULL,NULL),(189373,'NOU',182237,183941,0,0,NULL,NULL),(189374,'NOU',84435,183942,0,0,NULL,NULL),(189375,'NOU',182238,183943,0,0,NULL,NULL),(189376,'NOU',182239,183944,0,0,NULL,NULL),(189377,'NOU',182240,183945,0,0,NULL,NULL),(189378,'NOU',182241,183946,0,0,NULL,NULL),(189379,'NOU',182242,183947,0,0,NULL,NULL),(189380,'NOU',182243,183948,0,0,NULL,NULL),(189381,'NOU',182244,183949,0,0,NULL,NULL),(189382,'NOU',182245,183950,0,0,NULL,NULL),(189383,'NOU',182246,183951,0,0,NULL,NULL),(189384,'NOU',182247,183952,0,0,NULL,NULL),(189385,'NOU',182248,183953,0,0,NULL,NULL),(189386,'NOU',182249,183954,0,0,NULL,NULL),(189387,'NOU',182250,183955,0,0,NULL,NULL),(189388,'NOU',182251,183956,0,0,NULL,NULL),(189389,'NOU',182252,183957,0,0,NULL,NULL),(189390,'NOU',182253,183958,0,0,NULL,NULL),(189391,'NOU',26095,183959,0,0,NULL,NULL),(189392,'NOU',182254,183960,0,0,NULL,NULL),(189393,'NOU',182255,183961,0,0,NULL,NULL),(189394,'NOU',182256,183962,0,0,NULL,NULL),(189395,'NOU',182257,183963,0,0,NULL,NULL),(189396,'NOU',182258,183964,0,0,NULL,NULL),(189397,'NOU',182259,183965,0,0,NULL,NULL),(189398,'NOU',182260,183966,0,0,NULL,NULL),(189399,'NOU',182261,183967,0,0,NULL,NULL),(189400,'NOU',182262,183968,0,0,NULL,NULL),(189401,'NOU',182263,183969,0,0,NULL,NULL),(189402,'NOU',182264,183970,0,0,NULL,NULL),(189403,'NOU',182265,183971,0,0,NULL,NULL),(189404,'NOU',182266,183972,0,0,NULL,NULL),(189405,'NOU',182267,183973,0,0,NULL,NULL),(189406,'NOU',182268,183974,0,0,NULL,NULL),(189407,'NOU',182269,183975,0,0,NULL,NULL),(189408,'NOU',182270,183976,0,0,NULL,NULL),(189409,'NOU',182271,183977,0,0,NULL,NULL),(189410,'NOU',182272,183978,0,0,NULL,NULL),(189411,'NOU',182273,183979,0,0,NULL,NULL),(189412,'NOU',182274,183980,0,0,NULL,NULL),(189413,'NOU',182275,183981,0,0,NULL,NULL),(189414,'NOU',182276,183982,0,0,NULL,NULL),(189415,'NOU',182277,183983,0,0,NULL,NULL),(189416,'NOU',17055,183984,0,0,NULL,NULL),(189417,'NOU',182278,183985,0,0,NULL,NULL),(189418,'NOU',182279,183986,0,0,NULL,NULL),(189419,'NOU',182280,183987,0,0,NULL,NULL),(189420,'NOU',182281,183988,0,0,NULL,NULL),(189421,'NOU',182282,183989,0,0,NULL,NULL),(189422,'NOU',182283,183990,0,0,NULL,NULL),(189423,'NOU',182284,183991,0,0,NULL,NULL),(189424,'NOU',39241,183992,0,0,NULL,NULL),(189425,'NOU',182285,183993,0,0,NULL,NULL),(189426,'NOU',182286,183994,0,0,NULL,NULL),(189427,'NOU',182287,183995,0,0,NULL,NULL),(189428,'NOU',182288,183996,0,0,NULL,NULL),(189429,'NOU',182289,183997,0,0,NULL,NULL),(189430,'NOU',182290,183998,0,0,NULL,NULL),(189431,'NOU',182291,183999,0,0,NULL,NULL),(189432,'NOU',182292,184000,0,0,NULL,NULL),(189433,'NOU',182293,184001,0,0,NULL,NULL),(189434,'NOU',182294,184002,0,0,NULL,NULL),(189435,'NOU',182295,184003,0,0,NULL,NULL),(189436,'NOU',182296,184004,0,0,NULL,NULL),(189437,'NOU',182297,184005,0,0,NULL,NULL),(189438,'NOU',182298,184006,0,0,NULL,NULL),(189439,'NOU',182299,184007,0,0,NULL,NULL),(189440,'NOU',182300,184008,0,0,NULL,NULL),(189441,'NOU',182301,184009,0,0,NULL,NULL),(189442,'NOU',182302,184010,0,0,NULL,NULL),(189443,'NOU',182303,184011,0,0,NULL,NULL),(189444,'NOU',182304,184012,0,0,NULL,NULL),(189445,'NOU',182305,184013,0,0,NULL,NULL),(189446,'NOU',182306,184014,0,0,NULL,NULL),(189447,'NOU',173652,184015,0,0,NULL,NULL),(189448,'NOU',182307,184016,0,0,NULL,NULL),(189449,'NOU',182308,184017,0,0,NULL,NULL),(189450,'NOU',182309,184018,0,0,NULL,NULL),(189451,'NOU',182310,184019,0,0,NULL,NULL),(189452,'NOU',182311,184020,0,0,NULL,NULL),(189453,'NOU',182312,184021,0,0,NULL,NULL),(189454,'NOU',182313,184022,0,0,NULL,NULL),(189455,'NOU',182314,184023,0,0,NULL,NULL),(189456,'NOU',182315,184024,0,0,NULL,NULL),(189457,'NOU',182316,184025,0,0,NULL,NULL),(189458,'NOU',182317,184026,0,0,NULL,NULL),(189459,'NOU',182318,184027,0,0,NULL,NULL),(189460,'NOU',182319,184028,0,0,NULL,NULL),(189461,'NOU',182320,184029,0,0,NULL,NULL),(189462,'NOU',182321,184030,0,0,NULL,NULL),(189463,'NOU',182322,184031,0,0,NULL,NULL),(189464,'NOU',182323,184032,0,0,NULL,NULL),(189465,'NOU',182324,184033,0,0,NULL,NULL),(189466,'NOU',182325,184034,0,0,NULL,NULL),(189467,'NOU',182326,184035,0,0,NULL,NULL),(189468,'NOU',182327,184036,0,0,NULL,NULL),(189469,'NOU',182328,184037,0,0,NULL,NULL),(189470,'NOU',182329,184038,0,0,NULL,NULL),(189471,'NOU',182330,184039,0,0,NULL,NULL),(189472,'NOU',182331,184040,0,0,NULL,NULL),(189473,'NOU',132758,184041,0,0,NULL,NULL),(189474,'NOU',182332,184042,0,0,NULL,NULL),(189475,'NOU',182333,184043,0,0,NULL,NULL),(189476,'NOU',182334,184044,0,0,NULL,NULL),(189477,'NOU',182335,184045,0,0,NULL,NULL),(189478,'NOU',182336,184046,0,0,NULL,NULL),(189479,'NOU',182337,184047,0,0,NULL,NULL),(189480,'NOU',37250,184048,0,0,NULL,NULL),(189481,'NOU',182338,184049,0,0,NULL,NULL),(189482,'NOU',182339,184050,0,0,NULL,NULL),(189483,'NOU',182340,184051,0,0,NULL,NULL),(189484,'NOU',182341,184052,0,0,NULL,NULL),(189485,'NOU',182342,184053,0,0,NULL,NULL),(189486,'NOU',182343,184054,0,0,NULL,NULL),(189487,'NOU',182344,184055,0,0,NULL,NULL),(189488,'NOU',182345,184056,0,0,NULL,NULL),(189489,'NOU',182346,184057,0,0,NULL,NULL),(189490,'NOU',182347,184058,0,0,NULL,NULL),(189491,'NOU',182348,184059,0,0,NULL,NULL),(189492,'NOU',182349,184060,0,0,NULL,NULL),(189493,'NOU',182350,184061,0,0,NULL,NULL),(189494,'NOU',182351,184062,0,0,NULL,NULL),(189495,'NOU',182352,184063,0,0,NULL,NULL),(189496,'NOU',115404,184064,0,0,NULL,NULL),(189497,'NOU',182353,184065,0,0,NULL,NULL),(189498,'NOU',182354,184066,0,0,NULL,NULL),(189499,'NOU',40343,184067,0,0,NULL,NULL),(189500,'NOU',182355,184068,0,0,NULL,NULL),(189501,'NOU',182356,184069,0,0,NULL,NULL),(189502,'NOU',182357,184070,0,0,NULL,NULL),(189503,'NOU',182358,184071,0,0,NULL,NULL),(189504,'NOU',182359,184072,0,0,NULL,NULL),(189505,'NOU',182360,184073,0,0,NULL,NULL),(189506,'NOU',182361,184074,0,0,NULL,NULL),(189507,'NOU',182362,184075,0,0,NULL,NULL),(189508,'NOU',182363,184076,0,0,NULL,NULL),(189509,'NOU',182364,184077,0,0,NULL,NULL),(189510,'NOU',182365,184078,0,0,NULL,NULL),(189511,'NOU',182366,184079,0,0,NULL,NULL),(189512,'NOU',182367,184080,0,0,NULL,NULL),(189513,'NOU',182368,184081,0,0,NULL,NULL),(189514,'NOU',182369,184082,0,0,NULL,NULL),(189515,'NOU',182370,184083,0,0,NULL,NULL),(189516,'NOU',182371,184084,0,0,NULL,NULL),(189517,'NOU',182372,184085,0,0,NULL,NULL),(189518,'NOU',182374,184086,0,0,NULL,NULL),(189519,'NOU',112079,184087,0,0,NULL,NULL),(189520,'NOU',182375,184088,0,0,NULL,NULL),(189521,'NOU',182376,184089,0,0,NULL,NULL),(189522,'NOU',182377,184090,0,0,NULL,NULL),(189523,'NOU',182378,184091,0,0,NULL,NULL),(189524,'NOU',182379,184092,0,0,NULL,NULL),(189525,'NOU',182380,184093,0,0,NULL,NULL),(189526,'NOU',182381,184094,0,0,NULL,NULL),(189527,'NOU',182382,184095,0,0,NULL,NULL),(189528,'NOU',182383,184096,0,0,NULL,NULL),(189529,'NOU',182384,184097,0,0,NULL,NULL),(189530,'NOU',182385,184098,0,0,NULL,NULL),(189531,'NOU',159262,184099,0,0,NULL,NULL),(189532,'NOU',182386,184100,0,0,NULL,NULL),(189533,'NOU',182387,184101,0,0,NULL,NULL),(189534,'NOU',182388,184102,0,0,NULL,NULL),(189535,'NOU',182389,184103,0,0,NULL,NULL),(189536,'NOU',182390,184104,0,0,NULL,NULL),(189537,'NOU',182391,184105,0,0,NULL,NULL),(189538,'NOU',6197,184106,0,0,NULL,NULL),(189539,'NOU',182392,184107,0,0,NULL,NULL),(189540,'NOU',182393,184108,0,0,NULL,NULL),(189541,'NOU',182394,184109,0,0,NULL,NULL),(189542,'NOU',182395,184110,0,0,NULL,NULL),(189543,'NOU',182396,184111,0,0,NULL,NULL),(189544,'NOU',182397,184112,0,0,NULL,NULL),(189545,'NOU',182398,184113,0,0,NULL,NULL),(189546,'NOU',182399,184114,0,0,NULL,NULL),(189547,'NOU',182400,184115,0,0,NULL,NULL),(189548,'NOU',182401,184116,0,0,NULL,NULL),(189549,'NOU',182402,184117,0,0,NULL,NULL),(189550,'NOU',182403,184118,0,0,NULL,NULL),(189551,'NOU',182404,184119,0,0,NULL,NULL),(189552,'NOU',61247,184120,0,0,NULL,NULL),(189553,'NOU',182405,184121,0,0,NULL,NULL),(189554,'NOU',182406,184122,0,0,NULL,NULL),(189555,'NOU',182407,184123,0,0,NULL,NULL),(189556,'NOU',182408,184124,0,0,NULL,NULL),(189557,'NOU',182409,184125,0,0,NULL,NULL),(189558,'NOU',182410,184126,0,0,NULL,NULL),(189559,'NOU',182411,184127,0,0,NULL,NULL),(189560,'NOU',182412,184128,0,0,NULL,NULL),(189561,'NOU',182413,184129,0,0,NULL,NULL),(189562,'NOU',182414,184130,0,0,NULL,NULL),(189563,'NOU',182415,184131,0,0,NULL,NULL),(189564,'NOU',182416,184132,0,0,NULL,NULL),(189565,'NOU',182417,184133,0,0,NULL,NULL),(189566,'NOU',182418,184134,0,0,NULL,NULL),(189567,'NOU',182419,184135,0,0,NULL,NULL),(189568,'NOU',182420,184136,0,0,NULL,NULL),(189569,'NOU',182421,184137,0,0,NULL,NULL),(189570,'NOU',182422,184138,0,0,NULL,NULL),(189571,'NOU',182423,184139,0,0,NULL,NULL),(189572,'NOU',22269,184140,0,0,NULL,NULL),(189573,'NOU',182424,184141,0,0,NULL,NULL),(189574,'NOU',182425,184142,0,0,NULL,NULL),(189575,'NOU',182426,184143,0,0,NULL,NULL),(189576,'NOU',182427,184144,0,0,NULL,NULL),(189577,'NOU',182428,184145,0,0,NULL,NULL),(189578,'NOU',182429,184146,0,0,NULL,NULL),(189579,'NOU',182430,184147,0,0,NULL,NULL),(189580,'NOU',182431,184148,0,0,NULL,NULL),(189581,'NOU',182432,184149,0,0,NULL,NULL),(189582,'NOU',182433,184150,0,0,NULL,NULL),(189583,'NOU',182434,184151,0,0,NULL,NULL),(189584,'NOU',182435,184152,0,0,NULL,NULL),(189585,'NOU',182436,184153,0,0,NULL,NULL),(189586,'NOU',182437,184154,0,0,NULL,NULL),(189587,'NOU',182438,184155,0,0,NULL,NULL),(189588,'NOU',182439,184156,0,0,NULL,NULL),(189589,'NOU',182440,184157,0,0,NULL,NULL),(189590,'NOU',182441,184158,0,0,NULL,NULL),(189591,'NOU',182442,184159,0,0,NULL,NULL),(189592,'NOU',182443,184160,0,0,NULL,NULL),(189593,'NOU',182444,184161,0,0,NULL,NULL),(189594,'NOU',182445,184162,0,0,NULL,NULL),(189595,'NOU',182446,184163,0,0,NULL,NULL),(189596,'NOU',182447,184164,0,0,NULL,NULL),(189597,'NOU',182448,184165,0,0,NULL,NULL),(189598,'NOU',182449,184166,0,0,NULL,NULL),(189599,'NOU',182450,184167,0,0,NULL,NULL),(189600,'NOU',182451,184168,0,0,NULL,NULL),(189601,'NOU',182452,184169,0,0,NULL,NULL),(189602,'NOU',182453,184170,0,0,NULL,NULL),(189603,'NOU',182454,184171,0,0,NULL,NULL),(189604,'NOU',182455,184172,0,0,NULL,NULL),(189605,'NOU',182456,184173,0,0,NULL,NULL),(189606,'NOU',182457,184174,0,0,NULL,NULL),(189607,'NOU',182458,184175,0,0,NULL,NULL),(189608,'NOU',182459,184176,0,0,NULL,NULL),(189609,'NOU',182460,184177,0,0,NULL,NULL),(189610,'NOU',182461,184178,0,0,NULL,NULL),(189611,'NOU',182462,184179,0,0,NULL,NULL),(189612,'NOU',182463,184180,0,0,NULL,NULL),(189613,'NOU',182464,184181,0,0,NULL,NULL),(189614,'NOU',182465,184182,0,0,NULL,NULL),(189615,'NOU',182466,184183,0,0,NULL,NULL),(189616,'NOU',182467,184184,0,0,NULL,NULL),(189617,'NOU',182468,184185,0,0,NULL,NULL),(189618,'NOU',182469,184186,0,0,NULL,NULL),(189619,'NOU',5995,184187,0,0,NULL,NULL),(189620,'NOU',182470,184188,0,0,NULL,NULL),(189621,'NOU',182471,184189,0,0,NULL,NULL),(189622,'NOU',182472,184190,0,0,NULL,NULL),(189623,'NOU',182473,184191,0,0,NULL,NULL),(189624,'NOU',182474,184192,0,0,NULL,NULL),(189625,'NOU',182475,184193,0,0,NULL,NULL),(189626,'NOU',182476,184194,0,0,NULL,NULL),(189627,'NOU',182477,184195,0,0,NULL,NULL),(189628,'NOU',182478,184196,0,0,NULL,NULL),(189629,'NOU',182479,184197,0,0,NULL,NULL),(189630,'NOU',182480,184198,0,0,NULL,NULL),(189631,'NOU',182481,184199,0,0,NULL,NULL),(189632,'NOU',182482,184200,0,0,NULL,NULL),(189633,'NOU',182483,184201,0,0,NULL,NULL),(189634,'NOU',182484,184202,0,0,NULL,NULL),(189635,'NOU',182485,184203,0,0,NULL,NULL),(189636,'NOU',31910,184204,0,0,NULL,NULL),(189637,'NOU',182486,184205,0,0,NULL,NULL),(189638,'NOU',182487,184206,0,0,NULL,NULL),(189639,'NOU',182489,184207,0,0,NULL,NULL),(189640,'NOU',182490,184208,0,0,NULL,NULL),(189641,'NOU',182491,184209,0,0,NULL,NULL),(189642,'NOU',182492,184210,0,0,NULL,NULL),(189643,'NOU',182493,184211,0,0,NULL,NULL),(189644,'NOU',182494,184212,0,0,NULL,NULL),(189645,'NOU',182495,184213,0,0,NULL,NULL),(189646,'NOU',182496,184214,0,0,NULL,NULL),(189647,'NOU',182497,184215,0,0,NULL,NULL),(189648,'NOU',182498,184216,0,0,NULL,NULL),(189649,'NOU',182499,184217,0,0,NULL,NULL),(189650,'NOU',182500,184218,0,0,NULL,NULL),(189651,'NOU',182501,184219,0,0,NULL,NULL),(189652,'NOU',182502,184220,0,0,NULL,NULL),(189653,'NOU',182503,184221,0,0,NULL,NULL),(189654,'NOU',182505,184222,0,0,NULL,NULL),(189655,'NOU',182506,184223,0,0,NULL,NULL),(189656,'NOU',182507,184224,0,0,NULL,NULL),(189657,'NOU',182508,184225,0,0,NULL,NULL),(189658,'NOU',182509,184226,0,0,NULL,NULL),(189659,'NOU',182510,184227,0,0,NULL,NULL),(189660,'NOU',182511,184228,0,0,NULL,NULL),(189661,'NOU',182512,184229,0,0,NULL,NULL),(189662,'NOU',182513,184230,0,0,NULL,NULL),(189663,'NOU',182514,184231,0,0,NULL,NULL),(189664,'NOU',182515,184232,0,0,NULL,NULL),(189665,'NOU',159557,184233,0,0,NULL,NULL),(189666,'NOU',182516,184234,0,0,NULL,NULL),(189667,'NOU',182517,184235,0,0,NULL,NULL),(189668,'NOU',182518,184236,0,0,NULL,NULL),(189669,'NOU',182519,184237,0,0,NULL,NULL),(189670,'NOU',182520,184238,0,0,NULL,NULL),(189671,'NOU',182521,184239,0,0,NULL,NULL),(189672,'NOU',182522,184240,0,0,NULL,NULL),(189673,'NOU',182523,184241,0,0,NULL,NULL),(189674,'NOU',182524,184242,0,0,NULL,NULL),(189675,'NOU',182525,184243,0,0,NULL,NULL),(189676,'NOU',182526,184244,0,0,NULL,NULL),(189677,'NOU',182527,184245,0,0,NULL,NULL),(189678,'NOU',46406,184246,0,0,NULL,NULL),(189679,'NOU',182528,184247,0,0,NULL,NULL),(189680,'NOU',182529,184248,0,0,NULL,NULL),(189681,'NOU',182530,184249,0,0,NULL,NULL),(189682,'NOU',182531,184250,0,0,NULL,NULL),(189683,'NOU',182532,184251,0,0,NULL,NULL),(189684,'NOU',182533,184252,0,0,NULL,NULL),(189685,'NOU',182534,184253,0,0,NULL,NULL),(189686,'NOU',182535,184254,0,0,NULL,NULL),(189687,'NOU',98465,184255,0,0,NULL,NULL),(189688,'NOU',182536,184256,0,0,NULL,NULL),(189689,'NOU',182537,184257,0,0,NULL,NULL),(189690,'NOU',88416,184258,0,0,NULL,NULL),(189691,'NOU',182538,184259,0,0,NULL,NULL),(189692,'NOU',182539,184260,0,0,NULL,NULL),(189693,'NOU',182540,184261,0,0,NULL,NULL),(189694,'NOU',182541,184262,0,0,NULL,NULL),(189695,'NOU',182542,184263,0,0,NULL,NULL),(189696,'NOU',182543,184264,0,0,NULL,NULL),(189697,'NOU',182544,184265,0,0,NULL,NULL),(189698,'NOU',182545,184266,0,0,NULL,NULL),(189699,'NOU',182546,184267,0,0,NULL,NULL),(189700,'NOU',182547,184268,0,0,NULL,NULL),(189701,'NOU',182548,184269,0,0,NULL,NULL),(189702,'NOU',182549,184270,0,0,NULL,NULL),(189703,'NOU',182550,184271,0,0,NULL,NULL),(189704,'NOU',182551,184272,0,0,NULL,NULL),(189705,'NOU',182552,184273,0,0,NULL,NULL),(189706,'NOU',182553,184274,0,0,NULL,NULL),(189707,'NOU',182554,184275,0,0,NULL,NULL),(189708,'NOU',182555,184276,0,0,NULL,NULL),(189709,'NOU',182556,184277,0,0,NULL,NULL),(189710,'NOU',182557,184278,0,0,NULL,NULL),(189711,'NOU',18125,184279,0,0,NULL,NULL),(189712,'NOU',182558,184280,0,0,NULL,NULL),(189713,'NOU',182559,184281,0,0,NULL,NULL),(189714,'NOU',182560,184282,0,0,NULL,NULL),(189715,'NOU',182561,184283,0,0,NULL,NULL),(189716,'NOU',182562,184284,0,0,NULL,NULL),(189717,'NOU',182563,184285,0,0,NULL,NULL),(189718,'NOU',182564,184286,0,0,NULL,NULL),(189719,'NOU',182565,184287,0,0,NULL,NULL),(189720,'NOU',109004,184288,0,0,NULL,NULL),(189721,'NOU',182566,184289,0,0,NULL,NULL),(189722,'NOU',182567,184290,0,0,NULL,NULL),(189723,'NOU',182568,184291,0,0,NULL,NULL),(189724,'NOU',182569,184292,0,0,NULL,NULL),(189725,'NOU',182570,184293,0,0,NULL,NULL),(189726,'NOU',182571,184294,0,0,NULL,NULL),(189727,'NOU',182572,184295,0,0,NULL,NULL),(189728,'NOU',182573,184296,0,0,NULL,NULL),(189729,'NOU',182574,184297,0,0,NULL,NULL),(189730,'NOU',182575,184298,0,0,NULL,NULL),(189731,'NOU',182576,184299,0,0,NULL,NULL),(189732,'NOU',182577,184300,0,0,NULL,NULL),(189733,'NOU',182578,184301,0,0,NULL,NULL),(189734,'NOU',182579,184302,0,0,NULL,NULL),(189735,'NOU',182580,184303,0,0,NULL,NULL),(189736,'NOU',182581,184304,0,0,NULL,NULL),(189737,'NOU',182582,184305,0,0,NULL,NULL),(189738,'NOU',182583,184306,0,0,NULL,NULL),(189739,'NOU',182584,184307,0,0,NULL,NULL),(189740,'NOU',182585,184308,0,0,NULL,NULL),(189741,'NOU',182586,184309,0,0,NULL,NULL),(189742,'NOU',7319,184310,0,0,NULL,NULL),(189743,'NOU',182587,184311,0,0,NULL,NULL),(189744,'NOU',182588,184312,0,0,NULL,NULL),(189745,'NOU',182589,184313,0,0,NULL,NULL),(189746,'NOU',182590,184314,0,0,NULL,NULL),(189747,'NOU',182591,184315,0,0,NULL,NULL),(189748,'NOU',182592,184316,0,0,NULL,NULL),(189749,'NOU',136899,184317,0,0,NULL,NULL),(189750,'NOU',182593,184318,0,0,NULL,NULL),(189751,'NOU',182594,184319,0,0,NULL,NULL),(189752,'NOU',182595,184320,0,0,NULL,NULL),(189753,'NOU',182596,184321,0,0,NULL,NULL),(189754,'NOU',182597,184322,0,0,NULL,NULL),(189755,'NOU',182598,184323,0,0,NULL,NULL),(189756,'NOU',182599,184324,0,0,NULL,NULL),(189757,'NOU',182600,184325,0,0,NULL,NULL),(189758,'NOU',18849,184326,0,0,NULL,NULL),(189759,'NOU',182601,184327,0,0,NULL,NULL),(189760,'NOU',182602,184328,0,0,NULL,NULL),(189761,'NOU',62904,184329,0,0,NULL,NULL),(189762,'NOU',182603,184330,0,0,NULL,NULL),(189763,'NOU',182604,184331,0,0,NULL,NULL),(189764,'NOU',182605,184332,0,0,NULL,NULL),(189765,'NOU',182606,184333,0,0,NULL,NULL),(189766,'NOU',182607,184334,0,0,NULL,NULL),(189767,'NOU',182608,184335,0,0,NULL,NULL),(189768,'NOU',182609,184336,0,0,NULL,NULL),(189769,'NOU',182610,184337,0,0,NULL,NULL),(189770,'NOU',182611,184338,0,0,NULL,NULL),(189771,'NOU',182612,184339,0,0,NULL,NULL),(189772,'NOU',182613,184340,0,0,NULL,NULL),(189773,'NOU',182614,184341,0,0,NULL,NULL),(189774,'NOU',11659,184342,0,0,NULL,NULL),(189775,'NOU',182615,184343,0,0,NULL,NULL),(189776,'NOU',8513,184344,0,0,NULL,NULL),(189777,'NOU',182616,184345,0,0,NULL,NULL),(189778,'NOU',182617,184346,0,0,NULL,NULL),(189779,'NOU',182618,184347,0,0,NULL,NULL),(189780,'NOU',182619,184348,0,0,NULL,NULL),(189781,'NOU',182620,184349,0,0,NULL,NULL),(189782,'NOU',182621,184350,0,0,NULL,NULL),(189783,'NOU',182622,184351,0,0,NULL,NULL),(189784,'NOU',182623,184352,0,0,NULL,NULL),(189785,'NOU',182624,184353,0,0,NULL,NULL),(189786,'NOU',182625,184354,0,0,NULL,NULL),(189787,'NOU',182626,184355,0,0,NULL,NULL),(189788,'NOU',182627,184356,0,0,NULL,NULL),(189789,'NOU',182628,184357,0,0,NULL,NULL),(189790,'NOU',182629,184358,0,0,NULL,NULL),(189791,'NOU',182630,184359,0,0,NULL,NULL),(189792,'NOU',182631,184360,0,0,NULL,NULL),(189793,'NOU',182632,184361,0,0,NULL,NULL),(189794,'NOU',182633,184362,0,0,NULL,NULL),(189795,'NOU',182634,184363,0,0,NULL,NULL),(189796,'NOU',182635,184364,0,0,NULL,NULL),(189797,'NOU',182636,184365,0,0,NULL,NULL),(189798,'NOU',182637,184366,0,0,NULL,NULL),(189799,'NOU',122399,184367,0,0,NULL,NULL),(189800,'NOU',182638,184368,0,0,NULL,NULL),(189801,'NOU',182639,184369,0,0,NULL,NULL),(189802,'NOU',182640,184370,0,0,NULL,NULL),(189803,'NOU',182641,184371,0,0,NULL,NULL),(189804,'NOU',182642,184372,0,0,NULL,NULL),(189805,'NOU',182643,184373,0,0,NULL,NULL),(189806,'NOU',182644,184374,0,0,NULL,NULL),(189807,'NOU',182645,184375,0,0,NULL,NULL),(189808,'NOU',12053,184376,0,0,NULL,NULL),(189809,'NOU',182646,184377,0,0,NULL,NULL),(189810,'NOU',182647,184378,0,0,NULL,NULL),(189811,'NOU',182648,184379,0,0,NULL,NULL),(189812,'NOU',182649,184380,0,0,NULL,NULL),(189813,'NOU',182650,184381,0,0,NULL,NULL),(189814,'NOU',182651,184382,0,0,NULL,NULL),(189815,'NOU',182652,184383,0,0,NULL,NULL),(189816,'NOU',182653,184384,0,0,NULL,NULL),(189817,'NOU',182654,184385,0,0,NULL,NULL),(189818,'NOU',19042,184386,0,0,NULL,NULL),(189819,'NOU',182655,184387,0,0,NULL,NULL),(189820,'NOU',182656,184388,0,0,NULL,NULL),(189821,'NOU',182657,184389,0,0,NULL,NULL),(189822,'NOU',182658,184390,0,0,NULL,NULL),(189823,'NOU',182659,184391,0,0,NULL,NULL),(189824,'NOU',182660,184392,0,0,NULL,NULL),(189825,'NOU',182661,184393,0,0,NULL,NULL),(189826,'NOU',182662,184394,0,0,NULL,NULL),(189827,'NOU',182663,184395,0,0,NULL,NULL),(189828,'NOU',182664,184396,0,0,NULL,NULL),(189829,'NOU',182665,184397,0,0,NULL,NULL),(189830,'NOU',182666,184398,0,0,NULL,NULL),(189831,'NOU',182667,184399,0,0,NULL,NULL),(189832,'NOU',182668,184400,0,0,NULL,NULL),(189833,'NOU',37079,184401,0,0,NULL,NULL),(189834,'NOU',182669,184402,0,0,NULL,NULL),(189835,'NOU',182670,184403,0,0,NULL,NULL),(189836,'NOU',182671,184404,0,0,NULL,NULL),(189837,'NOU',182672,184405,0,0,NULL,NULL),(189838,'NOU',182673,184406,0,0,NULL,NULL),(189839,'NOU',182674,184407,0,0,NULL,NULL),(189840,'NOU',182675,184408,0,0,NULL,NULL),(189841,'NOU',182676,184409,0,0,NULL,NULL),(189842,'NOU',182677,184410,0,0,NULL,NULL),(189843,'NOU',182678,184411,0,0,NULL,NULL),(189844,'NOU',182679,184412,0,0,NULL,NULL),(189845,'NOU',182680,184413,0,0,NULL,NULL),(189846,'NOU',182681,184414,0,0,NULL,NULL),(189847,'NOU',182682,184415,0,0,NULL,NULL),(189848,'NOU',182683,184416,0,0,NULL,NULL),(189849,'NOU',182684,184417,0,0,NULL,NULL),(189850,'NOU',182685,184418,0,0,NULL,NULL),(189851,'NOU',182686,184419,0,0,NULL,NULL),(189852,'NOU',182687,184420,0,0,NULL,NULL),(189853,'NOU',182688,184421,0,0,NULL,NULL),(189854,'NOU',182689,184422,0,0,NULL,NULL),(189855,'NOU',182690,184423,0,0,NULL,NULL),(189856,'NOU',182691,184424,0,0,NULL,NULL),(189857,'NOU',182692,184425,0,0,NULL,NULL),(189858,'NOU',182693,184426,0,0,NULL,NULL),(189859,'NOU',182694,184427,0,0,NULL,NULL),(189860,'NOU',182695,184428,0,0,NULL,NULL),(189861,'NOU',182696,184429,0,0,NULL,NULL),(189862,'NOU',182697,184430,0,0,NULL,NULL),(189863,'NOU',182698,184431,0,0,NULL,NULL),(189864,'NOU',182699,184432,0,0,NULL,NULL),(189865,'NOU',182700,184433,0,0,NULL,NULL),(189866,'NOU',182701,184434,0,0,NULL,NULL),(189867,'NOU',182702,184435,0,0,NULL,NULL),(189868,'NOU',182703,184436,0,0,NULL,NULL),(189869,'NOU',182704,184437,0,0,NULL,NULL),(189870,'NOU',182705,184438,0,0,NULL,NULL),(189871,'NOU',182706,184439,0,0,NULL,NULL),(189872,'NOU',182707,184440,0,0,NULL,NULL),(189873,'NOU',182708,184441,0,0,NULL,NULL),(189874,'NOU',182709,184442,0,0,NULL,NULL),(189875,'NOU',182710,184443,0,0,NULL,NULL),(189876,'NOU',182711,184444,0,0,NULL,NULL),(189877,'NOU',182712,184445,0,0,NULL,NULL),(189878,'NOU',182713,184446,0,0,NULL,NULL),(189879,'NOU',182714,184447,0,0,NULL,NULL),(189880,'NOU',182715,184448,0,0,NULL,NULL),(189881,'NOU',182716,184449,0,0,NULL,NULL),(189882,'NOU',182717,184450,0,0,NULL,NULL),(189883,'NOU',182718,184451,0,0,NULL,NULL),(189884,'NOU',182719,184452,0,0,NULL,NULL),(189885,'NOU',182720,184453,0,0,NULL,NULL),(189886,'NOU',182721,184454,0,0,NULL,NULL),(189887,'NOU',182722,184455,0,0,NULL,NULL),(189888,'NOU',182723,184456,0,0,NULL,NULL),(189889,'NOU',182724,184457,0,0,NULL,NULL),(189890,'NOU',182725,184458,0,0,NULL,NULL),(189891,'NOU',182726,184459,0,0,NULL,NULL),(189892,'NOU',182727,184460,0,0,NULL,NULL),(189893,'NOU',182728,184461,0,0,NULL,NULL),(189894,'NOU',182729,184462,0,0,NULL,NULL),(189895,'NOU',182730,184463,0,0,NULL,NULL),(189896,'NOU',182731,184464,0,0,NULL,NULL),(189897,'NOU',182732,184465,0,0,NULL,NULL),(189898,'NOU',182733,184466,0,0,NULL,NULL),(189899,'NOU',182734,184467,0,0,NULL,NULL),(189900,'NOU',182735,184468,0,0,NULL,NULL),(189901,'NOU',76069,184469,0,0,NULL,NULL),(189902,'NOU',182736,184470,0,0,NULL,NULL),(189903,'NOU',182737,184471,0,0,NULL,NULL),(189904,'NOU',182738,184472,0,0,NULL,NULL),(189905,'NOU',182739,184473,0,0,NULL,NULL),(189906,'NOU',182740,184474,0,0,NULL,NULL),(189907,'NOU',7992,89066,0,0,NULL,NULL),(189908,'NOU',182741,184475,0,0,NULL,NULL),(189909,'NOU',182742,184476,0,0,NULL,NULL),(189910,'NOU',182743,184477,0,0,NULL,NULL),(189911,'NOU',109775,65534,0,0,NULL,NULL),(189912,'NOU',182744,184478,0,0,NULL,NULL),(189913,'NOU',182745,184479,0,0,NULL,NULL),(189914,'NOU',182746,184480,0,0,NULL,NULL),(189915,'NOU',182747,184481,0,0,NULL,NULL),(189916,'NOU',182748,184482,0,0,NULL,NULL),(189917,'NOU',182749,184483,0,0,NULL,NULL),(189918,'NOU',182750,184484,0,0,NULL,NULL),(189919,'NOU',182751,184485,0,0,NULL,NULL),(189920,'NOU',182752,184486,0,0,NULL,NULL),(189921,'NOU',179358,184487,0,0,NULL,NULL),(189922,'NOU',182753,184488,0,0,NULL,NULL),(189923,'NOU',182754,184489,0,0,NULL,NULL),(189924,'NOU',182755,184490,0,0,NULL,NULL),(189925,'NOU',182756,184491,0,0,NULL,NULL),(189926,'NOU',182757,184492,0,0,NULL,NULL),(189927,'NOU',182758,184493,0,0,NULL,NULL),(189928,'NOU',182759,184494,0,0,NULL,NULL),(189929,'NOU',182760,184495,0,0,NULL,NULL),(189930,'NOU',182761,184496,0,0,NULL,NULL),(189931,'NOU',182762,184497,0,0,NULL,NULL),(189932,'NOU',182763,184498,0,0,NULL,NULL),(189933,'NOU',182764,184499,0,0,NULL,NULL),(189934,'NOU',182765,184500,0,0,NULL,NULL),(189935,'NOU',182766,184501,0,0,NULL,NULL),(189936,'NOU',182767,184502,0,0,NULL,NULL),(189937,'NOU',182768,184503,0,0,NULL,NULL),(189938,'NOU',182769,184504,0,0,NULL,NULL),(189939,'NOU',182770,184505,0,0,NULL,NULL),(189940,'NOU',182771,184506,0,0,NULL,NULL),(189941,'NOU',182772,184507,0,0,NULL,NULL),(189942,'NOU',182773,184508,0,0,NULL,NULL),(189943,'NOU',182774,184509,0,0,NULL,NULL),(189944,'NOU',182775,184510,0,0,NULL,NULL),(189945,'NOU',182776,184511,0,0,NULL,NULL),(189946,'NOU',182777,184512,0,0,NULL,NULL),(189947,'NOU',18185,184513,0,0,NULL,NULL),(189948,'NOU',182778,184514,0,0,NULL,NULL),(189949,'NOU',24363,184515,0,0,NULL,NULL),(189950,'NOU',182779,184516,0,0,NULL,NULL),(189951,'NOU',182780,184517,0,0,NULL,NULL),(189952,'NOU',182781,184518,0,0,NULL,NULL),(189953,'NOU',182782,184519,0,0,NULL,NULL),(189954,'NOU',182783,184520,0,0,NULL,NULL),(189955,'NOU',182784,184521,0,0,NULL,NULL),(189956,'NOU',182785,184522,0,0,NULL,NULL),(189957,'NOU',182786,184523,0,0,NULL,NULL),(189958,'NOU',182787,184524,0,0,NULL,NULL),(189959,'NOU',182788,184525,0,0,NULL,NULL),(189960,'NOU',182789,184526,0,0,NULL,NULL),(189961,'NOU',182790,184527,0,0,NULL,NULL),(189962,'NOU',43042,184528,0,0,NULL,NULL),(189963,'NOU',182791,184529,0,0,NULL,NULL),(189964,'NOU',182792,184530,0,0,NULL,NULL),(189965,'NOU',182793,184531,0,0,NULL,NULL),(189966,'NOU',182794,184532,0,0,NULL,NULL),(189967,'NOU',182795,184533,0,0,NULL,NULL),(189968,'NOU',182796,184534,0,0,NULL,NULL),(189969,'NOU',182797,184535,0,0,NULL,NULL),(189970,'NOU',182798,184536,0,0,NULL,NULL),(189971,'NOU',182799,184537,0,0,NULL,NULL),(189972,'NOU',182800,184538,0,0,NULL,NULL),(189973,'NOU',182801,184539,0,0,NULL,NULL),(189974,'NOU',182802,184540,0,0,NULL,NULL),(189975,'NOU',182803,184541,0,0,NULL,NULL),(189976,'NOU',182804,184542,0,0,NULL,NULL),(189977,'NOU',182805,184543,0,0,NULL,NULL),(189978,'NOU',182806,184544,0,0,NULL,NULL),(189979,'NOU',182807,184545,0,0,NULL,NULL),(189980,'NOU',182808,184546,0,0,NULL,NULL),(189981,'NOU',182809,184547,0,0,NULL,NULL),(189982,'NOU',182810,184548,0,0,NULL,NULL),(189983,'NOU',182811,184549,0,0,NULL,NULL),(189984,'NOU',159303,184550,0,0,NULL,NULL),(189985,'NOU',182812,184551,0,0,NULL,NULL),(189986,'NOU',182813,184552,0,0,NULL,NULL),(189987,'NOU',182814,184553,0,0,NULL,NULL),(189988,'NOU',182815,184554,0,0,NULL,NULL),(189989,'NOU',182816,184555,0,0,NULL,NULL),(189990,'NOU',182817,184556,0,0,NULL,NULL),(189991,'NOU',182818,184557,0,0,NULL,NULL),(189992,'NOU',96114,184558,0,0,NULL,NULL),(189993,'NOU',182819,184559,0,0,NULL,NULL),(189994,'NOU',182820,184560,0,0,NULL,NULL),(189995,'NOU',182821,184561,0,0,NULL,NULL),(189996,'NOU',182822,184562,0,0,NULL,NULL),(189997,'NOU',182823,184563,0,0,NULL,NULL),(189998,'NOU',182824,184564,0,0,NULL,NULL),(189999,'NOU',182825,184565,0,0,NULL,NULL),(190000,'NOU',182826,184566,0,0,NULL,NULL),(190001,'NOU',182827,184567,0,0,NULL,NULL),(190002,'NOU',182828,184568,0,0,NULL,NULL),(190003,'NOU',182829,184569,0,0,NULL,NULL),(190004,'NOU',182830,184570,0,0,NULL,NULL),(190005,'NOU',182831,184571,0,0,NULL,NULL),(190006,'NOU',182832,184572,0,0,NULL,NULL),(190007,'NOU',182833,184573,0,0,NULL,NULL),(190008,'NOU',182834,184574,0,0,NULL,NULL),(190009,'NOU',182835,184575,0,0,NULL,NULL),(190010,'NOU',182836,184576,0,0,NULL,NULL),(190011,'NOU',182837,184577,0,0,NULL,NULL),(190012,'NOU',182838,184578,0,0,NULL,NULL),(190013,'NOU',182839,184579,0,0,NULL,NULL),(190014,'NOU',182840,184580,0,0,NULL,NULL),(190015,'NOU',182841,184581,0,0,NULL,NULL),(190016,'NOU',182842,184582,0,0,NULL,NULL),(190017,'NOU',182843,184583,0,0,NULL,NULL),(190018,'NOU',182844,184584,0,0,NULL,NULL),(190019,'NOU',182845,184585,0,0,NULL,NULL),(190020,'NOU',182846,184586,0,0,NULL,NULL),(190021,'NOU',182847,184587,0,0,NULL,NULL),(190022,'NOU',182848,184588,0,0,NULL,NULL),(190023,'NOU',182849,184589,0,0,NULL,NULL),(190024,'NOU',182850,184590,0,0,NULL,NULL),(190025,'NOU',182852,184591,0,0,NULL,NULL),(190026,'NOU',182853,184592,0,0,NULL,NULL),(190027,'NOU',182854,184593,0,0,NULL,NULL),(190028,'NOU',182855,184594,0,0,NULL,NULL),(190029,'NOU',182856,184595,0,0,NULL,NULL),(190030,'NOU',182857,184596,0,0,NULL,NULL),(190031,'NOU',182858,184597,0,0,NULL,NULL),(190032,'NOU',182859,184598,0,0,NULL,NULL),(190033,'NOU',182860,184599,0,0,NULL,NULL),(190034,'NOU',182861,184600,0,0,NULL,NULL),(190035,'NOU',182862,184601,0,0,NULL,NULL),(190036,'NOU',182863,184602,0,0,NULL,NULL),(190037,'NOU',182864,184603,0,0,NULL,NULL),(190038,'NOU',182865,184604,0,0,NULL,NULL),(190039,'NOU',182866,184605,0,0,NULL,NULL),(190040,'NOU',182867,184606,0,0,NULL,NULL),(190041,'NOU',182868,184607,0,0,NULL,NULL),(190042,'NOU',182869,184608,0,0,NULL,NULL),(190043,'NOU',182870,184609,0,0,NULL,NULL),(190044,'NOU',182871,184610,0,0,NULL,NULL),(190045,'NOU',182872,184611,0,0,NULL,NULL),(190046,'NOU',182873,184612,0,0,NULL,NULL),(190047,'NOU',182874,184613,0,0,NULL,NULL),(190048,'NOU',182875,184614,0,0,NULL,NULL),(190049,'NOU',182876,184615,0,0,NULL,NULL),(190050,'NOU',182877,184616,0,0,NULL,NULL),(190051,'NOU',182878,184617,0,0,NULL,NULL),(190052,'NOU',182879,184618,0,0,NULL,NULL),(190053,'NOU',182880,184619,0,0,NULL,NULL),(190054,'NOU',47739,184620,0,0,NULL,NULL),(190055,'NOU',182881,184621,0,0,NULL,NULL),(190056,'NOU',182882,184622,0,0,NULL,NULL),(190057,'NOU',182883,184623,0,0,NULL,NULL),(190058,'NOU',182884,184624,0,0,NULL,NULL),(190059,'NOU',182885,184625,0,0,NULL,NULL),(190060,'NOU',182886,184626,0,0,NULL,NULL),(190061,'NOU',182887,184627,0,0,NULL,NULL),(190062,'NOU',182888,184628,0,0,NULL,NULL),(190063,'NOU',182889,184629,0,0,NULL,NULL),(190064,'NOU',182890,184630,0,0,NULL,NULL),(190065,'NOU',182891,184631,0,0,NULL,NULL),(190066,'NOU',182892,184632,0,0,NULL,NULL),(190067,'NOU',182893,184633,0,0,NULL,NULL),(190068,'NOU',182894,184634,0,0,NULL,NULL),(190069,'NOU',182895,184635,0,0,NULL,NULL),(190070,'NOU',182896,184636,0,0,NULL,NULL),(190071,'NOU',182897,184637,0,0,NULL,NULL),(190072,'NOU',182898,184638,0,0,NULL,NULL),(190073,'NOU',182899,184639,0,0,NULL,NULL),(190074,'NOU',182900,184640,0,0,NULL,NULL),(190075,'NOU',182901,184641,0,0,NULL,NULL),(190076,'NOU',182902,184642,0,0,NULL,NULL),(190077,'NOU',182903,184643,0,0,NULL,NULL),(190078,'NOU',182904,184644,0,0,NULL,NULL),(190079,'NOU',182905,184645,0,0,NULL,NULL),(190080,'NOU',182906,184646,0,0,NULL,NULL),(190081,'NOU',182907,184647,0,0,NULL,NULL),(190082,'NOU',182908,184648,0,0,NULL,NULL),(190083,'NOU',182909,184649,0,0,NULL,NULL),(190084,'NOU',182910,184650,0,0,NULL,NULL),(190085,'NOU',182911,184651,0,0,NULL,NULL),(190086,'NOU',182912,184652,0,0,NULL,NULL),(190087,'NOU',182913,184653,0,0,NULL,NULL),(190088,'NOU',182914,184654,0,0,NULL,NULL),(190089,'NOU',182915,184655,0,0,NULL,NULL),(190090,'NOU',8225,184656,0,0,NULL,NULL),(190091,'NOU',182916,184657,0,0,NULL,NULL),(190092,'NOU',182917,184658,0,0,NULL,NULL),(190093,'NOU',182918,184659,0,0,NULL,NULL),(190094,'NOU',182919,184660,0,0,NULL,NULL),(190095,'NOU',182920,184661,0,0,NULL,NULL),(190096,'NOU',182921,184662,0,0,NULL,NULL),(190097,'NOU',182922,184663,0,0,NULL,NULL),(190098,'NOU',182923,184664,0,0,NULL,NULL),(190099,'NOU',182924,184665,0,0,NULL,NULL),(190100,'NOU',182925,184666,0,0,NULL,NULL),(190101,'NOU',182926,184667,0,0,NULL,NULL),(190102,'NOU',182927,184668,0,0,NULL,NULL),(190103,'NOU',182928,184669,0,0,NULL,NULL),(190104,'NOU',182929,184670,0,0,NULL,NULL),(190105,'NOU',182930,184671,0,0,NULL,NULL),(190106,'NOU',182931,184672,0,0,NULL,NULL),(190107,'NOU',182932,184673,0,0,NULL,NULL),(190108,'NOU',182933,184674,0,0,NULL,NULL),(190109,'NOU',182934,184675,0,0,NULL,NULL),(190110,'NOU',182935,184676,0,0,NULL,NULL),(190111,'NOU',182936,184677,0,0,NULL,NULL),(190112,'NOU',182937,184678,0,0,NULL,NULL),(190113,'NOU',182938,184679,0,0,NULL,NULL),(190114,'NOU',182939,184680,0,0,NULL,NULL),(190115,'NOU',182940,184681,0,0,NULL,NULL),(190116,'NOU',182941,184682,0,0,NULL,NULL),(190117,'NOU',182942,184683,0,0,NULL,NULL),(190118,'NOU',182943,184684,0,0,NULL,NULL),(190119,'NOU',182944,184685,0,0,NULL,NULL),(190120,'NOU',182945,184686,0,0,NULL,NULL),(190121,'NOU',182946,184687,0,0,NULL,NULL),(190122,'NOU',182947,184688,0,0,NULL,NULL),(190123,'NOU',182948,184689,0,0,NULL,NULL),(190124,'NOU',182949,184690,0,0,NULL,NULL),(190125,'NOU',182950,184691,0,0,NULL,NULL),(190126,'NOU',182951,184692,0,0,NULL,NULL),(190127,'NOU',182952,184693,0,0,NULL,NULL),(190128,'NOU',182953,184694,0,0,NULL,NULL),(190129,'NOU',182954,184695,0,0,NULL,NULL),(190130,'NOU',182955,184696,0,0,NULL,NULL),(190131,'NOU',182956,184697,0,0,NULL,NULL),(190132,'NOU',182957,184698,0,0,NULL,NULL),(190133,'NOU',182958,184699,0,0,NULL,NULL),(190134,'NOU',182959,184700,0,0,NULL,NULL),(190135,'NOU',182960,184701,0,0,NULL,NULL),(190136,'NOU',182961,184702,0,0,NULL,NULL),(190137,'NOU',182962,184703,0,0,NULL,NULL),(190138,'NOU',182963,184704,0,0,NULL,NULL),(190139,'NOU',182964,184705,0,0,NULL,NULL),(190140,'NOU',182965,184706,0,0,NULL,NULL),(190141,'NOU',182966,184707,0,0,NULL,NULL),(190142,'NOU',182967,184708,0,0,NULL,NULL),(190143,'NOU',182968,184709,0,0,NULL,NULL),(190144,'NOU',182969,184710,0,0,NULL,NULL),(190145,'NOU',182970,184711,0,0,NULL,NULL),(190146,'NOU',182971,184712,0,0,NULL,NULL),(190147,'NOU',182972,184713,0,0,NULL,NULL),(190148,'NOU',182973,184714,0,0,NULL,NULL),(190149,'NOU',182974,184715,0,0,NULL,NULL),(190150,'NOU',182975,184716,0,0,NULL,NULL),(190151,'NOU',182976,184717,0,0,NULL,NULL),(190152,'NOU',182977,184718,0,0,NULL,NULL),(190153,'NOU',182978,184719,0,0,NULL,NULL),(190154,'NOU',182979,184720,0,0,NULL,NULL),(190155,'NOU',182980,184721,0,0,NULL,NULL),(190156,'NOU',182981,184722,0,0,NULL,NULL),(190157,'NOU',182982,184723,0,0,NULL,NULL),(190158,'NOU',182983,184724,0,0,NULL,NULL),(190159,'NOU',182984,184725,0,0,NULL,NULL),(190160,'NOU',182985,184726,0,0,NULL,NULL),(190161,'NOU',182986,184727,0,0,NULL,NULL),(190162,'NOU',182987,184728,0,0,NULL,NULL),(190163,'NOU',180143,184729,0,0,NULL,NULL),(190164,'NOU',182988,184730,0,0,NULL,NULL),(190165,'NOU',182989,184731,0,0,NULL,NULL),(190166,'NOU',182990,184732,0,0,NULL,NULL),(190167,'NOU',182991,184733,0,0,NULL,NULL),(190168,'NOU',182992,184734,0,0,NULL,NULL),(190169,'NOU',182993,184735,0,0,NULL,NULL),(190170,'NOU',138274,184736,0,0,NULL,NULL),(190171,'NOU',182994,184737,0,0,NULL,NULL),(190172,'NOU',102567,184738,0,0,NULL,NULL),(190173,'NOU',182995,184739,0,0,NULL,NULL),(190174,'NOU',182996,184740,0,0,NULL,NULL),(190175,'NOU',182997,184741,0,0,NULL,NULL),(190176,'NOU',182998,184742,0,0,NULL,NULL),(190177,'NOU',182999,184743,0,0,NULL,NULL),(190178,'NOU',183000,184744,0,0,NULL,NULL),(190179,'NOU',183001,184745,0,0,NULL,NULL),(190180,'NOU',183002,184746,0,0,NULL,NULL),(190181,'NOU',183003,184747,0,0,NULL,NULL),(190182,'NOU',183004,184748,0,0,NULL,NULL),(190183,'NOU',183005,184749,0,0,NULL,NULL),(190184,'NOU',183006,184750,0,0,NULL,NULL),(190185,'NOU',183007,184751,0,0,NULL,NULL),(190186,'NOU',183008,184752,0,0,NULL,NULL),(190187,'NOU',183009,184753,0,0,NULL,NULL),(190188,'NOU',183010,184754,0,0,NULL,NULL),(190189,'NOU',183011,184755,0,0,NULL,NULL),(190190,'NOU',183012,184756,0,0,NULL,NULL),(190191,'NOU',183013,184757,0,0,NULL,NULL),(190192,'NOU',183014,184758,0,0,NULL,NULL),(190193,'NOU',183015,184759,0,0,NULL,NULL),(190194,'NOU',183016,184760,0,0,NULL,NULL),(190195,'NOU',183017,184761,0,0,NULL,NULL),(190196,'NOU',183018,184762,0,0,NULL,NULL),(190197,'NOU',183019,184763,0,0,NULL,NULL),(190198,'NOU',183020,184764,0,0,NULL,NULL),(190199,'NOU',183021,184765,0,0,NULL,NULL),(190200,'NOU',183022,184766,0,0,NULL,NULL),(190201,'NOU',183023,184767,0,0,NULL,NULL),(190202,'NOU',6226,184768,0,0,NULL,NULL),(190203,'NOU',46581,184769,0,0,NULL,NULL),(190204,'NOU',183024,184770,0,0,NULL,NULL),(190205,'NOU',183025,184771,0,0,NULL,NULL),(190206,'NOU',45167,184772,0,0,NULL,NULL),(190207,'NOU',183026,184773,0,0,NULL,NULL),(190208,'NOU',183027,184774,0,0,NULL,NULL),(190209,'NOU',122358,184775,0,0,NULL,NULL),(190210,'NOU',183028,184776,0,0,NULL,NULL),(190211,'NOU',182373,184777,0,0,NULL,NULL),(190212,'NOU',183029,184778,0,0,NULL,NULL),(190213,'NOU',183030,184779,0,0,NULL,NULL),(190214,'NOU',183031,184780,0,0,NULL,NULL),(190215,'NOU',183032,184781,0,0,NULL,NULL),(190216,'NOU',183033,184782,0,0,NULL,NULL),(190217,'NOU',183034,184783,0,0,NULL,NULL),(190218,'NOU',183035,184784,0,0,NULL,NULL),(190219,'NOU',183036,184785,0,0,NULL,NULL),(190220,'NOU',183037,184786,0,0,NULL,NULL),(190221,'NOU',183038,184787,0,0,NULL,NULL),(190222,'NOU',183039,184788,0,0,NULL,NULL),(190223,'NOU',183040,184789,0,0,NULL,NULL),(190224,'NOU',183041,184790,0,0,NULL,NULL),(190225,'NOU',183042,184791,0,0,NULL,NULL),(190226,'NOU',183043,184792,0,0,NULL,NULL),(190227,'NOU',183044,184793,0,0,NULL,NULL),(190228,'NOU',183045,184794,0,0,NULL,NULL),(190229,'NOU',156999,184795,0,0,NULL,NULL),(190230,'NOU',183046,184796,0,0,NULL,NULL),(190231,'NOU',183047,184797,0,0,NULL,NULL),(190232,'NOU',183048,184798,0,0,NULL,NULL),(190233,'NOU',183049,184799,0,0,NULL,NULL),(190234,'NOU',183050,184800,0,0,NULL,NULL),(190235,'NOU',183051,184801,0,0,NULL,NULL),(190236,'NOU',183052,184802,0,0,NULL,NULL),(190237,'NOU',183053,184803,0,0,NULL,NULL),(190238,'NOU',183054,184804,0,0,NULL,NULL),(190239,'NOU',183055,184805,0,0,NULL,NULL),(190240,'NOU',183056,184806,0,0,NULL,NULL),(190241,'NOU',183057,184807,0,0,NULL,NULL),(190242,'NOU',183058,184808,0,0,NULL,NULL),(190243,'NOU',183059,184809,0,0,NULL,NULL),(190244,'NOU',183060,184810,0,0,NULL,NULL),(190245,'NOU',183061,184811,0,0,NULL,NULL),(190246,'NOU',183062,184812,0,0,NULL,NULL),(190247,'NOU',183063,184813,0,0,NULL,NULL),(190248,'NOU',183064,184814,0,0,NULL,NULL),(190249,'NOU',183065,184815,0,0,NULL,NULL),(190250,'NOU',183066,184816,0,0,NULL,NULL),(190251,'NOU',183067,184817,0,0,NULL,NULL),(190252,'NOU',183068,184818,0,0,NULL,NULL),(190253,'NOU',183069,184819,0,0,NULL,NULL),(190254,'NOU',183070,184820,0,0,NULL,NULL),(190255,'NOU',44270,184821,0,0,NULL,NULL),(190256,'NOU',183071,184822,0,0,NULL,NULL),(190257,'NOU',183072,184823,0,0,NULL,NULL),(190258,'NOU',183073,184824,0,0,NULL,NULL),(190259,'NOU',183074,184825,0,0,NULL,NULL),(190260,'NOU',183075,184826,0,0,NULL,NULL),(190261,'NOU',183076,184827,0,0,NULL,NULL),(190262,'NOU',158035,184828,0,0,NULL,NULL),(190263,'NOU',183077,184829,0,0,NULL,NULL),(190264,'NOU',183078,184830,0,0,NULL,NULL),(190265,'NOU',183079,184831,0,0,NULL,NULL),(190266,'NOU',33006,184832,0,0,NULL,NULL),(190267,'NOU',183080,184833,0,0,NULL,NULL),(190268,'NOU',46365,184834,0,0,NULL,NULL),(190269,'NOU',183081,184835,0,0,NULL,NULL),(190270,'NOU',142230,184836,0,0,NULL,NULL),(190271,'NOU',183082,184837,0,0,NULL,NULL),(190272,'NOU',183083,184838,0,0,NULL,NULL),(190273,'NOU',183084,184839,0,0,NULL,NULL),(190274,'NOU',183085,184840,0,0,NULL,NULL),(190275,'NOU',183086,184841,0,0,NULL,NULL),(190276,'NOU',183087,184842,0,0,NULL,NULL),(190277,'NOU',183088,184843,0,0,NULL,NULL),(190278,'NOU',183089,184844,0,0,NULL,NULL),(190279,'NOU',183090,184845,0,0,NULL,NULL),(190280,'NOU',183091,184846,0,0,NULL,NULL),(190281,'NOU',183092,184847,0,0,NULL,NULL),(190282,'NOU',183093,184848,0,0,NULL,NULL),(190283,'NOU',183094,184849,0,0,NULL,NULL),(190284,'NOU',183095,184850,0,0,NULL,NULL),(190285,'NOU',183096,184851,0,0,NULL,NULL),(190286,'NOU',183097,184852,0,0,NULL,NULL),(190287,'NOU',183098,184853,0,0,NULL,NULL),(190288,'NOU',26810,184854,0,0,NULL,NULL),(190289,'NOU',183099,184855,0,0,NULL,NULL),(190290,'NOU',183100,184856,0,0,NULL,NULL),(190291,'NOU',183101,184857,0,0,NULL,NULL),(190292,'NOU',183102,184858,0,0,NULL,NULL),(190293,'NOU',166140,184859,0,0,NULL,NULL),(190294,'NOU',183103,184860,0,0,NULL,NULL),(190295,'NOU',88340,184861,0,0,NULL,NULL),(190296,'NOU',183104,184862,0,0,NULL,NULL),(190297,'NOU',178768,184863,0,0,NULL,NULL),(190298,'NOU',183105,184864,0,0,NULL,NULL),(190299,'NOU',183106,184865,0,0,NULL,NULL),(190300,'NOU',183107,184866,0,0,NULL,NULL),(190301,'NOU',183108,184867,0,0,NULL,NULL),(190302,'NOU',183109,184868,0,0,NULL,NULL),(190303,'NOU',183110,184869,0,0,NULL,NULL),(190304,'NOU',183111,184870,0,0,NULL,NULL),(190305,'NOU',183112,184871,0,0,NULL,NULL),(190306,'NOU',183113,184872,0,0,NULL,NULL),(190307,'NOU',183114,184873,0,0,NULL,NULL),(190308,'NOU',183115,184874,0,0,NULL,NULL),(190309,'NOU',183116,184875,0,0,NULL,NULL),(190310,'NOU',183117,184876,0,0,NULL,NULL),(190311,'NOU',183118,184877,0,0,NULL,NULL),(190312,'NOU',183119,184878,0,0,NULL,NULL),(190313,'NOU',183120,184879,0,0,NULL,NULL),(190314,'NOU',183121,184880,0,0,NULL,NULL),(190315,'NOU',183122,184881,0,0,NULL,NULL),(190316,'NOU',183123,184882,0,0,NULL,NULL),(190317,'NOU',183124,184883,0,0,NULL,NULL),(190318,'NOU',183125,184884,0,0,NULL,NULL),(190319,'NOU',183126,184885,0,0,NULL,NULL),(190320,'NOU',183127,184886,0,0,NULL,NULL),(190321,'NOU',183128,184887,0,0,NULL,NULL),(190322,'NOU',183129,184888,0,0,NULL,NULL),(190323,'NOU',183130,184889,0,0,NULL,NULL),(190324,'NOU',183131,184890,0,0,NULL,NULL),(190325,'NOU',183132,184891,0,0,NULL,NULL),(190326,'NOU',183133,184892,0,0,NULL,NULL),(190327,'NOU',183134,184893,0,0,NULL,NULL),(190328,'NOU',183135,184894,0,0,NULL,NULL),(190329,'NOU',183136,184895,0,0,NULL,NULL),(190330,'NOU',183137,184896,0,0,NULL,NULL),(190331,'NOU',183138,184897,0,0,NULL,NULL),(190332,'NOU',90713,184898,0,0,NULL,NULL),(190333,'NOU',183139,184899,0,0,NULL,NULL),(190334,'NOU',183140,184900,0,0,NULL,NULL),(190335,'NOU',183141,184901,0,0,NULL,NULL),(190336,'NOU',183142,184902,0,0,NULL,NULL),(190337,'NOU',183143,184903,0,0,NULL,NULL),(190338,'NOU',183144,184904,0,0,NULL,NULL),(190339,'NOU',183145,184905,0,0,NULL,NULL),(190340,'NOU',183146,184906,0,0,NULL,NULL),(190341,'NOU',183147,184907,0,0,NULL,NULL),(190342,'NOU',183148,184908,0,0,NULL,NULL),(190343,'NOU',183149,184909,0,0,NULL,NULL),(190344,'NOU',183150,184910,0,0,NULL,NULL),(190345,'NOU',183151,184911,0,0,NULL,NULL),(190346,'NOU',183152,184912,0,0,NULL,NULL),(190347,'NOU',183153,184913,0,0,NULL,NULL),(190348,'NOU',11965,184914,0,0,NULL,NULL),(190349,'NOU',183154,184915,0,0,NULL,NULL),(190350,'NOU',183155,184916,0,0,NULL,NULL),(190351,'NOU',183156,184917,0,0,NULL,NULL),(190352,'NOU',183157,184918,0,0,NULL,NULL),(190353,'NOU',183158,184919,0,0,NULL,NULL),(190354,'NOU',183159,184920,0,0,NULL,NULL),(190355,'NOU',183160,184921,0,0,NULL,NULL),(190356,'NOU',183161,184922,0,0,NULL,NULL),(190357,'NOU',183162,184923,0,0,NULL,NULL),(190358,'NOU',183163,184924,0,0,NULL,NULL),(190359,'NOU',183164,184925,0,0,NULL,NULL),(190360,'NOU',183165,184926,0,0,NULL,NULL),(190361,'NOU',183166,184927,0,0,NULL,NULL),(190362,'NOU',183167,184928,0,0,NULL,NULL),(190363,'NOU',183168,184929,0,0,NULL,NULL),(190364,'NOU',183169,47906,0,0,NULL,NULL),(190365,'NOU',183170,184930,0,0,NULL,NULL),(190366,'NOU',183171,184931,0,0,NULL,NULL),(190367,'NOU',41582,184932,0,0,NULL,NULL),(190368,'NOU',183172,184933,0,0,NULL,NULL),(190369,'NOU',183173,184934,0,0,NULL,NULL),(190370,'NOU',183174,184935,0,0,NULL,NULL),(190371,'NOU',183175,184936,0,0,NULL,NULL),(190372,'NOU',183176,184937,0,0,NULL,NULL),(190373,'NOU',183177,184938,0,0,NULL,NULL),(190374,'NOU',183178,184939,0,0,NULL,NULL),(190375,'NOU',46007,184940,0,0,NULL,NULL),(190376,'NOU',183179,184941,0,0,NULL,NULL),(190377,'NOU',183180,184942,0,0,NULL,NULL),(190378,'NOU',183181,184943,0,0,NULL,NULL),(190379,'NOU',183182,89030,0,0,NULL,NULL),(190380,'NOU',183183,184944,0,0,NULL,NULL),(190381,'NOU',183184,184945,0,0,NULL,NULL),(190382,'NOU',183185,184946,0,0,NULL,NULL),(190383,'NOU',183186,184947,0,0,NULL,NULL),(190384,'NOU',183187,184948,0,0,NULL,NULL),(190385,'NOU',183188,184949,0,0,NULL,NULL),(190386,'NOU',183189,184950,0,0,NULL,NULL),(190387,'NOU',183190,184951,0,0,NULL,NULL),(190388,'NOU',183191,184952,0,0,NULL,NULL),(190389,'NOU',183192,184953,0,0,NULL,NULL),(190390,'NOU',183193,184954,0,0,NULL,NULL),(190391,'NOU',183194,184955,0,0,NULL,NULL),(190392,'NOU',183195,184956,0,0,NULL,NULL),(190393,'NOU',183196,184957,0,0,NULL,NULL),(190394,'NOU',183197,184958,0,0,NULL,NULL),(190395,'NOU',183198,184959,0,0,NULL,NULL),(190396,'NOU',183199,184960,0,0,NULL,NULL),(190397,'NOU',183200,184961,0,0,NULL,NULL),(190398,'NOU',183201,184962,0,0,NULL,NULL),(190399,'NOU',183202,184963,0,0,NULL,NULL),(190400,'NOU',183203,184964,0,0,NULL,NULL),(190401,'NOU',183204,184965,0,0,NULL,NULL),(190402,'NOU',183205,184966,0,0,NULL,NULL),(190403,'NOU',183206,184967,0,0,NULL,NULL),(190404,'NOU',183207,184968,0,0,NULL,NULL),(190405,'NOU',183208,184969,0,0,NULL,NULL),(190406,'NOU',183209,184970,0,0,NULL,NULL),(190407,'NOU',99500,184971,0,0,NULL,NULL),(190408,'NOU',183210,184972,0,0,NULL,NULL),(190409,'NOU',183211,184973,0,0,NULL,NULL),(190410,'NOU',183212,184974,0,0,NULL,NULL),(190411,'NOU',183213,184975,0,0,NULL,NULL),(190412,'NOU',44670,184976,0,0,NULL,NULL),(190413,'NOU',183214,184977,0,0,NULL,NULL),(190414,'NOU',15691,184978,0,0,NULL,NULL),(190415,'NOU',183215,184979,0,0,NULL,NULL),(190416,'NOU',183216,184980,0,0,NULL,NULL),(190417,'NOU',183217,184981,0,0,NULL,NULL),(190418,'NOU',183218,184982,0,0,NULL,NULL),(190419,'NOU',183219,184983,0,0,NULL,NULL),(190420,'NOU',183220,184984,0,0,NULL,NULL),(190421,'NOU',183221,184985,0,0,NULL,NULL),(190422,'NOU',183222,184986,0,0,NULL,NULL),(190423,'NOU',24394,184987,0,0,NULL,NULL),(190424,'NOU',183223,184988,0,0,NULL,NULL),(190425,'NOU',183224,184989,0,0,NULL,NULL),(190426,'NOU',183225,184990,0,0,NULL,NULL),(190427,'NOU',183226,184991,0,0,NULL,NULL),(190428,'NOU',183227,184992,0,0,NULL,NULL),(190429,'NOU',183228,184993,0,0,NULL,NULL),(190430,'NOU',183229,184994,0,0,NULL,NULL),(190431,'NOU',183230,184995,0,0,NULL,NULL),(190432,'NOU',183231,184996,0,0,NULL,NULL),(190433,'NOU',183232,184997,0,0,NULL,NULL),(190434,'NOU',183233,184998,0,0,NULL,NULL),(190435,'NOU',183234,184999,0,0,NULL,NULL),(190436,'NOU',183235,185000,0,0,NULL,NULL),(190437,'NOU',183236,185001,0,0,NULL,NULL),(190438,'NOU',183237,185002,0,0,NULL,NULL),(190439,'NOU',105152,185003,0,0,NULL,NULL),(190440,'NOU',183238,185004,0,0,NULL,NULL),(190441,'NOU',183239,185005,0,0,NULL,NULL),(190442,'NOU',183240,185006,0,0,NULL,NULL),(190443,'NOU',183241,185007,0,0,NULL,NULL),(190444,'NOU',183242,185008,0,0,NULL,NULL),(190445,'NOU',183243,185009,0,0,NULL,NULL),(190446,'NOU',183244,185010,0,0,NULL,NULL),(190447,'NOU',183245,185011,0,0,NULL,NULL),(190448,'NOU',183246,185012,0,0,NULL,NULL),(190449,'NOU',183247,185013,0,0,NULL,NULL),(190450,'NOU',183248,185014,0,0,NULL,NULL),(190451,'NOU',183249,185015,0,0,NULL,NULL),(190452,'NOU',183250,185016,0,0,NULL,NULL),(190453,'NOU',183251,185017,0,0,NULL,NULL),(190454,'NOU',183252,185018,0,0,NULL,NULL),(190455,'NOU',183253,185019,0,0,NULL,NULL),(190456,'NOU',183254,185020,0,0,NULL,NULL),(190457,'NOU',183255,185021,0,0,NULL,NULL),(190458,'NOU',183256,185022,0,0,NULL,NULL),(190459,'NOU',183257,185023,0,0,NULL,NULL),(190460,'NOU',183258,185024,0,0,NULL,NULL),(190461,'NOU',183259,185025,0,0,NULL,NULL),(190462,'NOU',183260,185026,0,0,NULL,NULL),(190463,'NOU',183261,185027,0,0,NULL,NULL),(190464,'NOU',183262,185028,0,0,NULL,NULL),(190465,'NOU',183263,185029,0,0,NULL,NULL),(190466,'NOU',183264,185030,0,0,NULL,NULL),(190467,'NOU',183265,185031,0,0,NULL,NULL),(190468,'NOU',183266,185032,0,0,NULL,NULL),(190469,'NOU',183267,185033,0,0,NULL,NULL),(190470,'NOU',183268,185034,0,0,NULL,NULL),(190471,'NOU',183269,185035,0,0,NULL,NULL),(190472,'NOU',183270,185036,0,0,NULL,NULL),(190473,'NOU',155009,185037,0,0,NULL,NULL),(190474,'NOU',183271,185038,0,0,NULL,NULL),(190475,'NOU',183272,185039,0,0,NULL,NULL),(190476,'NOU',183273,185040,0,0,NULL,NULL),(190477,'NOU',183274,185041,0,0,NULL,NULL),(190478,'NOU',183275,185042,0,0,NULL,NULL),(190479,'NOU',38191,185043,0,0,NULL,NULL),(190480,'NOU',183276,185044,0,0,NULL,NULL),(190481,'NOU',183277,185045,0,0,NULL,NULL),(190482,'NOU',183278,185046,0,0,NULL,NULL),(190483,'NOU',183279,185047,0,0,NULL,NULL),(190484,'NOU',183280,185048,0,0,NULL,NULL),(190485,'NOU',183281,185049,0,0,NULL,NULL),(190486,'NOU',183282,185050,0,0,NULL,NULL),(190487,'NOU',183283,185051,0,0,NULL,NULL),(190488,'NOU',183284,185052,0,0,NULL,NULL),(190489,'NOU',183285,185053,0,0,NULL,NULL),(190490,'NOU',183286,185054,0,0,NULL,NULL),(190491,'NOU',183287,185055,0,0,NULL,NULL),(190492,'NOU',183288,185056,0,0,NULL,NULL),(190493,'NOU',183289,185057,0,0,NULL,NULL),(190494,'NOU',183290,185058,0,0,NULL,NULL),(190495,'NOU',183291,185059,0,0,NULL,NULL),(190496,'NOU',183292,185060,0,0,NULL,NULL),(190497,'NOU',183293,185061,0,0,NULL,NULL),(190498,'NOU',183294,185062,0,0,NULL,NULL),(190499,'NOU',183295,185063,0,0,NULL,NULL),(190500,'NOU',183296,185064,0,0,NULL,NULL),(190501,'NOU',183297,185065,0,0,NULL,NULL),(190502,'NOU',183298,185066,0,0,NULL,NULL),(190503,'NOU',183299,185067,0,0,NULL,NULL),(190504,'NOU',183300,185068,0,0,NULL,NULL),(190505,'NOU',183301,185069,0,0,NULL,NULL),(190506,'NOU',183302,185070,0,0,NULL,NULL),(190507,'NOU',183303,185071,0,0,NULL,NULL),(190508,'NOU',183304,185072,0,0,NULL,NULL),(190509,'NOU',183305,185073,0,0,NULL,NULL),(190510,'NOU',183306,185074,0,0,NULL,NULL),(190511,'NOU',183307,185075,0,0,NULL,NULL),(190512,'NOU',183308,185076,0,0,NULL,NULL),(190513,'NOU',183309,185077,0,0,NULL,NULL),(190514,'NOU',183310,185078,0,0,NULL,NULL),(190515,'NOU',183311,185079,0,0,NULL,NULL),(190516,'NOU',183312,185080,0,0,NULL,NULL),(190517,'NOU',183313,185081,0,0,NULL,NULL),(190518,'NOU',183314,185082,0,0,NULL,NULL),(190519,'NOU',183315,185083,0,0,NULL,NULL),(190520,'NOU',183316,185084,0,0,NULL,NULL),(190521,'NOU',183317,185085,0,0,NULL,NULL),(190522,'NOU',183318,185086,0,0,NULL,NULL),(190523,'NOU',183319,185087,0,0,NULL,NULL),(190524,'NOU',183320,185088,0,0,NULL,NULL),(190525,'NOU',183321,185089,0,0,NULL,NULL),(190526,'NOU',183322,185090,0,0,NULL,NULL),(190527,'NOU',183323,185091,0,0,NULL,NULL),(190528,'NOU',183324,185092,0,0,NULL,NULL),(190529,'NOU',183325,185093,0,0,NULL,NULL),(190530,'NOU',183326,185094,0,0,NULL,NULL),(190531,'NOU',183327,185095,0,0,NULL,NULL),(190532,'NOU',183328,185096,0,0,NULL,NULL),(190533,'NOU',183329,185097,0,0,NULL,NULL),(190534,'NOU',183330,185098,0,0,NULL,NULL),(190535,'NOU',183331,185099,0,0,NULL,NULL),(190536,'NOU',183332,185100,0,0,NULL,NULL),(190537,'NOU',183333,185101,0,0,NULL,NULL),(190538,'NOU',183334,185102,0,0,NULL,NULL),(190539,'NOU',183335,185103,0,0,NULL,NULL),(190540,'NOU',183336,185104,0,0,NULL,NULL),(190541,'NOU',183337,185105,0,0,NULL,NULL),(190542,'NOU',183338,185106,0,0,NULL,NULL),(190543,'NOU',183339,185107,0,0,NULL,NULL),(190544,'NOU',183340,185108,0,0,NULL,NULL),(190545,'NOU',9816,185109,0,0,NULL,NULL),(190546,'NOU',183341,185110,0,0,NULL,NULL),(190547,'NOU',183342,185111,0,0,NULL,NULL),(190548,'NOU',183343,185112,0,0,NULL,NULL),(190549,'NOU',183344,185113,0,0,NULL,NULL),(190550,'NOU',183345,185114,0,0,NULL,NULL),(190551,'NOU',183346,185115,0,0,NULL,NULL),(190552,'NOU',183347,185116,0,0,NULL,NULL),(190553,'NOU',183348,185117,0,0,NULL,NULL),(190554,'NOU',183349,185118,0,0,NULL,NULL),(190555,'NOU',183350,185119,0,0,NULL,NULL),(190556,'NOU',183351,185120,0,0,NULL,NULL),(190557,'NOU',183352,185121,0,0,NULL,NULL),(190558,'NOU',10451,185122,0,0,NULL,NULL),(190559,'NOU',183353,185123,0,0,NULL,NULL),(190560,'NOU',183354,185124,0,0,NULL,NULL),(190561,'NOU',183355,185125,0,0,NULL,NULL),(190562,'NOU',183356,185126,0,0,NULL,NULL),(190563,'NOU',183357,185127,0,0,NULL,NULL),(190564,'NOU',183358,185128,0,0,NULL,NULL),(190565,'NOU',183359,185129,0,0,NULL,NULL),(190566,'NOU',183360,185130,0,0,NULL,NULL),(190567,'NOU',183361,185131,0,0,NULL,NULL),(190568,'NOU',183362,185132,0,0,NULL,NULL),(190569,'NOU',183363,185133,0,0,NULL,NULL),(190570,'NOU',183364,185134,0,0,NULL,NULL),(190571,'NOU',183365,185135,0,0,NULL,NULL),(190572,'NOU',183366,185136,0,0,NULL,NULL),(190573,'NOU',183367,185137,0,0,NULL,NULL),(190574,'NOU',183368,185138,0,0,NULL,NULL),(190575,'NOU',151504,185139,0,0,NULL,NULL),(190576,'NOU',183369,185140,0,0,NULL,NULL),(190577,'NOU',183370,185141,0,0,NULL,NULL),(190578,'NOU',183371,185142,0,0,NULL,NULL),(190579,'NOU',183372,185143,0,0,NULL,NULL),(190580,'NOU',183373,185144,0,0,NULL,NULL),(190581,'NOU',183374,185145,0,0,NULL,NULL),(190582,'NOU',183375,185146,0,0,NULL,NULL),(190583,'NOU',183376,185147,0,0,NULL,NULL),(190584,'NOU',183377,185148,0,0,NULL,NULL),(190585,'NOU',183378,185149,0,0,NULL,NULL),(190586,'NOU',183379,185150,0,0,NULL,NULL),(190587,'NOU',183380,185151,0,0,NULL,NULL),(190588,'NOU',183381,185152,0,0,NULL,NULL),(190589,'NOU',183382,185153,0,0,NULL,NULL),(190590,'NOU',183383,185154,0,0,NULL,NULL),(190591,'NOU',183384,185155,0,0,NULL,NULL),(190592,'NOU',183385,185156,0,0,NULL,NULL),(190593,'NOU',183386,185157,0,0,NULL,NULL),(190594,'NOU',183387,185158,0,0,NULL,NULL),(190595,'NOU',183388,185159,0,0,NULL,NULL),(190596,'NOU',183389,185160,0,0,NULL,NULL),(190597,'NOU',183390,185161,0,0,NULL,NULL),(190598,'NOU',183391,185162,0,0,NULL,NULL),(190599,'NOU',183392,185163,0,0,NULL,NULL),(190600,'NOU',183393,185164,0,0,NULL,NULL),(190601,'NOU',183394,185165,0,0,NULL,NULL),(190602,'NOU',183395,185166,0,0,NULL,NULL),(190603,'NOU',183396,185167,0,0,NULL,NULL),(190604,'NOU',183397,185168,0,0,NULL,NULL),(190605,'NOU',183398,185169,0,0,NULL,NULL),(190606,'NOU',183399,185170,0,0,NULL,NULL),(190607,'NOU',183400,185171,0,0,NULL,NULL),(190608,'NOU',183401,185172,0,0,NULL,NULL),(190609,'NOU',183402,185173,0,0,NULL,NULL),(190610,'NOU',183403,185174,0,0,NULL,NULL),(190611,'NOU',183404,185175,0,0,NULL,NULL),(190612,'NOU',183405,185176,0,0,NULL,NULL),(190613,'NOU',183406,185177,0,0,NULL,NULL),(190614,'NOU',183407,185178,0,0,NULL,NULL),(190615,'NOU',183408,185179,0,0,NULL,NULL),(190616,'NOU',122481,185180,0,0,NULL,NULL),(190617,'NOU',183409,185181,0,0,NULL,NULL),(190618,'NOU',113621,185182,0,0,NULL,NULL),(190619,'NOU',183410,185183,0,0,NULL,NULL),(190620,'NOU',183411,185184,0,0,NULL,NULL),(190621,'NOU',183412,185185,0,0,NULL,NULL),(190622,'NOU',183413,185186,0,0,NULL,NULL),(190623,'NOU',38605,185187,0,0,NULL,NULL),(190624,'NOU',183414,185188,0,0,NULL,NULL),(190625,'NOU',183415,185189,0,0,NULL,NULL),(190626,'NOU',183416,185190,0,0,NULL,NULL),(190627,'NOU',183417,185191,0,0,NULL,NULL),(190628,'NOU',183418,185192,0,0,NULL,NULL),(190629,'NOU',183419,185193,0,0,NULL,NULL),(190630,'NOU',183420,185194,0,0,NULL,NULL),(190631,'NOU',183421,185195,0,0,NULL,NULL),(190632,'NOU',183422,185196,0,0,NULL,NULL),(190633,'NOU',183423,185197,0,0,NULL,NULL),(190634,'NOU',183424,185198,0,0,NULL,NULL),(190635,'NOU',183425,185199,0,0,NULL,NULL),(190636,'NOU',183426,185200,0,0,NULL,NULL),(190637,'NOU',183427,185201,0,0,NULL,NULL),(190638,'NOU',183428,185202,0,0,NULL,NULL),(190639,'NOU',44256,185203,0,0,NULL,NULL),(190640,'NOU',183429,185204,0,0,NULL,NULL),(190641,'NOU',157455,185205,0,0,NULL,NULL),(190642,'NOU',183430,185206,0,0,NULL,NULL),(190643,'NOU',183431,185207,0,0,NULL,NULL),(190644,'NOU',183432,185208,0,0,NULL,NULL),(190645,'NOU',183433,185209,0,0,NULL,NULL),(190646,'NOU',183434,185210,0,0,NULL,NULL),(190647,'NOU',61043,185211,0,0,NULL,NULL),(190648,'NOU',183435,185212,0,0,NULL,NULL),(190649,'NOU',183436,185213,0,0,NULL,NULL),(190650,'NOU',183437,185214,0,0,NULL,NULL),(190651,'NOU',183438,185215,0,0,NULL,NULL),(190652,'NOU',15858,185216,0,0,NULL,NULL),(190653,'NOU',183439,185217,0,0,NULL,NULL),(190654,'NOU',183440,185218,0,0,NULL,NULL),(190655,'NOU',183441,185219,0,0,NULL,NULL),(190656,'NOU',183442,185220,0,0,NULL,NULL),(190657,'NOU',183443,185221,0,0,NULL,NULL),(190658,'NOU',183444,185222,0,0,NULL,NULL),(190659,'NOU',183445,185223,0,0,NULL,NULL),(190660,'NOU',183446,185224,0,0,NULL,NULL),(190661,'NOU',183447,185225,0,0,NULL,NULL),(190662,'NOU',183448,185226,0,0,NULL,NULL),(190663,'NOU',183449,185227,0,0,NULL,NULL),(190664,'NOU',183450,185228,0,0,NULL,NULL),(190665,'NOU',183451,185229,0,0,NULL,NULL),(190666,'NOU',183452,185230,0,0,NULL,NULL),(190667,'NOU',183453,185231,0,0,NULL,NULL),(190668,'NOU',183454,185232,0,0,NULL,NULL),(190669,'NOU',183455,185233,0,0,NULL,NULL),(190670,'NOU',183456,185234,0,0,NULL,NULL),(190671,'NOU',183457,185235,0,0,NULL,NULL),(190672,'NOU',183458,185236,0,0,NULL,NULL),(190673,'NOU',183459,185237,0,0,NULL,NULL),(190674,'NOU',183460,185238,0,0,NULL,NULL),(190675,'NOU',183461,185239,0,0,NULL,NULL),(190676,'NOU',183462,185240,0,0,NULL,NULL),(190677,'NOU',183463,185241,0,0,NULL,NULL),(190678,'NOU',183464,185242,0,0,NULL,NULL),(190679,'NOU',183465,185243,0,0,NULL,NULL),(190680,'NOU',183466,185244,0,0,NULL,NULL),(190681,'NOU',183467,185245,0,0,NULL,NULL),(190682,'NOU',183468,185246,0,0,NULL,NULL),(190683,'NOU',183469,185247,0,0,NULL,NULL),(190684,'NOU',183470,185248,0,0,NULL,NULL),(190685,'NOU',183471,185249,0,0,NULL,NULL),(190686,'NOU',183472,185250,0,0,NULL,NULL),(190687,'NOU',183473,185251,0,0,NULL,NULL),(190688,'NOU',183474,185252,0,0,NULL,NULL),(190689,'NOU',183475,185253,0,0,NULL,NULL),(190690,'NOU',183476,185254,0,0,NULL,NULL),(190691,'NOU',183477,185255,0,0,NULL,NULL),(190692,'NOU',125951,185256,0,0,NULL,NULL),(190693,'NOU',183478,185257,0,0,NULL,NULL),(190694,'NOU',45195,185258,0,0,NULL,NULL),(190695,'NOU',183479,185259,0,0,NULL,NULL),(190696,'NOU',183480,185260,0,0,NULL,NULL),(190697,'NOU',183481,185261,0,0,NULL,NULL),(190698,'NOU',183482,185262,0,0,NULL,NULL),(190699,'NOU',183483,185263,0,0,NULL,NULL),(190700,'NOU',183484,185264,0,0,NULL,NULL),(190701,'NOU',183485,45679,0,0,NULL,NULL),(190702,'NOU',183486,185265,0,0,NULL,NULL),(190703,'NOU',183487,185266,0,0,NULL,NULL),(190704,'NOU',183488,185267,0,0,NULL,NULL),(190705,'NOU',183489,185268,0,0,NULL,NULL),(190706,'NOU',16983,185269,0,0,NULL,NULL),(190707,'NOU',183490,185270,0,0,NULL,NULL),(190708,'NOU',183491,185271,0,0,NULL,NULL),(190709,'NOU',183492,185272,0,0,NULL,NULL),(190710,'NOU',183493,185273,0,0,NULL,NULL),(190711,'NOU',183494,185274,0,0,NULL,NULL),(190712,'NOU',183495,185275,0,0,NULL,NULL),(190713,'NOU',183496,185276,0,0,NULL,NULL),(190714,'NOU',183497,185277,0,0,NULL,NULL),(190715,'NOU',183498,185278,0,0,NULL,NULL),(190716,'NOU',183499,185279,0,0,NULL,NULL),(190717,'NOU',183500,185280,0,0,NULL,NULL),(190718,'NOU',183501,185281,0,0,NULL,NULL),(190719,'NOU',183502,185282,0,0,NULL,NULL),(190720,'NOU',183503,185283,0,0,NULL,NULL),(190721,'NOU',183504,185284,0,0,NULL,NULL),(190722,'NOU',183505,185285,0,0,NULL,NULL),(190723,'NOU',183506,185286,0,0,NULL,NULL),(190724,'NOU',183507,185287,0,0,NULL,NULL),(190725,'NOU',183508,185288,0,0,NULL,NULL),(190726,'NOU',183509,185289,0,0,NULL,NULL),(190727,'NOU',183510,185290,0,0,NULL,NULL),(190728,'NOU',183511,185291,0,0,NULL,NULL),(190729,'NOU',183512,185292,0,0,NULL,NULL),(190730,'NOU',183513,185293,0,0,NULL,NULL),(190731,'NOU',183514,185294,0,0,NULL,NULL),(190732,'NOU',183515,185295,0,0,NULL,NULL),(190733,'NOU',183516,185296,0,0,NULL,NULL),(190734,'NOU',183517,185297,0,0,NULL,NULL),(190735,'NOU',183518,185298,0,0,NULL,NULL),(190736,'NOU',183519,185299,0,0,NULL,NULL),(190737,'NOU',183520,185300,0,0,NULL,NULL),(190738,'NOU',183521,185301,0,0,NULL,NULL),(190739,'NOU',183522,185302,0,0,NULL,NULL),(190740,'NOU',183523,185303,0,0,NULL,NULL),(190741,'NOU',183524,185304,0,0,NULL,NULL),(190742,'NOU',183525,185305,0,0,NULL,NULL),(190743,'NOU',183526,185306,0,0,NULL,NULL),(190744,'NOU',183527,185307,0,0,NULL,NULL),(190745,'NOU',183528,185308,0,0,NULL,NULL),(190746,'NOU',183529,185309,0,0,NULL,NULL),(190747,'NOU',183530,185310,0,0,NULL,NULL),(190748,'NOU',183531,185311,0,0,NULL,NULL),(190749,'NOU',183532,185312,0,0,NULL,NULL),(190750,'NOU',183533,185313,0,0,NULL,NULL),(190751,'NOU',183534,185314,0,0,NULL,NULL),(190752,'NOU',183535,185315,0,0,NULL,NULL),(190753,'NOU',183536,185316,0,0,NULL,NULL),(190754,'NOU',183537,185317,0,0,NULL,NULL),(190755,'NOU',183538,185318,0,0,NULL,NULL),(190756,'NOU',183539,185319,0,0,NULL,NULL),(190757,'NOU',183540,185320,0,0,NULL,NULL),(190758,'NOU',183541,185321,0,0,NULL,NULL),(190759,'NOU',183542,185322,0,0,NULL,NULL),(190760,'NOU',183543,185323,0,0,NULL,NULL),(190761,'NOU',183544,185324,0,0,NULL,NULL),(190762,'NOU',183545,185325,0,0,NULL,NULL),(190763,'NOU',183546,185326,0,0,NULL,NULL),(190764,'NOU',183547,185327,0,0,NULL,NULL),(190765,'NOU',183548,185328,0,0,NULL,NULL),(190766,'NOU',183549,185329,0,0,NULL,NULL),(190767,'NOU',13212,185330,0,0,NULL,NULL),(190768,'NOU',183550,185331,0,0,NULL,NULL),(190769,'NOU',183551,185332,0,0,NULL,NULL),(190770,'NOU',183552,185333,0,0,NULL,NULL),(190771,'NOU',183553,185334,0,0,NULL,NULL),(190772,'NOU',183554,185335,0,0,NULL,NULL),(190773,'NOU',183555,185336,0,0,NULL,NULL),(190774,'NOU',183556,185337,0,0,NULL,NULL),(190775,'NOU',183557,185338,0,0,NULL,NULL),(190776,'NOU',183558,185339,0,0,NULL,NULL),(190777,'NOU',183559,185340,0,0,NULL,NULL),(190778,'NOU',183560,185341,0,0,NULL,NULL),(190779,'NOU',183561,185342,0,0,NULL,NULL),(190780,'NOU',183562,185343,0,0,NULL,NULL),(190781,'NOU',183563,185344,0,0,NULL,NULL),(190782,'NOU',183564,185345,0,0,NULL,NULL),(190783,'NOU',183565,185346,0,0,NULL,NULL),(190784,'NOU',183566,185347,0,0,NULL,NULL),(190785,'NOU',183567,185348,0,0,NULL,NULL),(190786,'NOU',183568,185349,0,0,NULL,NULL),(190787,'NOU',183569,185350,0,0,NULL,NULL),(190788,'NOU',183570,185351,0,0,NULL,NULL),(190789,'NOU',183571,185352,0,0,NULL,NULL),(190790,'NOU',183572,185353,0,0,NULL,NULL),(190791,'NOU',183573,185354,0,0,NULL,NULL),(190792,'NOU',183574,185355,0,0,NULL,NULL),(190793,'NOU',183575,185356,0,0,NULL,NULL),(190794,'NOU',183576,185357,0,0,NULL,NULL),(190795,'NOU',183577,185358,0,0,NULL,NULL),(190796,'NOU',183578,185359,0,0,NULL,NULL),(190797,'NOU',183579,185360,0,0,NULL,NULL),(190798,'NOU',183580,185361,0,0,NULL,NULL),(190799,'NOU',183581,185362,0,0,NULL,NULL),(190800,'NOU',183582,185363,0,0,NULL,NULL),(190801,'NOU',183583,185364,0,0,NULL,NULL),(190802,'NOU',183584,185365,0,0,NULL,NULL),(190803,'NOU',183585,185366,0,0,NULL,NULL),(190804,'NOU',183586,185367,0,0,NULL,NULL),(190805,'NOU',183587,185368,0,0,NULL,NULL),(190806,'NOU',183588,185369,0,0,NULL,NULL),(190807,'NOU',183589,185370,0,0,NULL,NULL),(190808,'NOU',183590,185371,0,0,NULL,NULL),(190809,'NOU',183591,185372,0,0,NULL,NULL),(190810,'NOU',183592,185373,0,0,NULL,NULL),(190811,'NOU',183593,185374,0,0,NULL,NULL),(190812,'NOU',183594,185375,0,0,NULL,NULL),(190813,'NOU',183595,185376,0,0,NULL,NULL),(190814,'NOU',183596,185377,0,0,NULL,NULL),(190815,'NOU',183597,185378,0,0,NULL,NULL),(190816,'NOU',183598,185379,0,0,NULL,NULL),(190817,'NOU',183599,185380,0,0,NULL,NULL),(190818,'NOU',183600,185381,0,0,NULL,NULL),(190819,'NOU',183601,185382,0,0,NULL,NULL),(190820,'NOU',183602,185383,0,0,NULL,NULL),(190821,'NOU',183603,185384,0,0,NULL,NULL),(190822,'NOU',183604,185385,0,0,NULL,NULL),(190823,'NOU',183605,185386,0,0,NULL,NULL),(190824,'NOU',183606,185387,0,0,NULL,NULL),(190825,'NOU',12717,185388,0,0,NULL,NULL),(190826,'NOU',183607,185389,0,0,NULL,NULL),(190827,'NOU',183608,185390,0,0,NULL,NULL),(190828,'NOU',183609,185391,0,0,NULL,NULL),(190829,'NOU',183610,185392,0,0,NULL,NULL),(190830,'NOU',183611,185393,0,0,NULL,NULL),(190831,'NOU',183612,185394,0,0,NULL,NULL),(190832,'NOU',183613,185395,0,0,NULL,NULL),(190833,'NOU',183614,185396,0,0,NULL,NULL),(190834,'NOU',183615,185397,0,0,NULL,NULL),(190835,'NOU',183616,185398,0,0,NULL,NULL),(190836,'NOU',45275,185399,0,0,NULL,NULL),(190837,'NOU',183617,185400,0,0,NULL,NULL),(190838,'NOU',183618,185401,0,0,NULL,NULL),(190839,'NOU',183619,185402,0,0,NULL,NULL),(190840,'NOU',183620,185403,0,0,NULL,NULL),(190841,'NOU',183621,185404,0,0,NULL,NULL),(190842,'NOU',183622,185405,0,0,NULL,NULL),(190843,'NOU',183623,185406,0,0,NULL,NULL),(190844,'NOU',183624,185407,0,0,NULL,NULL),(190845,'NOU',183625,185408,0,0,NULL,NULL),(190846,'NOU',183626,185409,0,0,NULL,NULL),(190847,'NOU',183627,185410,0,0,NULL,NULL),(190848,'NOU',183628,185411,0,0,NULL,NULL),(190849,'NOU',8013,185412,0,0,NULL,NULL),(190850,'NOU',183629,185413,0,0,NULL,NULL),(190851,'NOU',183630,185414,0,0,NULL,NULL),(190852,'NOU',183631,185415,0,0,NULL,NULL),(190853,'NOU',183632,185416,0,0,NULL,NULL),(190854,'NOU',183633,185417,0,0,NULL,NULL),(190855,'NOU',183634,185418,0,0,NULL,NULL),(190856,'NOU',183635,185419,0,0,NULL,NULL),(190857,'NOU',183636,185420,0,0,NULL,NULL),(190858,'NOU',183637,185421,0,0,NULL,NULL),(190859,'NOU',183638,185422,0,0,NULL,NULL),(190860,'NOU',183639,185423,0,0,NULL,NULL),(190861,'NOU',183640,185424,0,0,NULL,NULL),(190862,'NOU',183641,185425,0,0,NULL,NULL),(190863,'NOU',183642,185426,0,0,NULL,NULL),(190864,'NOU',183643,185427,0,0,NULL,NULL),(190865,'NOU',183644,185428,0,0,NULL,NULL),(190866,'NOU',183645,185429,0,0,NULL,NULL),(190867,'NOU',183646,185430,0,0,NULL,NULL),(190868,'NOU',183647,185431,0,0,NULL,NULL),(190869,'NOU',183648,185432,0,0,NULL,NULL),(190870,'NOU',183649,185433,0,0,NULL,NULL),(190871,'NOU',183650,185434,0,0,NULL,NULL),(190872,'NOU',183651,185435,0,0,NULL,NULL),(190873,'NOU',183652,185436,0,0,NULL,NULL),(190874,'NOU',183653,185437,0,0,NULL,NULL),(190875,'NOU',183654,185438,0,0,NULL,NULL),(190876,'NOU',183655,185439,0,0,NULL,NULL),(190877,'NOU',183656,185440,0,0,NULL,NULL),(190878,'NOU',183657,185441,0,0,NULL,NULL),(190879,'NOU',183658,185442,0,0,NULL,NULL),(190880,'NOU',183659,185443,0,0,NULL,NULL),(190881,'NOU',183660,185444,0,0,NULL,NULL),(190882,'NOU',183661,185445,0,0,NULL,NULL),(190883,'NOU',183662,185446,0,0,NULL,NULL),(190884,'NOU',183663,185447,0,0,NULL,NULL),(190885,'NOU',183664,185448,0,0,NULL,NULL),(190886,'NOU',183665,185449,0,0,NULL,NULL),(190887,'NOU',183666,185450,0,0,NULL,NULL),(190888,'NOU',183667,185451,0,0,NULL,NULL),(190889,'NOU',183668,185452,0,0,NULL,NULL),(190890,'NOU',183669,185453,0,0,NULL,NULL),(190891,'NOU',183670,185454,0,0,NULL,NULL),(190892,'NOU',183671,185455,0,0,NULL,NULL),(190893,'NOU',183672,185456,0,0,NULL,NULL),(190894,'NOU',183673,185457,0,0,NULL,NULL),(190895,'NOU',183674,185458,0,0,NULL,NULL),(190896,'NOU',183675,185459,0,0,NULL,NULL),(190897,'NOU',183676,185460,0,0,NULL,NULL),(190898,'NOU',7561,185461,0,0,NULL,NULL),(190899,'NOU',183677,185462,0,0,NULL,NULL),(190900,'NOU',183678,185463,0,0,NULL,NULL),(190901,'NOU',183679,185464,0,0,NULL,NULL),(190902,'NOU',183680,185465,0,0,NULL,NULL),(190903,'NOU',183681,185466,0,0,NULL,NULL),(190904,'NOU',183682,185467,0,0,NULL,NULL),(190905,'NOU',183683,185468,0,0,NULL,NULL),(190906,'NOU',183684,185469,0,0,NULL,NULL),(190907,'NOU',183685,185470,0,0,NULL,NULL),(190908,'NOU',183686,185471,0,0,NULL,NULL),(190909,'NOU',183687,185472,0,0,NULL,NULL),(190910,'NOU',183688,185473,0,0,NULL,NULL),(190911,'NOU',183689,185474,0,0,NULL,NULL),(190912,'NOU',183690,185475,0,0,NULL,NULL),(190913,'NOU',183691,185476,0,0,NULL,NULL),(190914,'NOU',183692,185477,0,0,NULL,NULL),(190915,'NOU',183693,185478,0,0,NULL,NULL),(190916,'NOU',183694,185479,0,0,NULL,NULL),(190917,'NOU',183695,185480,0,0,NULL,NULL),(190918,'NOU',183696,185481,0,0,NULL,NULL),(190919,'NOU',183697,185482,0,0,NULL,NULL),(190920,'NOU',183698,185483,0,0,NULL,NULL),(190921,'NOU',183699,185484,0,0,NULL,NULL),(190922,'NOU',183700,185485,0,0,NULL,NULL),(190923,'NOU',183701,185486,0,0,NULL,NULL),(190924,'NOU',183702,185487,0,0,NULL,NULL),(190925,'NOU',183703,185488,0,0,NULL,NULL),(190926,'NOU',183704,185489,0,0,NULL,NULL),(190927,'NOU',183705,185490,0,0,NULL,NULL),(190928,'NOU',7206,185491,0,0,NULL,NULL),(190929,'NOU',183706,185492,0,0,NULL,NULL),(190930,'NOU',183707,185493,0,0,NULL,NULL),(190931,'NOU',183708,185494,0,0,NULL,NULL),(190932,'NOU',183709,185495,0,0,NULL,NULL),(190933,'NOU',183710,185496,0,0,NULL,NULL),(190934,'NOU',183711,185497,0,0,NULL,NULL),(190935,'NOU',183712,185498,0,0,NULL,NULL),(190936,'NOU',183713,185499,0,0,NULL,NULL),(190937,'NOU',183714,185500,0,0,NULL,NULL),(190938,'NOU',183715,185501,0,0,NULL,NULL),(190939,'NOU',183716,185502,0,0,NULL,NULL),(190940,'NOU',183717,185503,0,0,NULL,NULL),(190941,'NOU',183718,185504,0,0,NULL,NULL),(190942,'NOU',183719,185505,0,0,NULL,NULL),(190943,'NOU',183720,185506,0,0,NULL,NULL),(190944,'NOU',183721,185507,0,0,NULL,NULL),(190945,'NOU',183722,185508,0,0,NULL,NULL),(190946,'NOU',183723,185509,0,0,NULL,NULL),(190947,'NOU',183724,185510,0,0,NULL,NULL),(190948,'NOU',183725,185511,0,0,NULL,NULL),(190949,'NOU',183726,185512,0,0,NULL,NULL),(190950,'NOU',183727,185513,0,0,NULL,NULL),(190951,'NOU',183728,185514,0,0,NULL,NULL),(190952,'NOU',183729,185515,0,0,NULL,NULL),(190953,'NOU',183730,185516,0,0,NULL,NULL),(190954,'NOU',183731,185517,0,0,NULL,NULL),(190955,'NOU',183732,185518,0,0,NULL,NULL),(190956,'NOU',183733,185519,0,0,NULL,NULL),(190957,'NOU',183734,185520,0,0,NULL,NULL),(190958,'NOU',183735,185521,0,0,NULL,NULL),(190959,'NOU',183736,185522,0,0,NULL,NULL),(190960,'NOU',183737,185523,0,0,NULL,NULL),(190961,'NOU',183738,185524,0,0,NULL,NULL),(190962,'NOU',183739,185525,0,0,NULL,NULL),(190963,'NOU',183740,185526,0,0,NULL,NULL),(190964,'NOU',183741,185527,0,0,NULL,NULL),(190965,'NOU',183742,185528,0,0,NULL,NULL),(190966,'NOU',183743,185529,0,0,NULL,NULL),(190967,'NOU',183744,185530,0,0,NULL,NULL),(190968,'NOU',183745,185531,0,0,NULL,NULL),(190969,'NOU',183746,185532,0,0,NULL,NULL),(190970,'NOU',183747,185533,0,0,NULL,NULL),(190971,'NOU',183748,185534,0,0,NULL,NULL),(190972,'NOU',183749,185535,0,0,NULL,NULL),(190973,'NOU',183750,185536,0,0,NULL,NULL),(190974,'NOU',183751,185537,0,0,NULL,NULL),(190975,'NOU',183752,185538,0,0,NULL,NULL),(190976,'NOU',183753,185539,0,0,NULL,NULL),(190977,'NOU',183754,185540,0,0,NULL,NULL),(190978,'NOU',183755,185541,0,0,NULL,NULL),(190979,'NOU',183756,185542,0,0,NULL,NULL),(190980,'NOU',183757,185543,0,0,NULL,NULL),(190981,'NOU',183758,185544,0,0,NULL,NULL),(190982,'NOU',183759,185545,0,0,NULL,NULL),(190983,'NOU',183760,185546,0,0,NULL,NULL),(190984,'NOU',183761,185547,0,0,NULL,NULL),(190985,'NOU',183762,185548,0,0,NULL,NULL),(190986,'NOU',183763,185549,0,0,NULL,NULL),(190987,'NOU',173527,185550,0,0,NULL,NULL),(190988,'NOU',183764,185551,0,0,NULL,NULL),(190989,'NOU',15197,185552,0,0,NULL,NULL),(190990,'NOU',183765,185553,0,0,NULL,NULL),(190991,'NOU',183766,185554,0,0,NULL,NULL),(190992,'NOU',183767,185555,0,0,NULL,NULL),(190993,'NOU',183768,185556,0,0,NULL,NULL),(190994,'NOU',183769,185557,0,0,NULL,NULL),(190995,'NOU',183770,185558,0,0,NULL,NULL),(190996,'NOU',183771,185559,0,0,NULL,NULL),(190997,'NOU',183772,185560,0,0,NULL,NULL),(190998,'NOU',183773,185561,0,0,NULL,NULL),(190999,'NOU',183774,185562,0,0,NULL,NULL),(191000,'NOU',183775,185563,0,0,NULL,NULL),(191001,'NOU',183776,185564,0,0,NULL,NULL),(191002,'NOU',117491,185565,0,0,NULL,NULL),(191003,'NOU',183777,185566,0,0,NULL,NULL),(191004,'NOU',183778,185567,0,0,NULL,NULL),(191005,'NOU',183779,185568,0,0,NULL,NULL),(191006,'NOU',183780,185569,0,0,NULL,NULL),(191007,'NOU',183781,185570,0,0,NULL,NULL),(191008,'NOU',62355,185571,0,0,NULL,NULL),(191009,'NOU',183782,185572,0,0,NULL,NULL),(191010,'NOU',183783,185573,0,0,NULL,NULL),(191011,'NOU',183784,185574,0,0,NULL,NULL),(191012,'NOU',183785,185575,0,0,NULL,NULL),(191013,'NOU',183786,185576,0,0,NULL,NULL),(191014,'NOU',183787,185577,0,0,NULL,NULL),(191015,'NOU',183788,185578,0,0,NULL,NULL),(191016,'NOU',183789,185579,0,0,NULL,NULL),(191017,'NOU',183790,185580,0,0,NULL,NULL),(191018,'NOU',183791,185581,0,0,NULL,NULL),(191019,'NOU',183792,185582,0,0,NULL,NULL),(191020,'NOU',183793,185583,0,0,NULL,NULL),(191021,'NOU',183794,185584,0,0,NULL,NULL),(191022,'NOU',183795,185585,0,0,NULL,NULL),(191023,'NOU',183796,185586,0,0,NULL,NULL),(191024,'NOU',183797,185587,0,0,NULL,NULL),(191025,'NOU',183798,185588,0,0,NULL,NULL),(191026,'NOU',183799,185589,0,0,NULL,NULL),(191027,'NOU',183800,185590,0,0,NULL,NULL),(191028,'NOU',183801,185591,0,0,NULL,NULL),(191029,'NOU',183802,185592,0,0,NULL,NULL),(191030,'NOU',183803,185593,0,0,NULL,NULL),(191031,'NOU',183804,185594,0,0,NULL,NULL),(191032,'NOU',83109,185595,0,0,NULL,NULL),(191033,'NOU',183805,185596,0,0,NULL,NULL),(191034,'NOU',183806,185597,0,0,NULL,NULL),(191035,'NOU',183807,185598,0,0,NULL,NULL),(191036,'NOU',183808,185599,0,0,NULL,NULL),(191037,'NOU',183809,185600,0,0,NULL,NULL),(191038,'NOU',183810,185601,0,0,NULL,NULL),(191039,'NOU',183811,185602,0,0,NULL,NULL),(191040,'NOU',183812,185603,0,0,NULL,NULL),(191041,'NOU',183813,185604,0,0,NULL,NULL),(191042,'NOU',183814,185605,0,0,NULL,NULL),(191043,'NOU',183815,185606,0,0,NULL,NULL),(191044,'NOU',183816,185607,0,0,NULL,NULL),(191045,'NOU',183817,185608,0,0,NULL,NULL),(191046,'NOU',183818,43550,0,0,NULL,NULL),(191047,'NOU',183819,185609,0,0,NULL,NULL),(191048,'NOU',183820,185610,0,0,NULL,NULL),(191049,'NOU',183821,185611,0,0,NULL,NULL),(191050,'NOU',183822,185612,0,0,NULL,NULL),(191051,'NOU',183823,185613,0,0,NULL,NULL),(191052,'NOU',183824,185614,0,0,NULL,NULL),(191053,'NOU',183825,185615,0,0,NULL,NULL),(191054,'NOU',183826,185616,0,0,NULL,NULL),(191055,'NOU',183827,185617,0,0,NULL,NULL),(191056,'NOU',183828,185618,0,0,NULL,NULL),(191057,'NOU',183829,185619,0,0,NULL,NULL),(191058,'NOU',183830,185620,0,0,NULL,NULL),(191059,'NOU',183831,185621,0,0,NULL,NULL),(191060,'NOU',183832,185622,0,0,NULL,NULL),(191061,'NOU',183833,185623,0,0,NULL,NULL),(191062,'NOU',183834,185624,0,0,NULL,NULL),(191063,'NOU',183835,185625,0,0,NULL,NULL),(191064,'NOU',183836,185626,0,0,NULL,NULL),(191065,'NOU',183837,185627,0,0,NULL,NULL),(191066,'NOU',183838,185628,0,0,NULL,NULL),(191067,'NOU',183839,185629,0,0,NULL,NULL),(191068,'NOU',183840,185630,0,0,NULL,NULL),(191069,'NOU',12930,185631,0,0,NULL,NULL),(191070,'NOU',183841,185632,0,0,NULL,NULL),(191071,'NOU',183842,185633,0,0,NULL,NULL),(191072,'NOU',183843,185634,0,0,NULL,NULL),(191073,'NOU',183844,185635,0,0,NULL,NULL),(191074,'NOU',183845,185636,0,0,NULL,NULL),(191075,'NOU',183846,185637,0,0,NULL,NULL),(191076,'NOU',183847,185638,0,0,NULL,NULL),(191077,'NOU',183848,185639,0,0,NULL,NULL),(191078,'NOU',183849,185640,0,0,NULL,NULL),(191079,'NOU',183850,185641,0,0,NULL,NULL),(191080,'NOU',183851,185642,0,0,NULL,NULL),(191081,'NOU',183852,185643,0,0,NULL,NULL),(191082,'NOU',183853,185644,0,0,NULL,NULL),(191083,'NOU',183854,185645,0,0,NULL,NULL),(191084,'NOU',183855,185646,0,0,NULL,NULL),(191085,'NOU',112500,185647,0,0,NULL,NULL),(191086,'NOU',183856,185648,0,0,NULL,NULL),(191087,'NOU',183857,185649,0,0,NULL,NULL),(191088,'NOU',183858,185650,0,0,NULL,NULL),(191089,'NOU',183859,185651,0,0,NULL,NULL),(191090,'NOU',183860,185652,0,0,NULL,NULL),(191091,'NOU',183861,185653,0,0,NULL,NULL),(191092,'NOU',183862,185654,0,0,NULL,NULL),(191093,'NOU',183863,185655,0,0,NULL,NULL),(191094,'NOU',183864,185656,0,0,NULL,NULL),(191095,'NOU',183865,185657,0,0,NULL,NULL),(191096,'NOU',183866,185658,0,0,NULL,NULL),(191097,'NOU',183867,185659,0,0,NULL,NULL),(191098,'NOU',183868,185660,0,0,NULL,NULL),(191099,'NOU',183869,185661,0,0,NULL,NULL),(191100,'NOU',183870,185662,0,0,NULL,NULL),(191101,'NOU',183871,185663,0,0,NULL,NULL),(191102,'NOU',183872,185664,0,0,NULL,NULL),(191103,'NOU',183873,185665,0,0,NULL,NULL),(191104,'NOU',183874,185666,0,0,NULL,NULL),(191105,'NOU',183875,185667,0,0,NULL,NULL),(191106,'NOU',183876,185668,0,0,NULL,NULL),(191107,'NOU',183877,185669,0,0,NULL,NULL),(191108,'NOU',183878,185670,0,0,NULL,NULL),(191109,'NOU',183879,185671,0,0,NULL,NULL),(191110,'NOU',183880,185672,0,0,NULL,NULL),(191111,'NOU',183881,185673,0,0,NULL,NULL),(191112,'NOU',183882,185674,0,0,NULL,NULL),(191113,'NOU',183883,185675,0,0,NULL,NULL),(191114,'NOU',183884,185676,0,0,NULL,NULL),(191115,'NOU',183885,185677,0,0,NULL,NULL),(191116,'NOU',183886,185678,0,0,NULL,NULL),(191117,'NOU',183887,185679,0,0,NULL,NULL),(191118,'NOU',183888,185680,0,0,NULL,NULL),(191119,'NOU',85121,185681,0,0,NULL,NULL),(191120,'NOU',183889,185682,0,0,NULL,NULL),(191121,'NOU',183890,185683,0,0,NULL,NULL),(191122,'NOU',183891,185684,0,0,NULL,NULL),(191123,'NOU',183892,185685,0,0,NULL,NULL),(191124,'NOU',183893,185686,0,0,NULL,NULL),(191125,'NOU',183894,185687,0,0,NULL,NULL),(191126,'NOU',183895,185688,0,0,NULL,NULL),(191127,'NOU',183896,185689,0,0,NULL,NULL),(191128,'NOU',183897,185690,0,0,NULL,NULL),(191129,'NOU',183898,185691,0,0,NULL,NULL),(191130,'NOU',183899,185692,0,0,NULL,NULL),(191131,'NOU',183900,185693,0,0,NULL,NULL),(191132,'NOU',183901,185694,0,0,NULL,NULL),(191133,'NOU',183902,185695,0,0,NULL,NULL),(191134,'NOU',183903,185696,0,0,NULL,NULL),(191135,'NOU',183904,185697,0,0,NULL,NULL),(191136,'NOU',183905,185698,0,0,NULL,NULL),(191137,'NOU',183906,185699,0,0,NULL,NULL),(191138,'NOU',183907,185700,0,0,NULL,NULL),(191139,'NOU',183908,185701,0,0,NULL,NULL),(191140,'NOU',183909,185702,0,0,NULL,NULL),(191141,'NOU',183910,185703,0,0,NULL,NULL),(191142,'NOU',183911,185704,0,0,NULL,NULL),(191143,'NOU',183912,185705,0,0,NULL,NULL),(191144,'NOU',183913,185706,0,0,NULL,NULL),(191145,'NOU',183914,185707,0,0,NULL,NULL),(191146,'NOU',183915,185708,0,0,NULL,NULL),(191147,'NOU',183916,185709,0,0,NULL,NULL),(191148,'NOU',183917,185710,0,0,NULL,NULL),(191149,'NOU',183918,185711,0,0,NULL,NULL),(191150,'NOU',183919,185712,0,0,NULL,NULL),(191151,'NOU',183920,185713,0,0,NULL,NULL),(191152,'NOU',183921,185714,0,0,NULL,NULL),(191153,'NOU',183922,185715,0,0,NULL,NULL),(191154,'NOU',183923,185716,0,0,NULL,NULL),(191155,'NOU',183924,101448,0,0,NULL,NULL),(191156,'NOU',183925,185717,0,0,NULL,NULL),(191157,'NOU',183926,185718,0,0,NULL,NULL),(191158,'NOU',183927,185719,0,0,NULL,NULL),(191159,'NOU',183928,185720,0,0,NULL,NULL),(191160,'NOU',183929,185721,0,0,NULL,NULL),(191161,'NOU',183930,185722,0,0,NULL,NULL),(191162,'NOU',183931,185723,0,0,NULL,NULL),(191163,'NOU',183932,185724,0,0,NULL,NULL),(191164,'NOU',183933,185725,0,0,NULL,NULL),(191165,'NOU',183934,185726,0,0,NULL,NULL),(191166,'NOU',183935,185727,0,0,NULL,NULL),(191167,'NOU',183936,185728,0,0,NULL,NULL),(191168,'NOU',183937,185729,0,0,NULL,NULL),(191169,'NOU',183938,185730,0,0,NULL,NULL),(191170,'NOU',183939,185731,0,0,NULL,NULL),(191171,'NOU',183940,185732,0,0,NULL,NULL),(191172,'NOU',183941,185733,0,0,NULL,NULL),(191173,'NOU',19459,185734,0,0,NULL,NULL),(191174,'NOU',183942,185735,0,0,NULL,NULL),(191175,'NOU',183943,185736,0,0,NULL,NULL),(191176,'NOU',183944,185737,0,0,NULL,NULL),(191177,'NOU',183945,185738,0,0,NULL,NULL),(191178,'NOU',183946,185739,0,0,NULL,NULL),(191179,'NOU',183947,185740,0,0,NULL,NULL),(191180,'NOU',183948,185741,0,0,NULL,NULL),(191181,'NOU',183949,185742,0,0,NULL,NULL),(191182,'NOU',183950,185743,0,0,NULL,NULL),(191183,'NOU',183951,185744,0,0,NULL,NULL),(191184,'NOU',183952,185745,0,0,NULL,NULL),(191185,'NOU',183953,185746,0,0,NULL,NULL),(191186,'NOU',183954,185747,0,0,NULL,NULL),(191187,'NOU',183955,185748,0,0,NULL,NULL),(191188,'NOU',183956,185749,0,0,NULL,NULL),(191189,'NOU',183957,185750,0,0,NULL,NULL),(191190,'NOU',183958,185751,0,0,NULL,NULL),(191191,'NOU',183959,185752,0,0,NULL,NULL),(191192,'NOU',183960,185753,0,0,NULL,NULL),(191193,'NOU',183961,185754,0,0,NULL,NULL),(191194,'NOU',183962,185755,0,0,NULL,NULL),(191195,'NOU',183963,185756,0,0,NULL,NULL),(191196,'NOU',183964,185757,0,0,NULL,NULL),(191197,'NOU',183965,185758,0,0,NULL,NULL),(191198,'NOU',183966,185759,0,0,NULL,NULL),(191199,'NOU',183967,185760,0,0,NULL,NULL),(191200,'NOU',183968,185761,0,0,NULL,NULL),(191201,'NOU',183969,185762,0,0,NULL,NULL),(191202,'NOU',183970,185763,0,0,NULL,NULL),(191203,'NOU',183971,185764,0,0,NULL,NULL),(191204,'NOU',183972,185765,0,0,NULL,NULL),(191205,'NOU',183973,185766,0,0,NULL,NULL),(191206,'NOU',183974,185767,0,0,NULL,NULL),(191207,'NOU',183975,185768,0,0,NULL,NULL),(191208,'NOU',183976,185769,0,0,NULL,NULL),(191209,'NOU',183977,185770,0,0,NULL,NULL),(191210,'NOU',183978,185771,0,0,NULL,NULL),(191211,'NOU',183979,185772,0,0,NULL,NULL),(191212,'NOU',183980,185773,0,0,NULL,NULL),(191213,'NOU',183981,185774,0,0,NULL,NULL),(191214,'NOU',183982,185775,0,0,NULL,NULL),(191215,'NOU',183983,185776,0,0,NULL,NULL),(191216,'NOU',124318,185777,0,0,NULL,NULL),(191217,'NOU',183984,185778,0,0,NULL,NULL),(191218,'NOU',183985,185779,0,0,NULL,NULL),(191219,'NOU',183986,185780,0,0,NULL,NULL),(191220,'NOU',183987,185781,0,0,NULL,NULL),(191221,'NOU',183988,185782,0,0,NULL,NULL),(191222,'NOU',183989,185783,0,0,NULL,NULL),(191223,'NOU',183990,185784,0,0,NULL,NULL),(191224,'NOU',183991,185785,0,0,NULL,NULL),(191225,'NOU',183992,185786,0,0,NULL,NULL),(191226,'NOU',183993,185787,0,0,NULL,NULL),(191227,'NOU',183994,185788,0,0,NULL,NULL),(191228,'NOU',183995,185789,0,0,NULL,NULL),(191229,'NOU',183996,185790,0,0,NULL,NULL),(191230,'NOU',183997,185791,0,0,NULL,NULL),(191231,'NOU',183998,185792,0,0,NULL,NULL),(191232,'NOU',183999,185793,0,0,NULL,NULL),(191233,'NOU',184000,185794,0,0,NULL,NULL),(191234,'NOU',184001,185795,0,0,NULL,NULL),(191235,'NOU',184002,185796,0,0,NULL,NULL),(191236,'NOU',184003,185797,0,0,NULL,NULL),(191237,'NOU',184004,185798,0,0,NULL,NULL),(191238,'NOU',184005,185799,0,0,NULL,NULL),(191239,'NOU',184006,185800,0,0,NULL,NULL),(191240,'NOU',184007,185801,0,0,NULL,NULL),(191241,'NOU',184008,185802,0,0,NULL,NULL),(191242,'NOU',184009,185803,0,0,NULL,NULL),(191243,'NOU',184010,185804,0,0,NULL,NULL),(191244,'NOU',184011,185805,0,0,NULL,NULL),(191245,'NOU',154668,185806,0,0,NULL,NULL),(191246,'NOU',184012,185807,0,0,NULL,NULL),(191247,'NOU',184013,185808,0,0,NULL,NULL),(191248,'NOU',184014,185809,0,0,NULL,NULL),(191249,'NOU',184015,185810,0,0,NULL,NULL),(191250,'NOU',184016,185811,0,0,NULL,NULL),(191251,'NOU',184017,185812,0,0,NULL,NULL),(191252,'NOU',184018,185813,0,0,NULL,NULL),(191253,'NOU',184019,185814,0,0,NULL,NULL),(191254,'NOU',184020,185815,0,0,NULL,NULL),(191255,'NOU',115056,185816,0,0,NULL,NULL),(191256,'NOU',184021,185817,0,0,NULL,NULL),(191257,'NOU',184022,185818,0,0,NULL,NULL),(191258,'NOU',184023,185819,0,0,NULL,NULL),(191259,'NOU',184024,185820,0,0,NULL,NULL),(191260,'NOU',184025,185821,0,0,NULL,NULL),(191261,'NOU',184026,185822,0,0,NULL,NULL),(191262,'NOU',184027,185823,0,0,NULL,NULL),(191263,'NOU',184028,185824,0,0,NULL,NULL),(191264,'NOU',184029,185825,0,0,NULL,NULL),(191265,'NOU',184030,185826,0,0,NULL,NULL),(191266,'NOU',184031,185827,0,0,NULL,NULL),(191267,'NOU',184032,185828,0,0,NULL,NULL),(191268,'NOU',184033,185829,0,0,NULL,NULL),(191269,'NOU',184034,185830,0,0,NULL,NULL),(191270,'NOU',184035,185831,0,0,NULL,NULL),(191271,'NOU',184036,185832,0,0,NULL,NULL),(191272,'NOU',184037,185833,0,0,NULL,NULL),(191273,'NOU',184038,185834,0,0,NULL,NULL),(191274,'NOU',184039,185835,0,0,NULL,NULL),(191275,'NOU',184040,185836,0,0,NULL,NULL),(191276,'NOU',184041,185837,0,0,NULL,NULL),(191277,'NOU',184042,185838,0,0,NULL,NULL),(191278,'NOU',184043,185839,0,0,NULL,NULL),(191279,'NOU',184044,185840,0,0,NULL,NULL),(191280,'NOU',184045,185841,0,0,NULL,NULL),(191281,'NOU',184046,185842,0,0,NULL,NULL),(191282,'NOU',184047,185843,0,0,NULL,NULL),(191283,'NOU',184048,185844,0,0,NULL,NULL),(191284,'NOU',184049,185845,0,0,NULL,NULL),(191285,'NOU',184050,185846,0,0,NULL,NULL),(191286,'NOU',184051,185847,0,0,NULL,NULL),(191287,'NOU',184052,185848,0,0,NULL,NULL),(191288,'NOU',184053,185849,0,0,NULL,NULL),(191289,'NOU',184054,185850,0,0,NULL,NULL),(191290,'NOU',184055,185851,0,0,NULL,NULL),(191291,'NOU',184056,185852,0,0,NULL,NULL),(191292,'NOU',184057,185853,0,0,NULL,NULL),(191293,'NOU',184058,185854,0,0,NULL,NULL),(191294,'NOU',184059,185855,0,0,NULL,NULL),(191295,'NOU',184060,185856,0,0,NULL,NULL),(191296,'NOU',184061,185857,0,0,NULL,NULL),(191297,'NOU',184062,185858,0,0,NULL,NULL),(191298,'NOU',184063,185859,0,0,NULL,NULL),(191299,'NOU',184064,185860,0,0,NULL,NULL),(191300,'NOU',184065,185861,0,0,NULL,NULL),(191301,'NOU',184066,185862,0,0,NULL,NULL),(191302,'NOU',184067,185863,0,0,NULL,NULL),(191303,'NOU',184068,185864,0,0,NULL,NULL),(191304,'NOU',184069,185865,0,0,NULL,NULL),(191305,'NOU',184070,185866,0,0,NULL,NULL),(191306,'NOU',184071,185867,0,0,NULL,NULL),(191307,'NOU',184072,185868,0,0,NULL,NULL),(191308,'NOU',184073,185869,0,0,NULL,NULL),(191309,'NOU',184074,185870,0,0,NULL,NULL),(191310,'NOU',184075,185871,0,0,NULL,NULL),(191311,'NOU',184076,185872,0,0,NULL,NULL),(191312,'NOU',184077,185873,0,0,NULL,NULL),(191313,'NOU',184078,185874,0,0,NULL,NULL),(191314,'NOU',184079,185875,0,0,NULL,NULL),(191315,'NOU',184080,185876,0,0,NULL,NULL),(191316,'NOU',184081,185877,0,0,NULL,NULL),(191317,'NOU',184082,185878,0,0,NULL,NULL),(191318,'NOU',184083,185879,0,0,NULL,NULL),(191319,'NOU',184084,185880,0,0,NULL,NULL),(191320,'NOU',184085,185881,0,0,NULL,NULL),(191321,'NOU',184086,185882,0,0,NULL,NULL),(191322,'NOU',184087,185883,0,0,NULL,NULL),(191323,'NOU',184088,185884,0,0,NULL,NULL),(191324,'NOU',184089,185885,0,0,NULL,NULL),(191325,'NOU',184090,185886,0,0,NULL,NULL),(191326,'NOU',184091,185887,0,0,NULL,NULL),(191327,'NOU',184092,185888,0,0,NULL,NULL),(191328,'NOU',184093,185889,0,0,NULL,NULL),(191329,'NOU',184094,185890,0,0,NULL,NULL),(191330,'NOU',184095,185891,0,0,NULL,NULL),(191331,'NOU',184096,185892,0,0,NULL,NULL),(191332,'NOU',184097,185893,0,0,NULL,NULL),(191333,'NOU',184098,185894,0,0,NULL,NULL),(191334,'NOU',184099,185895,0,0,NULL,NULL),(191335,'NOU',184100,185896,0,0,NULL,NULL),(191336,'NOU',184101,185897,0,0,NULL,NULL),(191337,'NOU',184102,185898,0,0,NULL,NULL),(191338,'NOU',184103,185899,0,0,NULL,NULL),(191339,'NOU',184104,185900,0,0,NULL,NULL),(191340,'NOU',184105,185901,0,0,NULL,NULL),(191341,'NOU',184106,185902,0,0,NULL,NULL),(191342,'NOU',184107,185903,0,0,NULL,NULL),(191343,'NOU',184108,185904,0,0,NULL,NULL),(191344,'NOU',11512,185905,0,0,NULL,NULL),(191345,'NOU',184109,185906,0,0,NULL,NULL),(191346,'NOU',184110,185907,0,0,NULL,NULL),(191347,'NOU',184111,185908,0,0,NULL,NULL),(191348,'NOU',184112,185909,0,0,NULL,NULL),(191349,'NOU',184113,185910,0,0,NULL,NULL),(191350,'NOU',184114,185911,0,0,NULL,NULL),(191351,'NOU',184115,185912,0,0,NULL,NULL),(191352,'NOU',184116,185913,0,0,NULL,NULL),(191353,'NOU',184117,185914,0,0,NULL,NULL),(191354,'NOU',184118,185915,0,0,NULL,NULL),(191355,'NOU',184119,185916,0,0,NULL,NULL),(191356,'NOU',184120,185917,0,0,NULL,NULL),(191357,'NOU',184121,185918,0,0,NULL,NULL),(191358,'NOU',184122,185919,0,0,NULL,NULL),(191359,'NOU',184123,185920,0,0,NULL,NULL),(191360,'NOU',184124,185921,0,0,NULL,NULL),(191361,'NOU',9718,185922,0,0,NULL,NULL),(191362,'NOU',184125,185923,0,0,NULL,NULL),(191363,'NOU',184126,185924,0,0,NULL,NULL),(191364,'NOU',184127,185925,0,0,NULL,NULL),(191365,'NOU',184128,185926,0,0,NULL,NULL),(191366,'NOU',184129,185927,0,0,NULL,NULL),(191367,'NOU',184130,185928,0,0,NULL,NULL),(191368,'NOU',184131,185929,0,0,NULL,NULL),(191369,'NOU',184132,185930,0,0,NULL,NULL),(191370,'NOU',184133,185931,0,0,NULL,NULL),(191371,'NOU',184134,185932,0,0,NULL,NULL),(191372,'NOU',184135,185933,0,0,NULL,NULL),(191373,'NOU',184136,185934,0,0,NULL,NULL),(191374,'NOU',184137,185935,0,0,NULL,NULL),(191375,'NOU',184138,185936,0,0,NULL,NULL),(191376,'NOU',184139,185937,0,0,NULL,NULL),(191377,'NOU',184140,185938,0,0,NULL,NULL),(191378,'NOU',184141,185939,0,0,NULL,NULL),(191379,'NOU',184142,185940,0,0,NULL,NULL),(191380,'NOU',184143,185941,0,0,NULL,NULL),(191381,'NOU',184144,185942,0,0,NULL,NULL),(191382,'NOU',184145,185943,0,0,NULL,NULL),(191383,'NOU',184146,185944,0,0,NULL,NULL),(191384,'NOU',184147,185945,0,0,NULL,NULL),(191385,'NOU',184148,185946,0,0,NULL,NULL),(191386,'NOU',184149,185947,0,0,NULL,NULL),(191387,'NOU',184150,185948,0,0,NULL,NULL),(191388,'NOU',184151,185949,0,0,NULL,NULL),(191389,'NOU',184152,185950,0,0,NULL,NULL),(191390,'NOU',184153,185951,0,0,NULL,NULL),(191391,'NOU',184154,185952,0,0,NULL,NULL),(191392,'NOU',184155,185953,0,0,NULL,NULL),(191393,'NOU',184156,185954,0,0,NULL,NULL),(191394,'NOU',184157,185955,0,0,NULL,NULL),(191395,'NOU',184158,185956,0,0,NULL,NULL),(191396,'NOU',184159,185957,0,0,NULL,NULL),(191397,'NOU',163099,185958,0,0,NULL,NULL),(191398,'NOU',184160,185959,0,0,NULL,NULL),(191399,'NOU',184161,185960,0,0,NULL,NULL),(191400,'NOU',184162,185961,0,0,NULL,NULL),(191401,'NOU',184163,185962,0,0,NULL,NULL),(191402,'NOU',184164,185963,0,0,NULL,NULL),(191403,'NOU',184165,185964,0,0,NULL,NULL),(191404,'NOU',126411,185965,0,0,NULL,NULL),(191405,'NOU',184166,185966,0,0,NULL,NULL),(191406,'NOU',184167,185967,0,0,NULL,NULL),(191407,'NOU',184168,185968,0,0,NULL,NULL),(191408,'NOU',137914,185969,0,0,NULL,NULL),(191409,'NOU',88093,47928,0,0,NULL,NULL),(191410,'NOU',184169,185970,0,0,NULL,NULL),(191411,'NOU',184170,185971,0,0,NULL,NULL),(191412,'NOU',184171,185972,0,0,NULL,NULL),(191413,'NOU',184172,185973,0,0,NULL,NULL),(191414,'NOU',62064,185974,0,0,NULL,NULL),(191415,'NOU',184173,185975,0,0,NULL,NULL),(191416,'NOU',184174,185976,0,0,NULL,NULL),(191417,'NOU',184175,185977,0,0,NULL,NULL),(191418,'NOU',184176,185978,0,0,NULL,NULL),(191419,'NOU',184177,185979,0,0,NULL,NULL),(191420,'NOU',184178,185980,0,0,NULL,NULL),(191421,'NOU',184179,185981,0,0,NULL,NULL),(191422,'NOU',184180,185982,0,0,NULL,NULL),(191423,'NOU',184181,185983,0,0,NULL,NULL),(191424,'NOU',184182,185984,0,0,NULL,NULL),(191425,'NOU',34594,185985,0,0,NULL,NULL),(191426,'NOU',184183,185986,0,0,NULL,NULL),(191427,'NOU',184184,185987,0,0,NULL,NULL),(191428,'NOU',184185,185988,0,0,NULL,NULL),(191429,'NOU',80685,185989,0,0,NULL,NULL),(191430,'NOU',184186,185990,0,0,NULL,NULL),(191431,'NOU',184187,185991,0,0,NULL,NULL),(191432,'NOU',184188,185992,0,0,NULL,NULL),(191433,'NOU',184189,185993,0,0,NULL,NULL),(191434,'NOU',184190,185994,0,0,NULL,NULL),(191435,'NOU',184191,185995,0,0,NULL,NULL),(191436,'NOU',184192,185996,0,0,NULL,NULL),(191437,'NOU',184193,185997,0,0,NULL,NULL),(191438,'NOU',184194,185998,0,0,NULL,NULL),(191439,'NOU',184195,185999,0,0,NULL,NULL),(191440,'NOU',184196,186000,0,0,NULL,NULL),(191441,'NOU',184197,186001,0,0,NULL,NULL),(191442,'NOU',184198,186002,0,0,NULL,NULL),(191443,'NOU',184199,186003,0,0,NULL,NULL),(191444,'NOU',184200,186004,0,0,NULL,NULL),(191445,'NOU',184201,186005,0,0,NULL,NULL),(191446,'NOU',184202,186006,0,0,NULL,NULL),(191447,'NOU',184203,186007,0,0,NULL,NULL),(191448,'NOU',184204,186008,0,0,NULL,NULL),(191449,'NOU',184205,186009,0,0,NULL,NULL),(191450,'NOU',184206,186010,0,0,NULL,NULL),(191451,'NOU',184207,186011,0,0,NULL,NULL),(191452,'NOU',184208,186012,0,0,NULL,NULL),(191453,'NOU',184209,186013,0,0,NULL,NULL),(191454,'NOU',85995,186014,0,0,NULL,NULL),(191455,'NOU',184210,186015,0,0,NULL,NULL),(191456,'NOU',184211,186016,0,0,NULL,NULL),(191457,'NOU',184212,186017,0,0,NULL,NULL),(191458,'NOU',184213,186018,0,0,NULL,NULL),(191459,'NOU',60070,186019,0,0,NULL,NULL),(191460,'NOU',184214,186020,0,0,NULL,NULL),(191461,'NOU',184215,186021,0,0,NULL,NULL),(191462,'NOU',184216,186022,0,0,NULL,NULL),(191463,'NOU',184217,186023,0,0,NULL,NULL),(191464,'NOU',184218,186024,0,0,NULL,NULL),(191465,'NOU',184219,186025,0,0,NULL,NULL),(191466,'NOU',184220,186026,0,0,NULL,NULL),(191467,'NOU',184221,186027,0,0,NULL,NULL),(191468,'NOU',184222,186028,0,0,NULL,NULL),(191469,'NOU',184223,186029,0,0,NULL,NULL),(191470,'NOU',184224,186030,0,0,NULL,NULL),(191471,'NOU',184225,186031,0,0,NULL,NULL),(191472,'NOU',184226,186032,0,0,NULL,NULL),(191473,'NOU',184227,186033,0,0,NULL,NULL),(191474,'NOU',184228,186034,0,0,NULL,NULL),(191475,'NOU',184229,186035,0,0,NULL,NULL),(191476,'NOU',184230,186036,0,0,NULL,NULL),(191477,'NOU',184231,186037,0,0,NULL,NULL),(191478,'NOU',184232,186038,0,0,NULL,NULL),(191479,'NOU',184233,186039,0,0,NULL,NULL),(191480,'NOU',184234,186040,0,0,NULL,NULL),(191481,'NOU',184235,186041,0,0,NULL,NULL),(191482,'NOU',151387,186042,0,0,NULL,NULL),(191483,'NOU',184236,186043,0,0,NULL,NULL),(191484,'NOU',184237,186044,0,0,NULL,NULL),(191485,'NOU',184238,186045,0,0,NULL,NULL),(191486,'NOU',184239,186046,0,0,NULL,NULL),(191487,'NOU',184240,186047,0,0,NULL,NULL),(191488,'NOU',184241,186048,0,0,NULL,NULL),(191489,'NOU',184242,186049,0,0,NULL,NULL),(191490,'NOU',184243,186050,0,0,NULL,NULL),(191491,'NOU',184244,186051,0,0,NULL,NULL),(191492,'NOU',184245,186052,0,0,NULL,NULL),(191493,'NOU',184246,186053,0,0,NULL,NULL),(191494,'NOU',184247,186054,0,0,NULL,NULL),(191495,'NOU',184248,186055,0,0,NULL,NULL),(191496,'NOU',184249,186056,0,0,NULL,NULL),(191497,'NOU',184250,186057,0,0,NULL,NULL),(191498,'NOU',184251,186058,0,0,NULL,NULL),(191499,'NOU',184252,186059,0,0,NULL,NULL),(191500,'NOU',184253,186060,0,0,NULL,NULL),(191501,'NOU',184254,186061,0,0,NULL,NULL),(191502,'NOU',184255,186062,0,0,NULL,NULL),(191503,'NOU',184256,186063,0,0,NULL,NULL),(191504,'NOU',184257,186064,0,0,NULL,NULL),(191505,'NOU',26365,186065,0,0,NULL,NULL),(191506,'NOU',184258,186066,0,0,NULL,NULL),(191507,'NOU',184259,186067,0,0,NULL,NULL),(191508,'NOU',184260,186068,0,0,NULL,NULL),(191509,'NOU',184261,186069,0,0,NULL,NULL),(191510,'NOU',47367,186070,0,0,NULL,NULL),(191511,'NOU',184262,186071,0,0,NULL,NULL),(191512,'NOU',184263,186072,0,0,NULL,NULL),(191513,'NOU',184264,186073,0,0,NULL,NULL),(191514,'NOU',184265,186074,0,0,NULL,NULL),(191515,'NOU',184266,186075,0,0,NULL,NULL),(191516,'NOU',169966,63479,0,0,NULL,NULL),(191517,'NOU',184267,186076,0,0,NULL,NULL),(191518,'NOU',184268,186077,0,0,NULL,NULL),(191519,'NOU',184269,186078,0,0,NULL,NULL),(191520,'NOU',184270,186079,0,0,NULL,NULL),(191521,'NOU',184271,186080,0,0,NULL,NULL),(191522,'NOU',184272,186081,0,0,NULL,NULL),(191523,'NOU',184273,186082,0,0,NULL,NULL),(191524,'NOU',184274,186083,0,0,NULL,NULL),(191525,'NOU',184275,186084,0,0,NULL,NULL),(191526,'NOU',184276,186085,0,0,NULL,NULL),(191527,'NOU',184277,186086,0,0,NULL,NULL),(191528,'NOU',184278,186087,0,0,NULL,NULL),(191529,'NOU',184279,186088,0,0,NULL,NULL),(191530,'NOU',184280,186089,0,0,NULL,NULL),(191531,'NOU',184281,186090,0,0,NULL,NULL),(191532,'NOU',184282,186091,0,0,NULL,NULL),(191533,'NOU',184283,186092,0,0,NULL,NULL),(191534,'NOU',184284,186093,0,0,NULL,NULL),(191535,'NOU',184285,186094,0,0,NULL,NULL),(191536,'NOU',184286,186095,0,0,NULL,NULL),(191537,'NOU',184287,186096,0,0,NULL,NULL),(191538,'NOU',184288,186097,0,0,NULL,NULL),(191539,'NOU',184289,186098,0,0,NULL,NULL),(191540,'NOU',184290,186099,0,0,NULL,NULL),(191541,'NOU',184291,186100,0,0,NULL,NULL),(191542,'NOU',184292,186101,0,0,NULL,NULL),(191543,'NOU',184293,186102,0,0,NULL,NULL),(191544,'NOU',184294,186103,0,0,NULL,NULL),(191545,'NOU',184295,186104,0,0,NULL,NULL),(191546,'NOU',184296,186105,0,0,NULL,NULL),(191547,'NOU',184297,186106,0,0,NULL,NULL),(191548,'NOU',184298,186107,0,0,NULL,NULL),(191549,'NOU',184299,186108,0,0,NULL,NULL),(191550,'NOU',184300,186109,0,0,NULL,NULL),(191551,'NOU',184301,186110,0,0,NULL,NULL),(191552,'NOU',184302,186111,0,0,NULL,NULL),(191553,'NOU',184303,186112,0,0,NULL,NULL),(191554,'NOU',184304,186113,0,0,NULL,NULL),(191555,'NOU',184305,186114,0,0,NULL,NULL),(191556,'NOU',184306,186115,0,0,NULL,NULL),(191557,'NOU',184307,186116,0,0,NULL,NULL),(191558,'NOU',184308,186117,0,0,NULL,NULL),(191559,'NOU',184309,186118,0,0,NULL,NULL),(191560,'NOU',184310,186119,0,0,NULL,NULL),(191561,'NOU',184311,186120,0,0,NULL,NULL),(191562,'NOU',184312,186121,0,0,NULL,NULL),(191563,'NOU',184313,186122,0,0,NULL,NULL),(191564,'NOU',184314,186123,0,0,NULL,NULL),(191565,'NOU',184315,186124,0,0,NULL,NULL),(191566,'NOU',184316,186125,0,0,NULL,NULL),(191567,'NOU',184317,186126,0,0,NULL,NULL),(191568,'NOU',184318,186127,0,0,NULL,NULL),(191569,'NOU',184319,186128,0,0,NULL,NULL),(191570,'NOU',184320,186129,0,0,NULL,NULL),(191571,'NOU',184321,186130,0,0,NULL,NULL),(191572,'NOU',184322,186131,0,0,NULL,NULL),(191573,'NOU',184323,186132,0,0,NULL,NULL),(191574,'NOU',184324,186133,0,0,NULL,NULL),(191575,'NOU',184325,186134,0,0,NULL,NULL),(191576,'NOU',184326,186135,0,0,NULL,NULL),(191577,'NOU',184327,186136,0,0,NULL,NULL),(191578,'NOU',184328,186137,0,0,NULL,NULL),(191579,'NOU',184329,186138,0,0,NULL,NULL),(191580,'NOU',184330,186139,0,0,NULL,NULL),(191581,'NOU',184331,186140,0,0,NULL,NULL),(191582,'NOU',184332,186141,0,0,NULL,NULL),(191583,'NOU',184333,186142,0,0,NULL,NULL),(191584,'NOU',184334,186143,0,0,NULL,NULL),(191585,'NOU',184335,186144,0,0,NULL,NULL),(191586,'NOU',184336,186145,0,0,NULL,NULL),(191587,'NOU',184337,186146,0,0,NULL,NULL),(191588,'NOU',184338,186147,0,0,NULL,NULL),(191589,'NOU',184339,186148,0,0,NULL,NULL),(191590,'NOU',184340,186149,0,0,NULL,NULL),(191591,'NOU',184341,186150,0,0,NULL,NULL),(191592,'NOU',184342,186151,0,0,NULL,NULL),(191593,'NOU',184343,186152,0,0,NULL,NULL),(191594,'NOU',184344,186153,0,0,NULL,NULL),(191595,'NOU',184345,186154,0,0,NULL,NULL),(191596,'NOU',184346,186155,0,0,NULL,NULL),(191597,'NOU',184347,186156,0,0,NULL,NULL),(191598,'NOU',184348,186157,0,0,NULL,NULL),(191599,'NOU',184349,186158,0,0,NULL,NULL),(191600,'NOU',184350,186159,0,0,NULL,NULL),(191601,'NOU',184351,186160,0,0,NULL,NULL),(191602,'NOU',184352,186161,0,0,NULL,NULL),(191603,'NOU',184353,186162,0,0,NULL,NULL),(191604,'NOU',184354,186163,0,0,NULL,NULL),(191605,'NOU',63083,186164,0,0,NULL,NULL),(191606,'NOU',184355,186165,0,0,NULL,NULL),(191607,'NOU',184356,186166,0,0,NULL,NULL),(191608,'NOU',184357,186167,0,0,NULL,NULL),(191609,'NOU',184358,186168,0,0,NULL,NULL),(191610,'NOU',184359,186169,0,0,NULL,NULL),(191611,'NOU',184360,186170,0,0,NULL,NULL),(191612,'NOU',184361,186171,0,0,NULL,NULL),(191613,'NOU',184362,186172,0,0,NULL,NULL),(191614,'NOU',184363,186173,0,0,NULL,NULL),(191615,'NOU',184364,186174,0,0,NULL,NULL),(191616,'NOU',184365,186175,0,0,NULL,NULL),(191617,'NOU',184366,186176,0,0,NULL,NULL),(191618,'NOU',184367,186177,0,0,NULL,NULL),(191619,'NOU',184368,186178,0,0,NULL,NULL),(191620,'NOU',184369,186179,0,0,NULL,NULL),(191621,'NOU',184370,186180,0,0,NULL,NULL),(191622,'NOU',184371,186181,0,0,NULL,NULL),(191623,'NOU',184372,186182,0,0,NULL,NULL),(191624,'NOU',184373,186183,0,0,NULL,NULL),(191625,'NOU',184374,186184,0,0,NULL,NULL),(191626,'NOU',184375,186185,0,0,NULL,NULL),(191627,'NOU',184376,186186,0,0,NULL,NULL),(191628,'NOU',184377,186187,0,0,NULL,NULL),(191629,'NOU',184378,186188,0,0,NULL,NULL),(191630,'NOU',184379,186189,0,0,NULL,NULL),(191631,'NOU',184380,186190,0,0,NULL,NULL),(191632,'NOU',184381,186191,0,0,NULL,NULL),(191633,'NOU',184382,186192,0,0,NULL,NULL),(191634,'NOU',184383,186193,0,0,NULL,NULL),(191635,'NOU',184384,186194,0,0,NULL,NULL),(191636,'NOU',184385,186195,0,0,NULL,NULL),(191637,'NOU',184386,186196,0,0,NULL,NULL),(191638,'NOU',184387,186197,0,0,NULL,NULL),(191639,'NOU',184388,186198,0,0,NULL,NULL),(191640,'NOU',184389,186199,0,0,NULL,NULL),(191641,'NOU',184390,186200,0,0,NULL,NULL),(191642,'NOU',184391,186201,0,0,NULL,NULL),(191643,'NOU',184392,186202,0,0,NULL,NULL),(191644,'NOU',184393,186203,0,0,NULL,NULL),(191645,'NOU',184394,186204,0,0,NULL,NULL),(191646,'NOU',184395,186205,0,0,NULL,NULL),(191647,'NOU',184396,186206,0,0,NULL,NULL),(191648,'NOU',184397,186207,0,0,NULL,NULL),(191649,'NOU',7022,186208,0,0,NULL,NULL),(191650,'NOU',184398,186209,0,0,NULL,NULL),(191651,'NOU',184399,186210,0,0,NULL,NULL),(191652,'NOU',184400,186211,0,0,NULL,NULL),(191653,'NOU',32441,186212,0,0,NULL,NULL),(191654,'NOU',184401,186213,0,0,NULL,NULL),(191655,'NOU',184402,186214,0,0,NULL,NULL),(191656,'NOU',184403,186215,0,0,NULL,NULL),(191657,'NOU',184404,186216,0,0,NULL,NULL),(191658,'NOU',184405,186217,0,0,NULL,NULL),(191659,'NOU',184406,186218,0,0,NULL,NULL),(191660,'NOU',184407,186219,0,0,NULL,NULL),(191661,'NOU',184408,186220,0,0,NULL,NULL),(191662,'NOU',6696,186221,0,0,NULL,NULL),(191663,'NOU',184409,186222,0,0,NULL,NULL),(191664,'NOU',184410,186223,0,0,NULL,NULL),(191665,'NOU',184411,186224,0,0,NULL,NULL),(191666,'NOU',184412,186225,0,0,NULL,NULL),(191667,'NOU',184413,186226,0,0,NULL,NULL),(191668,'NOU',184414,186227,0,0,NULL,NULL),(191669,'NOU',10207,186228,0,0,NULL,NULL),(191670,'NOU',184415,186229,0,0,NULL,NULL),(191671,'NOU',184416,186230,0,0,NULL,NULL),(191672,'NOU',184417,186231,0,0,NULL,NULL),(191673,'NOU',184418,186232,0,0,NULL,NULL),(191674,'NOU',184419,186233,0,0,NULL,NULL),(191675,'NOU',184420,186234,0,0,NULL,NULL),(191676,'NOU',184421,186235,0,0,NULL,NULL),(191677,'NOU',184422,186236,0,0,NULL,NULL),(191678,'NOU',184423,186237,0,0,NULL,NULL),(191679,'NOU',184424,186238,0,0,NULL,NULL),(191680,'NOU',184425,186239,0,0,NULL,NULL),(191681,'NOU',184426,186240,0,0,NULL,NULL),(191682,'NOU',184427,186241,0,0,NULL,NULL),(191683,'NOU',184428,186242,0,0,NULL,NULL),(191684,'NOU',37143,65410,0,0,NULL,NULL),(191685,'NOU',184429,186243,0,0,NULL,NULL),(191686,'NOU',184430,186244,0,0,NULL,NULL),(191687,'NOU',184431,186245,0,0,NULL,NULL),(191688,'NOU',184432,186246,0,0,NULL,NULL),(191689,'NOU',184433,186247,0,0,NULL,NULL),(191690,'NOU',184434,186248,0,0,NULL,NULL),(191691,'NOU',184435,186249,0,0,NULL,NULL),(191692,'NOU',184436,186250,0,0,NULL,NULL),(191693,'NOU',184437,186251,0,0,NULL,NULL),(191694,'NOU',184438,186252,0,0,NULL,NULL),(191695,'NOU',184439,186253,0,0,NULL,NULL),(191696,'NOU',184440,186254,0,0,NULL,NULL),(191697,'NOU',184441,186255,0,0,NULL,NULL),(191698,'NOU',184442,186256,0,0,NULL,NULL),(191699,'NOU',184443,186257,0,0,NULL,NULL),(191700,'NOU',184444,186258,0,0,NULL,NULL),(191701,'NOU',184445,186259,0,0,NULL,NULL),(191702,'NOU',184446,186260,0,0,NULL,NULL),(191703,'NOU',184447,186261,0,0,NULL,NULL),(191704,'NOU',184448,186262,0,0,NULL,NULL),(191705,'NOU',184449,186263,0,0,NULL,NULL),(191706,'NOU',184450,186264,0,0,NULL,NULL),(191707,'NOU',184451,186265,0,0,NULL,NULL),(191708,'NOU',184452,186266,0,0,NULL,NULL),(191709,'NOU',184453,186267,0,0,NULL,NULL),(191710,'NOU',114862,58551,0,0,NULL,NULL),(191711,'NOU',184454,186268,0,0,NULL,NULL),(191712,'NOU',184455,186269,0,0,NULL,NULL),(191713,'NOU',184456,186270,0,0,NULL,NULL),(191714,'NOU',184457,186271,0,0,NULL,NULL),(191715,'NOU',184458,186272,0,0,NULL,NULL),(191716,'NOU',184459,186273,0,0,NULL,NULL),(191717,'NOU',184460,186274,0,0,NULL,NULL),(191718,'NOU',184461,186275,0,0,NULL,NULL),(191719,'NOU',184462,186276,0,0,NULL,NULL),(191720,'NOU',184463,186277,0,0,NULL,NULL),(191721,'NOU',60901,186278,0,0,NULL,NULL),(191722,'NOU',184464,186279,0,0,NULL,NULL),(191723,'NOU',34308,186280,0,0,NULL,NULL),(191724,'NOU',184465,186281,0,0,NULL,NULL),(191725,'NOU',184466,186282,0,0,NULL,NULL),(191726,'NOU',184467,186283,0,0,NULL,NULL),(191727,'NOU',184468,186284,0,0,NULL,NULL),(191728,'NOU',184469,186285,0,0,NULL,NULL),(191729,'NOU',184470,186286,0,0,NULL,NULL),(191730,'NOU',184471,186287,0,0,NULL,NULL),(191731,'NOU',184472,186288,0,0,NULL,NULL),(191732,'NOU',184473,186289,0,0,NULL,NULL),(191733,'NOU',184474,186290,0,0,NULL,NULL),(191734,'NOU',184475,186291,0,0,NULL,NULL),(191735,'NOU',184476,186292,0,0,NULL,NULL),(191736,'NOU',184477,186293,0,0,NULL,NULL),(191737,'NOU',184478,186294,0,0,NULL,NULL),(191738,'NOU',184479,186295,0,0,NULL,NULL),(191739,'NOU',184480,186296,0,0,NULL,NULL),(191740,'NOU',184481,186297,0,0,NULL,NULL),(191741,'NOU',184482,186298,0,0,NULL,NULL),(191742,'NOU',184483,186299,0,0,NULL,NULL),(191743,'NOU',184484,186300,0,0,NULL,NULL),(191744,'NOU',184485,186301,0,0,NULL,NULL),(191745,'NOU',184486,186302,0,0,NULL,NULL),(191746,'NOU',184487,186303,0,0,NULL,NULL),(191747,'NOU',184488,186304,0,0,NULL,NULL),(191748,'NOU',184489,186305,0,0,NULL,NULL),(191749,'NOU',184490,186306,0,0,NULL,NULL),(191750,'NOU',184491,186307,0,0,NULL,NULL),(191751,'NOU',184492,186308,0,0,NULL,NULL),(191752,'NOU',184493,186309,0,0,NULL,NULL),(191753,'NOU',125335,186310,0,0,NULL,NULL),(191754,'NOU',184494,186311,0,0,NULL,NULL),(191755,'NOU',184495,186312,0,0,NULL,NULL),(191756,'NOU',184496,186313,0,0,NULL,NULL),(191757,'NOU',184497,186314,0,0,NULL,NULL),(191758,'NOU',184498,186315,0,0,NULL,NULL),(191759,'NOU',184499,186316,0,0,NULL,NULL),(191760,'NOU',184500,186317,0,0,NULL,NULL),(191761,'NOU',184501,186318,0,0,NULL,NULL),(191762,'NOU',184502,186319,0,0,NULL,NULL),(191763,'NOU',184503,186320,0,0,NULL,NULL),(191764,'NOU',184504,186321,0,0,NULL,NULL),(191765,'NOU',184505,186322,0,0,NULL,NULL),(191766,'NOU',184506,186323,0,0,NULL,NULL),(191767,'NOU',184507,186324,0,0,NULL,NULL),(191768,'NOU',184508,186325,0,0,NULL,NULL),(191769,'NOU',184509,186326,0,0,NULL,NULL),(191770,'NOU',184510,186327,0,0,NULL,NULL),(191771,'NOU',184511,186328,0,0,NULL,NULL),(191772,'NOU',184512,186329,0,0,NULL,NULL),(191773,'NOU',184513,186330,0,0,NULL,NULL),(191774,'NOU',184514,186331,0,0,NULL,NULL),(191775,'NOU',184515,186332,0,0,NULL,NULL),(191776,'NOU',184516,186333,0,0,NULL,NULL),(191777,'NOU',184517,186334,0,0,NULL,NULL),(191778,'NOU',184518,186335,0,0,NULL,NULL),(191779,'NOU',184519,186336,0,0,NULL,NULL),(191780,'NOU',184520,186337,0,0,NULL,NULL),(191781,'NOU',184521,186338,0,0,NULL,NULL),(191782,'NOU',184522,186339,0,0,NULL,NULL),(191783,'NOU',184523,186340,0,0,NULL,NULL),(191784,'NOU',184524,186341,0,0,NULL,NULL),(191785,'NOU',184525,186342,0,0,NULL,NULL),(191786,'NOU',184526,186343,0,0,NULL,NULL),(191787,'NOU',184527,186344,0,0,NULL,NULL),(191788,'NOU',184528,186345,0,0,NULL,NULL),(191789,'NOU',184529,186346,0,0,NULL,NULL),(191790,'NOU',184530,186347,0,0,NULL,NULL),(191791,'NOU',184531,186348,0,0,NULL,NULL),(191792,'NOU',184532,186349,0,0,NULL,NULL),(191793,'NOU',184533,186350,0,0,NULL,NULL),(191794,'NOU',184534,186351,0,0,NULL,NULL),(191795,'NOU',184535,186352,0,0,NULL,NULL),(191796,'NOU',184536,186353,0,0,NULL,NULL),(191797,'NOU',184537,186354,0,0,NULL,NULL),(191798,'NOU',184538,186355,0,0,NULL,NULL),(191799,'NOU',184539,186356,0,0,NULL,NULL),(191800,'NOU',184540,186357,0,0,NULL,NULL),(191801,'NOU',184541,186358,0,0,NULL,NULL),(191802,'NOU',184542,186359,0,0,NULL,NULL),(191803,'NOU',184543,186360,0,0,NULL,NULL),(191804,'NOU',184544,186361,0,0,NULL,NULL),(191805,'NOU',184545,186362,0,0,NULL,NULL),(191806,'NOU',184546,186363,0,0,NULL,NULL),(191807,'NOU',184547,186364,0,0,NULL,NULL),(191808,'NOU',184548,186365,0,0,NULL,NULL),(191809,'NOU',184549,186366,0,0,NULL,NULL),(191810,'NOU',184550,186367,0,0,NULL,NULL),(191811,'NOU',184551,186368,0,0,NULL,NULL),(191812,'NOU',184552,186369,0,0,NULL,NULL),(191813,'NOU',184553,186370,0,0,NULL,NULL),(191814,'NOU',184554,186371,0,0,NULL,NULL),(191815,'NOU',10182,186372,0,0,NULL,NULL),(191816,'NOU',184555,186373,0,0,NULL,NULL),(191817,'NOU',184556,186374,0,0,NULL,NULL),(191818,'NOU',184557,186375,0,0,NULL,NULL),(191819,'NOU',184558,186376,0,0,NULL,NULL),(191820,'NOU',184559,186377,0,0,NULL,NULL),(191821,'NOU',184560,186378,0,0,NULL,NULL),(191822,'NOU',92442,58549,0,0,NULL,NULL),(191823,'NOU',184561,186379,0,0,NULL,NULL),(191824,'NOU',184562,186380,0,0,NULL,NULL),(191825,'NOU',184563,186381,0,0,NULL,NULL),(191826,'NOU',184564,186382,0,0,NULL,NULL),(191827,'NOU',184565,186383,0,0,NULL,NULL),(191828,'NOU',184566,186384,0,0,NULL,NULL),(191829,'NOU',184567,186385,0,0,NULL,NULL),(191830,'NOU',184568,186386,0,0,NULL,NULL),(191831,'NOU',184569,186387,0,0,NULL,NULL),(191832,'NOU',184570,186388,0,0,NULL,NULL),(191833,'NOU',184571,186389,0,0,NULL,NULL),(191834,'NOU',184572,186390,0,0,NULL,NULL),(191835,'NOU',184573,186391,0,0,NULL,NULL),(191836,'NOU',184574,186392,0,0,NULL,NULL),(191837,'NOU',184575,186393,0,0,NULL,NULL),(191838,'NOU',184576,186394,0,0,NULL,NULL),(191839,'NOU',184577,186395,0,0,NULL,NULL),(191840,'NOU',184578,186396,0,0,NULL,NULL),(191841,'NOU',184579,186397,0,0,NULL,NULL),(191842,'NOU',184580,186398,0,0,NULL,NULL),(191843,'NOU',184581,186399,0,0,NULL,NULL),(191844,'NOU',184582,186400,0,0,NULL,NULL),(191845,'NOU',184583,186401,0,0,NULL,NULL),(191846,'NOU',184584,186402,0,0,NULL,NULL),(191847,'NOU',184585,186403,0,0,NULL,NULL),(191848,'NOU',184586,186404,0,0,NULL,NULL),(191849,'NOU',82129,186405,0,0,NULL,NULL),(191850,'NOU',184587,186406,0,0,NULL,NULL),(191851,'NOU',184588,186407,0,0,NULL,NULL),(191852,'NOU',184589,186408,0,0,NULL,NULL),(191853,'NOU',184590,186409,0,0,NULL,NULL),(191854,'NOU',184591,186410,0,0,NULL,NULL),(191855,'NOU',184592,186411,0,0,NULL,NULL),(191856,'NOU',184593,186412,0,0,NULL,NULL),(191857,'NOU',184594,186413,0,0,NULL,NULL),(191858,'NOU',184596,186414,0,0,NULL,NULL),(191859,'NOU',184597,186415,0,0,NULL,NULL),(191860,'NOU',184598,186416,0,0,NULL,NULL),(191861,'NOU',184599,186417,0,0,NULL,NULL),(191862,'NOU',184600,186418,0,0,NULL,NULL),(191863,'NOU',184601,186419,0,0,NULL,NULL),(191864,'NOU',184602,186420,0,0,NULL,NULL),(191865,'NOU',184603,186421,0,0,NULL,NULL),(191866,'NOU',184604,186422,0,0,NULL,NULL),(191867,'NOU',184605,186423,0,0,NULL,NULL),(191868,'NOU',184606,186424,0,0,NULL,NULL),(191869,'NOU',26374,186425,0,0,NULL,NULL),(191870,'NOU',184607,186426,0,0,NULL,NULL),(191871,'NOU',184608,186427,0,0,NULL,NULL),(191872,'NOU',184609,186428,0,0,NULL,NULL),(191873,'NOU',184610,186429,0,0,NULL,NULL),(191874,'NOU',184611,186430,0,0,NULL,NULL),(191875,'NOU',184612,186431,0,0,NULL,NULL),(191876,'NOU',184613,186432,0,0,NULL,NULL),(191877,'NOU',184614,186433,0,0,NULL,NULL),(191878,'NOU',184615,186434,0,0,NULL,NULL),(191879,'NOU',184616,186435,0,0,NULL,NULL),(191880,'NOU',184617,186436,0,0,NULL,NULL),(191881,'NOU',184618,186437,0,0,NULL,NULL),(191882,'NOU',184619,186438,0,0,NULL,NULL),(191883,'NOU',184620,186439,0,0,NULL,NULL),(191884,'NOU',184621,186440,0,0,NULL,NULL),(191885,'NOU',184622,186441,0,0,NULL,NULL),(191886,'NOU',184623,186442,0,0,NULL,NULL),(191887,'NOU',184624,186443,0,0,NULL,NULL),(191888,'NOU',184625,186444,0,0,NULL,NULL),(191889,'NOU',184626,186445,0,0,NULL,NULL),(191890,'NOU',184627,186446,0,0,NULL,NULL),(191891,'NOU',184628,186447,0,0,NULL,NULL),(191892,'NOU',184629,186448,0,0,NULL,NULL),(191893,'NOU',184630,186449,0,0,NULL,NULL),(191894,'NOU',184631,186450,0,0,NULL,NULL),(191895,'NOU',184632,186451,0,0,NULL,NULL),(191896,'NOU',184633,186452,0,0,NULL,NULL),(191897,'NOU',184634,186453,0,0,NULL,NULL),(191898,'NOU',184635,186454,0,0,NULL,NULL),(191899,'NOU',184636,186455,0,0,NULL,NULL),(191900,'NOU',184637,186456,0,0,NULL,NULL),(191901,'NOU',184638,186457,0,0,NULL,NULL),(191902,'NOU',184639,186458,0,0,NULL,NULL),(191903,'NOU',184640,186459,0,0,NULL,NULL),(191904,'NOU',184641,186460,0,0,NULL,NULL),(191905,'NOU',184642,186461,0,0,NULL,NULL),(191906,'NOU',184643,186462,0,0,NULL,NULL),(191907,'NOU',78328,186463,0,0,NULL,NULL),(191908,'NOU',184644,186464,0,0,NULL,NULL),(191909,'NOU',184645,186465,0,0,NULL,NULL),(191910,'NOU',137183,186466,0,0,NULL,NULL),(191911,'NOU',184646,186467,0,0,NULL,NULL),(191912,'NOU',184647,186468,0,0,NULL,NULL),(191913,'NOU',184648,186469,0,0,NULL,NULL),(191914,'NOU',184649,186470,0,0,NULL,NULL),(191915,'NOU',184650,186471,0,0,NULL,NULL),(191916,'NOU',184651,186472,0,0,NULL,NULL),(191917,'NOU',184652,186473,0,0,NULL,NULL),(191918,'NOU',184653,186474,0,0,NULL,NULL),(191919,'NOU',184654,186475,0,0,NULL,NULL),(191920,'NOU',184655,186476,0,0,NULL,NULL),(191921,'NOU',184656,186477,0,0,NULL,NULL),(191922,'NOU',184657,186478,0,0,NULL,NULL),(191923,'NOU',184658,186479,0,0,NULL,NULL),(191924,'NOU',184659,186480,0,0,NULL,NULL),(191925,'NOU',184660,186481,0,0,NULL,NULL),(191926,'NOU',184661,186482,0,0,NULL,NULL),(191927,'NOU',184662,186483,0,0,NULL,NULL),(191928,'NOU',184663,186484,0,0,NULL,NULL),(191929,'NOU',184664,186485,0,0,NULL,NULL),(191930,'NOU',184665,186486,0,0,NULL,NULL),(191931,'NOU',38352,186487,0,0,NULL,NULL),(191932,'NOU',184666,186488,0,0,NULL,NULL),(191933,'NOU',184667,186489,0,0,NULL,NULL),(191934,'NOU',184668,186490,0,0,NULL,NULL),(191935,'NOU',184669,186491,0,0,NULL,NULL),(191936,'NOU',184670,186492,0,0,NULL,NULL),(191937,'NOU',184671,186493,0,0,NULL,NULL),(191938,'NOU',184672,186494,0,0,NULL,NULL),(191939,'NOU',184673,186495,0,0,NULL,NULL),(191940,'NOU',184674,186496,0,0,NULL,NULL),(191941,'NOU',184675,186497,0,0,NULL,NULL),(191942,'NOU',184676,186498,0,0,NULL,NULL),(191943,'NOU',96919,45931,0,0,NULL,NULL),(191944,'NOU',184677,186499,0,0,NULL,NULL),(191945,'NOU',184678,186500,0,0,NULL,NULL),(191946,'NOU',184679,186501,0,0,NULL,NULL),(191947,'NOU',184680,186502,0,0,NULL,NULL),(191948,'NOU',184681,186503,0,0,NULL,NULL),(191949,'NOU',184682,186504,0,0,NULL,NULL),(191950,'NOU',184683,186505,0,0,NULL,NULL),(191951,'NOU',184684,186506,0,0,NULL,NULL),(191952,'NOU',184685,186507,0,0,NULL,NULL),(191953,'NOU',184686,186508,0,0,NULL,NULL),(191954,'NOU',184687,186509,0,0,NULL,NULL),(191955,'NOU',184688,186510,0,0,NULL,NULL),(191956,'NOU',184689,186511,0,0,NULL,NULL),(191957,'NOU',184690,186512,0,0,NULL,NULL),(191958,'NOU',184691,186513,0,0,NULL,NULL),(191959,'NOU',184692,186514,0,0,NULL,NULL),(191960,'NOU',184693,186515,0,0,NULL,NULL),(191961,'NOU',184694,186516,0,0,NULL,NULL),(191962,'NOU',184695,186517,0,0,NULL,NULL),(191963,'NOU',184696,186518,0,0,NULL,NULL),(191964,'NOU',184697,186519,0,0,NULL,NULL),(191965,'NOU',184698,186520,0,0,NULL,NULL),(191966,'NOU',184699,186521,0,0,NULL,NULL),(191967,'NOU',184700,186522,0,0,NULL,NULL),(191968,'NOU',184701,186523,0,0,NULL,NULL),(191969,'NOU',184702,186524,0,0,NULL,NULL),(191970,'NOU',184703,186525,0,0,NULL,NULL),(191971,'NOU',184704,186526,0,0,NULL,NULL),(191972,'NOU',184705,186527,0,0,NULL,NULL),(191973,'NOU',184706,186528,0,0,NULL,NULL),(191974,'NOU',184707,186529,0,0,NULL,NULL),(191975,'NOU',184708,186530,0,0,NULL,NULL),(191976,'NOU',184709,186531,0,0,NULL,NULL),(191977,'NOU',184710,186532,0,0,NULL,NULL),(191978,'NOU',184711,186533,0,0,NULL,NULL),(191979,'NOU',184712,186534,0,0,NULL,NULL),(191980,'NOU',184713,186535,0,0,NULL,NULL),(191981,'NOU',184714,186536,0,0,NULL,NULL),(191982,'NOU',184715,186537,0,0,NULL,NULL),(191983,'NOU',184716,186538,0,0,NULL,NULL),(191984,'NOU',184717,186539,0,0,NULL,NULL),(191985,'NOU',184718,186540,0,0,NULL,NULL),(191986,'NOU',184719,42024,0,0,NULL,NULL),(191987,'NOU',184720,186541,0,0,NULL,NULL),(191988,'NOU',184721,186542,0,0,NULL,NULL),(191989,'NOU',184722,186543,0,0,NULL,NULL),(191990,'NOU',184723,186544,0,0,NULL,NULL),(191991,'NOU',184724,186545,0,0,NULL,NULL),(191992,'NOU',184725,186546,0,0,NULL,NULL),(191993,'NOU',184726,186547,0,0,NULL,NULL),(191994,'NOU',184727,186548,0,0,NULL,NULL),(191995,'NOU',184728,186549,0,0,NULL,NULL),(191996,'NOU',184729,186550,0,0,NULL,NULL),(191997,'NOU',184730,186551,0,0,NULL,NULL),(191998,'NOU',184731,186552,0,0,NULL,NULL),(191999,'NOU',184732,186553,0,0,NULL,NULL),(192000,'NOU',184733,186554,0,0,NULL,NULL),(192001,'NOU',184734,186555,0,0,NULL,NULL),(192002,'NOU',184735,186556,0,0,NULL,NULL),(192003,'NOU',184736,186557,0,0,NULL,NULL),(192004,'NOU',184737,186558,0,0,NULL,NULL),(192005,'NOU',184738,186559,0,0,NULL,NULL),(192006,'NOU',184739,186560,0,0,NULL,NULL),(192007,'NOU',184740,186561,0,0,NULL,NULL),(192008,'NOU',184741,186562,0,0,NULL,NULL),(192009,'NOU',184742,186563,0,0,NULL,NULL),(192010,'NOU',184743,186564,0,0,NULL,NULL),(192011,'NOU',184744,186565,0,0,NULL,NULL),(192012,'NOU',184745,186566,0,0,NULL,NULL),(192013,'NOU',184746,186567,0,0,NULL,NULL),(192014,'NOU',184747,186568,0,0,NULL,NULL),(192015,'NOU',184748,186569,0,0,NULL,NULL),(192016,'NOU',184749,186570,0,0,NULL,NULL),(192017,'NOU',184750,186571,0,0,NULL,NULL),(192018,'NOU',184751,186572,0,0,NULL,NULL),(192019,'NOU',184752,186573,0,0,NULL,NULL),(192020,'NOU',184753,186574,0,0,NULL,NULL),(192021,'NOU',184754,186575,0,0,NULL,NULL),(192022,'NOU',184755,186576,0,0,NULL,NULL),(192023,'NOU',184756,186577,0,0,NULL,NULL),(192024,'NOU',14442,186578,0,0,NULL,NULL),(192025,'NOU',184757,186579,0,0,NULL,NULL),(192026,'NOU',184758,186580,0,0,NULL,NULL),(192027,'NOU',184759,186581,0,0,NULL,NULL),(192028,'NOU',184760,186582,0,0,NULL,NULL),(192029,'NOU',93067,186583,0,0,NULL,NULL),(192030,'NOU',184761,186584,0,0,NULL,NULL),(192031,'NOU',184762,186585,0,0,NULL,NULL),(192032,'NOU',184763,186586,0,0,NULL,NULL),(192033,'NOU',184764,186587,0,0,NULL,NULL),(192034,'NOU',184765,186588,0,0,NULL,NULL),(192035,'NOU',184766,186589,0,0,NULL,NULL),(192036,'NOU',184767,186590,0,0,NULL,NULL),(192037,'NOU',184768,186591,0,0,NULL,NULL),(192038,'NOU',184770,186592,0,0,NULL,NULL),(192039,'NOU',184771,186593,0,0,NULL,NULL),(192040,'NOU',184772,186594,0,0,NULL,NULL),(192041,'NOU',184773,186595,0,0,NULL,NULL),(192042,'NOU',184774,186596,0,0,NULL,NULL),(192043,'NOU',184775,186597,0,0,NULL,NULL),(192044,'NOU',184776,186598,0,0,NULL,NULL),(192045,'NOU',184777,186599,0,0,NULL,NULL),(192046,'NOU',184778,186600,0,0,NULL,NULL),(192047,'NOU',184779,186601,0,0,NULL,NULL),(192048,'NOU',184780,186602,0,0,NULL,NULL),(192049,'NOU',184781,186603,0,0,NULL,NULL),(192050,'NOU',184782,186604,0,0,NULL,NULL),(192051,'NOU',184783,186605,0,0,NULL,NULL),(192052,'NOU',184784,186606,0,0,NULL,NULL),(192053,'NOU',184785,186607,0,0,NULL,NULL),(192054,'NOU',184786,186608,0,0,NULL,NULL),(192055,'NOU',184787,186609,0,0,NULL,NULL),(192056,'NOU',184788,186610,0,0,NULL,NULL),(192057,'NOU',6715,186611,0,0,NULL,NULL),(192058,'NOU',184789,186612,0,0,NULL,NULL),(192059,'NOU',184790,186613,0,0,NULL,NULL),(192060,'NOU',184791,186614,0,0,NULL,NULL),(192061,'NOU',184792,186615,0,0,NULL,NULL),(192062,'NOU',184793,186616,0,0,NULL,NULL),(192063,'NOU',49734,186617,0,0,NULL,NULL),(192064,'NOU',184794,186618,0,0,NULL,NULL),(192065,'NOU',184795,186619,0,0,NULL,NULL),(192066,'NOU',184796,186620,0,0,NULL,NULL),(192067,'NOU',184797,186621,0,0,NULL,NULL),(192068,'NOU',184798,186622,0,0,NULL,NULL),(192069,'NOU',129132,186623,0,0,NULL,NULL),(192070,'NOU',184799,186624,0,0,NULL,NULL),(192071,'NOU',184800,186625,0,0,NULL,NULL),(192072,'NOU',184801,186626,0,0,NULL,NULL),(192073,'NOU',184802,186627,0,0,NULL,NULL),(192074,'NOU',184803,186628,0,0,NULL,NULL),(192075,'NOU',184804,186629,0,0,NULL,NULL),(192076,'NOU',184805,186630,0,0,NULL,NULL),(192077,'NOU',184806,186631,0,0,NULL,NULL),(192078,'NOU',184807,186632,0,0,NULL,NULL),(192079,'NOU',184808,186633,0,0,NULL,NULL),(192080,'NOU',184809,186634,0,0,NULL,NULL),(192081,'NOU',184810,186635,0,0,NULL,NULL),(192082,'NOU',184811,186636,0,0,NULL,NULL),(192083,'NOU',184812,186637,0,0,NULL,NULL),(192084,'NOU',184813,186638,0,0,NULL,NULL),(192085,'NOU',184814,186639,0,0,NULL,NULL),(192086,'NOU',184815,186640,0,0,NULL,NULL),(192087,'NOU',184816,186641,0,0,NULL,NULL),(192088,'NOU',184817,186642,0,0,NULL,NULL),(192089,'NOU',184818,186643,0,0,NULL,NULL),(192090,'NOU',184819,186644,0,0,NULL,NULL),(192091,'NOU',184820,186645,0,0,NULL,NULL),(192092,'NOU',184821,186646,0,0,NULL,NULL),(192093,'NOU',184822,186647,0,0,NULL,NULL),(192094,'NOU',184823,186648,0,0,NULL,NULL),(192095,'NOU',184824,186649,0,0,NULL,NULL),(192096,'NOU',184825,186650,0,0,NULL,NULL),(192097,'NOU',184826,186651,0,0,NULL,NULL),(192098,'NOU',184827,186652,0,0,NULL,NULL),(192099,'NOU',184828,186653,0,0,NULL,NULL),(192100,'NOU',184829,186654,0,0,NULL,NULL),(192101,'NOU',184830,186655,0,0,NULL,NULL),(192102,'NOU',184831,186656,0,0,NULL,NULL),(192103,'NOU',184832,186657,0,0,NULL,NULL),(192104,'NOU',184833,186658,0,0,NULL,NULL),(192105,'NOU',184834,186659,0,0,NULL,NULL),(192106,'NOU',184835,186660,0,0,NULL,NULL),(192107,'NOU',184836,186661,0,0,NULL,NULL),(192108,'NOU',184837,186662,0,0,NULL,NULL),(192109,'NOU',184838,186663,0,0,NULL,NULL),(192110,'NOU',15369,186664,0,0,NULL,NULL),(192111,'NOU',184839,186665,0,0,NULL,NULL),(192112,'NOU',184840,186666,0,0,NULL,NULL),(192113,'NOU',184841,186667,0,0,NULL,NULL),(192114,'NOU',184842,186668,0,0,NULL,NULL),(192115,'NOU',184843,186669,0,0,NULL,NULL),(192116,'NOU',184844,186670,0,0,NULL,NULL),(192117,'NOU',184845,186671,0,0,NULL,NULL),(192118,'NOU',184846,186672,0,0,NULL,NULL),(192119,'NOU',184847,186673,0,0,NULL,NULL),(192120,'NOU',184848,186674,0,0,NULL,NULL),(192121,'NOU',184849,186675,0,0,NULL,NULL),(192122,'NOU',184850,186676,0,0,NULL,NULL),(192123,'NOU',184851,186677,0,0,NULL,NULL),(192124,'NOU',184852,186678,0,0,NULL,NULL),(192125,'NOU',184853,186679,0,0,NULL,NULL),(192126,'NOU',184854,186680,0,0,NULL,NULL),(192127,'NOU',184855,186681,0,0,NULL,NULL),(192128,'NOU',184856,186682,0,0,NULL,NULL),(192129,'NOU',184857,186683,0,0,NULL,NULL),(192130,'NOU',184858,186684,0,0,NULL,NULL),(192131,'NOU',184859,186685,0,0,NULL,NULL),(192132,'NOU',184860,186686,0,0,NULL,NULL),(192133,'NOU',184861,186687,0,0,NULL,NULL),(192134,'NOU',184862,186688,0,0,NULL,NULL),(192135,'NOU',162893,186689,0,0,NULL,NULL),(192136,'NOU',184863,186690,0,0,NULL,NULL),(192137,'NOU',184868,186691,0,0,NULL,NULL),(192138,'NOU',184869,186692,0,0,NULL,NULL),(192139,'NOU',184870,186693,0,0,NULL,NULL),(192140,'NOU',184871,186694,0,0,NULL,NULL),(192141,'NOU',184872,186695,0,0,NULL,NULL),(192142,'NOU',184873,186696,0,0,NULL,NULL),(192143,'NOU',184874,186697,0,0,NULL,NULL),(192144,'NOU',184875,186698,0,0,NULL,NULL),(192145,'NOU',184876,186699,0,0,NULL,NULL),(192146,'NOU',184877,186700,0,0,NULL,NULL),(192147,'NOU',184878,186701,0,0,NULL,NULL),(192148,'NOU',184879,186702,0,0,NULL,NULL),(192149,'NOU',184880,186703,0,0,NULL,NULL),(192150,'NOU',9124,186704,0,0,NULL,NULL),(192151,'NOU',184881,186705,0,0,NULL,NULL),(192152,'NOU',184882,186706,0,0,NULL,NULL),(192153,'NOU',125997,186707,0,0,NULL,NULL),(192154,'NOU',184883,186708,0,0,NULL,NULL),(192155,'NOU',184884,186709,0,0,NULL,NULL),(192156,'NOU',184885,186710,0,0,NULL,NULL),(192157,'NOU',184886,186711,0,0,NULL,NULL),(192158,'NOU',121053,186712,0,0,NULL,NULL),(192159,'NOU',184887,186713,0,0,NULL,NULL),(192160,'NOU',184888,186714,0,0,NULL,NULL),(192161,'NOU',184889,186715,0,0,NULL,NULL),(192162,'NOU',184890,186716,0,0,NULL,NULL),(192163,'NOU',184891,186717,0,0,NULL,NULL),(192164,'NOU',184892,186718,0,0,NULL,NULL),(192165,'NOU',184893,186719,0,0,NULL,NULL),(192166,'NOU',184894,186720,0,0,NULL,NULL),(192167,'NOU',184895,186721,0,0,NULL,NULL),(192168,'NOU',184896,186722,0,0,NULL,NULL),(192169,'NOU',184897,186723,0,0,NULL,NULL),(192170,'NOU',184898,186724,0,0,NULL,NULL),(192171,'NOU',184899,186725,0,0,NULL,NULL),(192172,'NOU',184900,186726,0,0,NULL,NULL),(192173,'NOU',184901,186727,0,0,NULL,NULL),(192174,'NOU',184902,186728,0,0,NULL,NULL),(192175,'NOU',184903,186729,0,0,NULL,NULL),(192176,'NOU',184904,186730,0,0,NULL,NULL),(192177,'NOU',184905,186731,0,0,NULL,NULL),(192178,'NOU',34374,186732,0,0,NULL,NULL),(192179,'NOU',184906,186733,0,0,NULL,NULL),(192180,'NOU',9062,186734,0,0,NULL,NULL),(192181,'NOU',184907,186735,0,0,NULL,NULL),(192182,'NOU',184908,186736,0,0,NULL,NULL),(192183,'NOU',184909,186737,0,0,NULL,NULL),(192184,'NOU',184910,186738,0,0,NULL,NULL),(192185,'NOU',184911,186739,0,0,NULL,NULL),(192186,'NOU',184912,186740,0,0,NULL,NULL),(192187,'NOU',184913,186741,0,0,NULL,NULL),(192188,'NOU',184914,186742,0,0,NULL,NULL),(192189,'NOU',184915,186743,0,0,NULL,NULL),(192190,'NOU',184916,186744,0,0,NULL,NULL),(192191,'NOU',184917,186745,0,0,NULL,NULL),(192192,'NOU',184918,186746,0,0,NULL,NULL),(192193,'NOU',184919,186747,0,0,NULL,NULL),(192194,'NOU',184920,186748,0,0,NULL,NULL),(192195,'NOU',184921,186749,0,0,NULL,NULL),(192196,'NOU',90773,186750,0,0,NULL,NULL),(192197,'NOU',184922,186751,0,0,NULL,NULL),(192198,'NOU',184923,186752,0,0,NULL,NULL),(192199,'NOU',184924,186753,0,0,NULL,NULL),(192200,'NOU',184925,186754,0,0,NULL,NULL),(192201,'NOU',184926,186755,0,0,NULL,NULL),(192202,'NOU',184927,186756,0,0,NULL,NULL),(192203,'NOU',184928,186757,0,0,NULL,NULL),(192204,'NOU',184929,186758,0,0,NULL,NULL),(192205,'NOU',184930,186759,0,0,NULL,NULL),(192206,'NOU',184931,186760,0,0,NULL,NULL),(192207,'NOU',184932,186761,0,0,NULL,NULL),(192208,'NOU',184933,186762,0,0,NULL,NULL),(192209,'NOU',184934,186763,0,0,NULL,NULL),(192210,'NOU',184935,186764,0,0,NULL,NULL),(192211,'NOU',184936,186765,0,0,NULL,NULL),(192212,'NOU',184937,186766,0,0,NULL,NULL),(192213,'NOU',184938,186767,0,0,NULL,NULL),(192214,'NOU',184939,186768,0,0,NULL,NULL),(192215,'NOU',184940,186769,0,0,NULL,NULL),(192216,'NOU',184941,186770,0,0,NULL,NULL),(192217,'NOU',184942,186771,0,0,NULL,NULL),(192218,'NOU',184943,186772,0,0,NULL,NULL),(192219,'NOU',23071,186773,0,0,NULL,NULL),(192220,'NOU',184944,186774,0,0,NULL,NULL),(192221,'NOU',184945,186775,0,0,NULL,NULL),(192222,'NOU',184946,186776,0,0,NULL,NULL),(192223,'NOU',184947,186777,0,0,NULL,NULL),(192224,'NOU',98320,186778,0,0,NULL,NULL),(192225,'NOU',184948,186779,0,0,NULL,NULL),(192226,'NOU',184949,186780,0,0,NULL,NULL),(192227,'NOU',184950,186781,0,0,NULL,NULL),(192228,'NOU',10063,186782,0,0,NULL,NULL),(192229,'NOU',184951,186783,0,0,NULL,NULL),(192230,'NOU',184952,186784,0,0,NULL,NULL),(192231,'NOU',184953,186785,0,0,NULL,NULL),(192232,'NOU',184954,186786,0,0,NULL,NULL),(192233,'NOU',184955,186787,0,0,NULL,NULL),(192234,'NOU',184956,186788,0,0,NULL,NULL),(192235,'NOU',184957,186789,0,0,NULL,NULL),(192236,'NOU',184958,186790,0,0,NULL,NULL),(192237,'NOU',184959,186791,0,0,NULL,NULL),(192238,'NOU',184960,186792,0,0,NULL,NULL),(192239,'NOU',184961,186793,0,0,NULL,NULL),(192240,'NOU',184962,186794,0,0,NULL,NULL),(192241,'NOU',184963,186795,0,0,NULL,NULL),(192242,'NOU',184964,186796,0,0,NULL,NULL),(192243,'NOU',184965,186797,0,0,NULL,NULL),(192244,'NOU',184966,186798,0,0,NULL,NULL),(192245,'NOU',184967,186799,0,0,NULL,NULL),(192246,'NOU',184968,186800,0,0,NULL,NULL),(192247,'NOU',184969,186801,0,0,NULL,NULL),(192248,'NOU',184970,186802,0,0,NULL,NULL),(192249,'NOU',184971,186803,0,0,NULL,NULL),(192250,'NOU',184972,186804,0,0,NULL,NULL),(192251,'NOU',184973,186805,0,0,NULL,NULL),(192252,'NOU',184974,186806,0,0,NULL,NULL),(192253,'ADJ',178483,169118,0,0,NULL,NULL),(192254,'NOU',38863,60195,0,0,NULL,NULL),(192255,'NOU',43375,66320,0,0,NULL,NULL),(192256,'NOU',184975,186807,0,0,NULL,NULL),(192257,'NOU',184976,186808,0,0,NULL,NULL),(192258,'NOU',184977,186809,0,0,NULL,NULL),(192259,'NOU',184978,186810,0,0,NULL,NULL),(192260,'NOU',184979,186811,0,0,NULL,NULL),(192261,'NOU',184980,186812,0,0,NULL,NULL),(192262,'NOU',184981,186813,0,0,NULL,NULL),(192263,'NOU',184982,186814,0,0,NULL,NULL),(192264,'NOU',184983,186815,0,0,NULL,NULL),(192265,'NOU',184984,186816,0,0,NULL,NULL),(192266,'NOU',184985,186817,0,0,NULL,NULL),(192267,'NOU',184986,186818,0,0,NULL,NULL),(192268,'NOU',184987,186819,0,0,NULL,NULL),(192269,'NOU',184988,186820,0,0,NULL,NULL),(192270,'NOU',184989,186821,0,0,NULL,NULL),(192271,'NOU',184990,186822,0,0,NULL,NULL),(192272,'NOU',184991,186823,0,0,NULL,NULL),(192273,'NOU',184992,186824,0,0,NULL,NULL),(192274,'NOU',184993,186825,0,0,NULL,NULL),(192275,'NOU',184994,186826,0,0,NULL,NULL),(192276,'NOU',184995,186827,0,0,NULL,NULL),(192277,'NOU',166632,186828,0,0,NULL,NULL),(192278,'NOU',184996,186829,0,0,NULL,NULL),(192279,'NOU',184997,186830,0,0,NULL,NULL),(192280,'NOU',184998,186831,0,0,NULL,NULL),(192281,'NOU',184999,186832,0,0,NULL,NULL),(192282,'NOU',185000,186833,0,0,NULL,NULL),(192283,'NOU',110199,186834,0,0,NULL,NULL),(192284,'NOU',15361,186835,0,0,NULL,NULL),(192285,'NOU',185001,186836,0,0,NULL,NULL),(192286,'NOU',185002,186837,0,0,NULL,NULL),(192287,'NOU',185003,186838,0,0,NULL,NULL),(192288,'NOU',185004,186839,0,0,NULL,NULL),(192289,'NOU',185005,186840,0,0,NULL,NULL),(192290,'NOU',185006,186841,0,0,NULL,NULL),(192291,'NOU',185007,186842,0,0,NULL,NULL),(192292,'NOU',185008,186843,0,0,NULL,NULL),(192293,'NOU',185009,186844,0,0,NULL,NULL),(192294,'NOU',185010,186845,0,0,NULL,NULL),(192295,'NOU',185011,186846,0,0,NULL,NULL),(192296,'NOU',185012,186847,0,0,NULL,NULL),(192297,'NOU',185013,186848,0,0,NULL,NULL),(192298,'NOU',185014,186849,0,0,NULL,NULL),(192299,'NOU',185015,186850,0,0,NULL,NULL),(192300,'NOU',185016,186851,0,0,NULL,NULL),(192301,'NOU',185017,186852,0,0,NULL,NULL),(192302,'NOU',185018,186853,0,0,NULL,NULL),(192303,'NOU',185019,186854,0,0,NULL,NULL),(192304,'NOU',185020,186855,0,0,NULL,NULL),(192305,'NOU',185021,186856,0,0,NULL,NULL),(192306,'NOU',115126,186857,0,0,NULL,NULL),(192307,'NOU',185022,186858,0,0,NULL,NULL),(192308,'NOU',185023,186859,0,0,NULL,NULL),(192309,'NOU',185024,186860,0,0,NULL,NULL),(192310,'NOU',185025,186861,0,0,NULL,NULL),(192311,'NOU',185026,186862,0,0,NULL,NULL),(192312,'NOU',185027,186863,0,0,NULL,NULL),(192313,'NOU',185028,186864,0,0,NULL,NULL),(192314,'NOU',185029,186865,0,0,NULL,NULL),(192315,'NOU',185030,186866,0,0,NULL,NULL),(192316,'NOU',185031,186867,0,0,NULL,NULL),(192317,'NOU',185032,186868,0,0,NULL,NULL),(192318,'NOU',185033,186869,0,0,NULL,NULL),(192319,'NOU',185034,186870,0,0,NULL,NULL),(192320,'NOU',185035,186871,0,0,NULL,NULL),(192321,'NOU',185036,186872,0,0,NULL,NULL),(192322,'NOU',185037,186873,0,0,NULL,NULL),(192323,'NOU',185038,186874,0,0,NULL,NULL),(192324,'NOU',185039,186875,0,0,NULL,NULL),(192325,'NOU',185040,186876,0,0,NULL,NULL),(192326,'NOU',185041,186877,0,0,NULL,NULL),(192327,'NOU',185042,186878,0,0,NULL,NULL),(192328,'NOU',185043,186879,0,0,NULL,NULL),(192329,'NOU',185044,186880,0,0,NULL,NULL),(192330,'NOU',185045,186881,0,0,NULL,NULL),(192331,'NOU',185046,186882,0,0,NULL,NULL),(192332,'NOU',185047,186883,0,0,NULL,NULL),(192333,'NOU',12590,186884,0,0,NULL,NULL),(192334,'NOU',185048,186885,0,0,NULL,NULL),(192335,'NOU',185049,186886,0,0,NULL,NULL),(192336,'NOU',185050,186887,0,0,NULL,NULL),(192337,'NOU',185051,186888,0,0,NULL,NULL),(192338,'NOU',185052,186889,0,0,NULL,NULL),(192339,'NOU',185053,186890,0,0,NULL,NULL),(192340,'NOU',185054,186891,0,0,NULL,NULL),(192341,'NOU',185055,186892,0,0,NULL,NULL),(192342,'NOU',185056,186893,0,0,NULL,NULL),(192343,'NOU',185057,186894,0,0,NULL,NULL),(192344,'NOU',185058,186895,0,0,NULL,NULL),(192345,'NOU',185059,186896,0,0,NULL,NULL),(192346,'NOU',185060,186897,0,0,NULL,NULL),(192347,'NOU',185061,186898,0,0,NULL,NULL),(192348,'NOU',185062,186899,0,0,NULL,NULL),(192349,'NOU',185063,186900,0,0,NULL,NULL),(192350,'NOU',185064,186901,0,0,NULL,NULL),(192351,'NOU',185065,186902,0,0,NULL,NULL),(192352,'NOU',16822,186903,0,0,NULL,NULL),(192353,'NOU',185066,186904,0,0,NULL,NULL),(192354,'NOU',185067,186905,0,0,NULL,NULL),(192355,'NOU',185068,186906,0,0,NULL,NULL),(192356,'NOU',185069,186907,0,0,NULL,NULL),(192357,'NOU',185070,186908,0,0,NULL,NULL),(192358,'NOU',41346,186909,0,0,NULL,NULL),(192359,'NOU',185071,186910,0,0,NULL,NULL),(192360,'NOU',185072,186911,0,0,NULL,NULL),(192361,'NOU',185073,186912,0,0,NULL,NULL),(192362,'NOU',185074,186913,0,0,NULL,NULL),(192363,'NOU',185075,186914,0,0,NULL,NULL),(192364,'NOU',185076,186915,0,0,NULL,NULL),(192365,'NOU',185077,186916,0,0,NULL,NULL),(192366,'NOU',185078,186917,0,0,NULL,NULL),(192367,'NOU',185079,186918,0,0,NULL,NULL),(192368,'NOU',92805,186919,0,0,NULL,NULL),(192369,'NOU',185080,186920,0,0,NULL,NULL),(192370,'NOU',185081,186921,0,0,NULL,NULL),(192371,'NOU',185082,186922,0,0,NULL,NULL),(192372,'NOU',185083,186923,0,0,NULL,NULL),(192373,'NOU',185084,186924,0,0,NULL,NULL),(192374,'NOU',185085,186925,0,0,NULL,NULL),(192375,'NOU',185086,186926,0,0,NULL,NULL),(192376,'NOU',185087,186927,0,0,NULL,NULL),(192377,'NOU',185088,186928,0,0,NULL,NULL),(192378,'NOU',185089,186929,0,0,NULL,NULL),(192379,'NOU',185090,186930,0,0,NULL,NULL),(192380,'NOU',77951,186931,0,0,NULL,NULL),(192381,'NOU',185091,186932,0,0,NULL,NULL),(192382,'NOU',185092,186933,0,0,NULL,NULL),(192383,'NOU',185093,186934,0,0,NULL,NULL),(192384,'NOU',185094,186935,0,0,NULL,NULL),(192385,'NOU',112610,186936,0,0,NULL,NULL),(192386,'NOU',185095,186937,0,0,NULL,NULL),(192387,'NOU',185096,186938,0,0,NULL,NULL),(192388,'NOU',185097,186939,0,0,NULL,NULL),(192389,'NOU',185098,186940,0,0,NULL,NULL),(192390,'NOU',185099,186941,0,0,NULL,NULL),(192391,'NOU',185100,186942,0,0,NULL,NULL),(192392,'NOU',185101,186943,0,0,NULL,NULL),(192393,'NOU',185102,186944,0,0,NULL,NULL),(192394,'NOU',185103,186945,0,0,NULL,NULL),(192395,'NOU',185104,186946,0,0,NULL,NULL),(192396,'NOU',185105,186947,0,0,NULL,NULL),(192397,'NOU',185106,186948,0,0,NULL,NULL),(192398,'NOU',185107,186949,0,0,NULL,NULL),(192399,'NOU',185108,186950,0,0,NULL,NULL),(192400,'NOU',185109,186951,0,0,NULL,NULL),(192401,'NOU',185110,186952,0,0,NULL,NULL),(192402,'NOU',185111,186953,0,0,NULL,NULL),(192403,'NOU',185112,186954,0,0,NULL,NULL),(192404,'NOU',185113,186955,0,0,NULL,NULL),(192405,'NOU',185114,186956,0,0,NULL,NULL),(192406,'NOU',185115,186957,0,0,NULL,NULL),(192407,'NOU',185116,186958,0,0,NULL,NULL),(192408,'NOU',185117,186959,0,0,NULL,NULL),(192409,'NOU',185118,186960,0,0,NULL,NULL),(192410,'NOU',185119,186961,0,0,NULL,NULL),(192411,'NOU',185120,186962,0,0,NULL,NULL),(192412,'NOU',185121,186963,0,0,NULL,NULL),(192413,'NOU',185122,186964,0,0,NULL,NULL),(192414,'NOU',185123,186965,0,0,NULL,NULL),(192415,'NOU',185124,186966,0,0,NULL,NULL),(192416,'NOU',185125,186967,0,0,NULL,NULL),(192417,'NOU',46382,186968,0,0,NULL,NULL),(192418,'NOU',185126,186969,0,0,NULL,NULL),(192419,'NOU',185127,186970,0,0,NULL,NULL),(192420,'NOU',185128,186971,0,0,NULL,NULL),(192421,'NOU',185129,186972,0,0,NULL,NULL),(192422,'NOU',34227,186973,0,0,NULL,NULL),(192423,'NOU',185130,186974,0,0,NULL,NULL),(192424,'NOU',185131,186975,0,0,NULL,NULL),(192425,'NOU',185132,186976,0,0,NULL,NULL),(192426,'NOU',185133,186977,0,0,NULL,NULL),(192427,'NOU',185134,186978,0,0,NULL,NULL),(192428,'NOU',185135,186979,0,0,NULL,NULL),(192429,'NOU',185136,186980,0,0,NULL,NULL),(192430,'NOU',185137,186981,0,0,NULL,NULL),(192431,'NOU',185138,186982,0,0,NULL,NULL),(192432,'NOU',15391,186983,0,0,NULL,NULL),(192433,'NOU',185139,186984,0,0,NULL,NULL),(192434,'NOU',185140,186985,0,0,NULL,NULL),(192435,'NOU',185141,186986,0,0,NULL,NULL),(192436,'NOU',185142,186987,0,0,NULL,NULL),(192437,'NOU',185143,186988,0,0,NULL,NULL),(192438,'NOU',185144,186989,0,0,NULL,NULL),(192439,'NOU',185145,186990,0,0,NULL,NULL),(192440,'NOU',185146,186991,0,0,NULL,NULL),(192441,'NOU',185147,186992,0,0,NULL,NULL),(192442,'NOU',185148,186993,0,0,NULL,NULL),(192443,'NOU',185149,186994,0,0,NULL,NULL),(192444,'NOU',185150,186995,0,0,NULL,NULL),(192445,'NOU',185151,186996,0,0,NULL,NULL),(192446,'NOU',185152,186997,0,0,NULL,NULL),(192447,'NOU',185153,186998,0,0,NULL,NULL),(192448,'NOU',185154,186999,0,0,NULL,NULL),(192449,'NOU',185155,187000,0,0,NULL,NULL),(192450,'NOU',185156,187001,0,0,NULL,NULL),(192451,'NOU',185157,187002,0,0,NULL,NULL),(192452,'NOU',185158,187003,0,0,NULL,NULL),(192453,'NOU',185159,187004,0,0,NULL,NULL),(192454,'NOU',185160,187005,0,0,NULL,NULL),(192455,'NOU',185161,187006,0,0,NULL,NULL),(192456,'NOU',185162,187007,0,0,NULL,NULL),(192457,'NOU',185163,187008,0,0,NULL,NULL),(192458,'NOU',185164,187009,0,0,NULL,NULL),(192459,'NOU',185165,187010,0,0,NULL,NULL),(192460,'NOU',185166,187011,0,0,NULL,NULL),(192461,'NOU',185167,187012,0,0,NULL,NULL),(192462,'NOU',185168,187013,0,0,NULL,NULL),(192463,'NOU',185169,187014,0,0,NULL,NULL),(192464,'NOU',185170,187015,0,0,NULL,NULL),(192465,'NOU',185171,187016,0,0,NULL,NULL),(192466,'NOU',185172,187017,0,0,NULL,NULL),(192467,'NOU',185173,187018,0,0,NULL,NULL),(192468,'NOU',185174,187019,0,0,NULL,NULL),(192469,'NOU',185175,187020,0,0,NULL,NULL),(192470,'NOU',185176,187021,0,0,NULL,NULL),(192471,'NOU',185177,187022,0,0,NULL,NULL),(192472,'NOU',185178,187023,0,0,NULL,NULL),(192473,'NOU',185179,187024,0,0,NULL,NULL),(192474,'NOU',185180,187025,0,0,NULL,NULL),(192475,'NOU',185181,187026,0,0,NULL,NULL),(192476,'NOU',185182,187027,0,0,NULL,NULL),(192477,'NOU',185183,187028,0,0,NULL,NULL),(192478,'NOU',62441,187029,0,0,NULL,NULL),(192479,'NOU',185184,187030,0,0,NULL,NULL),(192480,'NOU',185185,187031,0,0,NULL,NULL),(192481,'NOU',185186,187032,0,0,NULL,NULL),(192482,'NOU',185187,187033,0,0,NULL,NULL),(192483,'NOU',185188,187034,0,0,NULL,NULL),(192484,'NOU',185189,187035,0,0,NULL,NULL),(192485,'NOU',185190,187036,0,0,NULL,NULL),(192486,'NOU',185191,187037,0,0,NULL,NULL),(192487,'NOU',185192,187038,0,0,NULL,NULL),(192488,'NOU',185193,187039,0,0,NULL,NULL),(192489,'NOU',129609,187040,0,0,NULL,NULL),(192490,'NOU',185194,187041,0,0,NULL,NULL),(192491,'NOU',185195,187042,0,0,NULL,NULL),(192492,'NOU',185196,187043,0,0,NULL,NULL),(192493,'NOU',185197,187044,0,0,NULL,NULL),(192494,'NOU',175118,187045,0,0,NULL,NULL),(192495,'NOU',185198,187046,0,0,NULL,NULL),(192496,'NOU',185199,187047,0,0,NULL,NULL),(192497,'NOU',185200,187048,0,0,NULL,NULL),(192498,'NOU',185201,187049,0,0,NULL,NULL),(192499,'NOU',185202,187050,0,0,NULL,NULL),(192500,'NOU',185203,187051,0,0,NULL,NULL),(192501,'NOU',185204,187052,0,0,NULL,NULL),(192502,'NOU',185205,187053,0,0,NULL,NULL),(192503,'NOU',185206,187054,0,0,NULL,NULL),(192504,'NOU',185207,187055,0,0,NULL,NULL),(192505,'NOU',185208,187056,0,0,NULL,NULL),(192506,'NOU',185209,187057,0,0,NULL,NULL),(192507,'NOU',44067,187058,0,0,NULL,NULL),(192508,'NOU',185210,187059,0,0,NULL,NULL),(192509,'NOU',185211,187060,0,0,NULL,NULL),(192510,'NOU',185212,187061,0,0,NULL,NULL),(192511,'NOU',185213,187062,0,0,NULL,NULL),(192512,'NOU',185214,187063,0,0,NULL,NULL),(192513,'NOU',185215,187064,0,0,NULL,NULL),(192514,'NOU',185216,187065,0,0,NULL,NULL),(192515,'NOU',185217,187066,0,0,NULL,NULL),(192516,'NOU',185218,187067,0,0,NULL,NULL),(192517,'NOU',185219,187068,0,0,NULL,NULL),(192518,'NOU',185220,187069,0,0,NULL,NULL),(192519,'NOU',185221,187070,0,0,NULL,NULL),(192520,'NOU',185222,187071,0,0,NULL,NULL),(192521,'NOU',185223,187072,0,0,NULL,NULL),(192522,'NOU',185224,187073,0,0,NULL,NULL),(192523,'NOU',185225,187074,0,0,NULL,NULL),(192524,'NOU',15470,187075,0,0,NULL,NULL),(192525,'NOU',185226,187076,0,0,NULL,NULL),(192526,'NOU',185227,187077,0,0,NULL,NULL),(192527,'NOU',185228,187078,0,0,NULL,NULL),(192528,'NOU',185229,187079,0,0,NULL,NULL),(192529,'NOU',46229,187080,0,0,NULL,NULL),(192530,'NOU',185230,187081,0,0,NULL,NULL),(192531,'NOU',185231,187082,0,0,NULL,NULL),(192532,'NOU',185232,187083,0,0,NULL,NULL),(192533,'NOU',185233,187084,0,0,NULL,NULL),(192534,'NOU',185234,187085,0,0,NULL,NULL),(192535,'NOU',185235,187086,0,0,NULL,NULL),(192536,'NOU',185236,187087,0,0,NULL,NULL),(192537,'NOU',185237,187088,0,0,NULL,NULL),(192538,'NOU',185238,187089,0,0,NULL,NULL),(192539,'NOU',185239,187090,0,0,NULL,NULL),(192540,'NOU',185240,187091,0,0,NULL,NULL),(192541,'NOU',185241,187092,0,0,NULL,NULL),(192542,'NOU',185242,187093,0,0,NULL,NULL),(192543,'NOU',185243,187094,0,0,NULL,NULL),(192544,'NOU',185244,187095,0,0,NULL,NULL),(192545,'NOU',185245,187096,0,0,NULL,NULL),(192546,'NOU',185246,187097,0,0,NULL,NULL),(192547,'NOU',185247,187098,0,0,NULL,NULL),(192548,'NOU',185248,187099,0,0,NULL,NULL),(192549,'NOU',185249,187100,0,0,NULL,NULL),(192550,'NOU',185250,187101,0,0,NULL,NULL),(192551,'NOU',185251,187102,0,0,NULL,NULL),(192552,'NOU',185252,187103,0,0,NULL,NULL),(192553,'NOU',185253,187104,0,0,NULL,NULL),(192554,'NOU',185254,187105,0,0,NULL,NULL),(192555,'NOU',185255,187106,0,0,NULL,NULL),(192556,'NOU',185256,187107,0,0,NULL,NULL),(192557,'NOU',185257,187108,0,0,NULL,NULL),(192558,'NOU',185258,187109,0,0,NULL,NULL),(192559,'NOU',185259,187110,0,0,NULL,NULL),(192560,'NOU',185260,187111,0,0,NULL,NULL),(192561,'NOU',185261,187112,0,0,NULL,NULL),(192562,'NOU',185262,187113,0,0,NULL,NULL),(192563,'NOU',185263,187114,0,0,NULL,NULL),(192564,'NOU',90459,187115,0,0,NULL,NULL),(192565,'NOU',185264,187116,0,0,NULL,NULL),(192566,'NOU',15284,187117,0,0,NULL,NULL),(192567,'NOU',185265,187118,0,0,NULL,NULL),(192568,'NOU',185266,187119,0,0,NULL,NULL),(192569,'NOU',185267,187120,0,0,NULL,NULL),(192570,'NOU',185268,187121,0,0,NULL,NULL),(192571,'NOU',185269,187122,0,0,NULL,NULL),(192572,'NOU',185270,187123,0,0,NULL,NULL),(192573,'NOU',185271,187124,0,0,NULL,NULL),(192574,'NOU',185272,187125,0,0,NULL,NULL),(192575,'NOU',185273,187126,0,0,NULL,NULL),(192576,'NOU',109582,187127,0,0,NULL,NULL),(192577,'NOU',185274,187128,0,0,NULL,NULL),(192578,'NOU',185275,187129,0,0,NULL,NULL),(192579,'NOU',185276,187130,0,0,NULL,NULL),(192580,'NOU',185277,187131,0,0,NULL,NULL),(192581,'NOU',185278,187132,0,0,NULL,NULL),(192582,'NOU',185279,187133,0,0,NULL,NULL),(192583,'NOU',185280,187134,0,0,NULL,NULL),(192584,'NOU',185281,187135,0,0,NULL,NULL),(192585,'NOU',185282,187136,0,0,NULL,NULL),(192586,'NOU',185283,187137,0,0,NULL,NULL),(192587,'NOU',185284,187138,0,0,NULL,NULL),(192588,'NOU',185285,187139,0,0,NULL,NULL),(192589,'NOU',185286,187140,0,0,NULL,NULL),(192590,'NOU',185287,187141,0,0,NULL,NULL),(192591,'NOU',185288,187142,0,0,NULL,NULL),(192592,'NOU',185289,187143,0,0,NULL,NULL),(192593,'NOU',185290,187144,0,0,NULL,NULL),(192594,'NOU',185291,187145,0,0,NULL,NULL),(192595,'NOU',185292,187146,0,0,NULL,NULL),(192596,'NOU',185293,187147,0,0,NULL,NULL),(192597,'NOU',185294,187148,0,0,NULL,NULL),(192598,'NOU',185295,187149,0,0,NULL,NULL),(192599,'NOU',185296,187150,0,0,NULL,NULL),(192600,'NOU',185297,187151,0,0,NULL,NULL),(192601,'NOU',185298,187152,0,0,NULL,NULL),(192602,'NOU',185299,187153,0,0,NULL,NULL),(192603,'NOU',185300,187154,0,0,NULL,NULL),(192604,'NOU',185301,187155,0,0,NULL,NULL),(192605,'NOU',185302,187156,0,0,NULL,NULL),(192606,'NOU',185303,187157,0,0,NULL,NULL),(192607,'NOU',185304,187158,0,0,NULL,NULL),(192608,'NOU',185305,187159,0,0,NULL,NULL),(192609,'NOU',185306,187160,0,0,NULL,NULL),(192610,'NOU',185307,187161,0,0,NULL,NULL),(192611,'NOU',185308,187162,0,0,NULL,NULL),(192612,'NOU',185309,187163,0,0,NULL,NULL),(192613,'NOU',185310,187164,0,0,NULL,NULL),(192614,'NOU',185311,187165,0,0,NULL,NULL),(192615,'NOU',185312,187166,0,0,NULL,NULL),(192616,'NOU',185313,187167,0,0,NULL,NULL),(192617,'NOU',185314,187168,0,0,NULL,NULL),(192618,'NOU',185315,187169,0,0,NULL,NULL),(192619,'NOU',185316,187170,0,0,NULL,NULL),(192620,'NOU',185317,187171,0,0,NULL,NULL),(192621,'NOU',185318,187172,0,0,NULL,NULL),(192622,'NOU',185319,187173,0,0,NULL,NULL),(192623,'NOU',114412,187174,0,0,NULL,NULL),(192624,'NOU',185320,187175,0,0,NULL,NULL),(192625,'NOU',185321,187176,0,0,NULL,NULL),(192626,'NOU',185322,187177,0,0,NULL,NULL),(192627,'NOU',185323,187178,0,0,NULL,NULL),(192628,'NOU',185324,187179,0,0,NULL,NULL),(192629,'NOU',185325,187180,0,0,NULL,NULL),(192630,'NOU',185326,187181,0,0,NULL,NULL),(192631,'NOU',185327,187182,0,0,NULL,NULL),(192632,'NOU',185328,187183,0,0,NULL,NULL),(192633,'NOU',185329,187184,0,0,NULL,NULL),(192634,'NOU',185330,187185,0,0,NULL,NULL),(192635,'NOU',185331,187186,0,0,NULL,NULL),(192636,'NOU',185332,187187,0,0,NULL,NULL),(192637,'NOU',185333,187188,0,0,NULL,NULL),(192638,'NOU',185334,187189,0,0,NULL,NULL),(192639,'NOU',185335,187190,0,0,NULL,NULL),(192640,'NOU',185336,187191,0,0,NULL,NULL),(192641,'NOU',185337,187192,0,0,NULL,NULL),(192642,'NOU',185338,187193,0,0,NULL,NULL),(192643,'NOU',185339,187194,0,0,NULL,NULL),(192644,'NOU',185340,187195,0,0,NULL,NULL),(192645,'NOU',185341,187196,0,0,NULL,NULL),(192646,'NOU',185342,187197,0,0,NULL,NULL),(192647,'NOU',185343,187198,0,0,NULL,NULL),(192648,'NOU',142257,187199,0,0,NULL,NULL),(192649,'NOU',185344,187200,0,0,NULL,NULL),(192650,'NOU',185345,187201,0,0,NULL,NULL),(192651,'NOU',185346,187202,0,0,NULL,NULL),(192652,'NOU',185347,187203,0,0,NULL,NULL),(192653,'NOU',185348,187204,0,0,NULL,NULL),(192654,'NOU',185349,187205,0,0,NULL,NULL),(192655,'NOU',185350,187206,0,0,NULL,NULL),(192656,'NOU',185351,187207,0,0,NULL,NULL),(192657,'NOU',185352,187208,0,0,NULL,NULL),(192658,'NOU',185353,187209,0,0,NULL,NULL),(192659,'NOU',185354,187210,0,0,NULL,NULL),(192660,'NOU',185355,187211,0,0,NULL,NULL),(192661,'NOU',185356,187212,0,0,NULL,NULL),(192662,'NOU',185357,187213,0,0,NULL,NULL),(192663,'NOU',185358,187214,0,0,NULL,NULL),(192664,'NOU',185359,187215,0,0,NULL,NULL),(192665,'NOU',185360,187216,0,0,NULL,NULL),(192666,'NOU',185361,187217,0,0,NULL,NULL),(192667,'NOU',185362,187218,0,0,NULL,NULL),(192668,'NOU',8529,187219,0,0,NULL,NULL),(192669,'NOU',185363,187220,0,0,NULL,NULL),(192670,'NOU',185364,187221,0,0,NULL,NULL),(192671,'NOU',185365,187222,0,0,NULL,NULL),(192672,'NOU',185366,187223,0,0,NULL,NULL),(192673,'NOU',111669,187224,0,0,NULL,NULL),(192674,'NOU',185367,187225,0,0,NULL,NULL),(192675,'NOU',185368,187226,0,0,NULL,NULL),(192676,'NOU',185369,187227,0,0,NULL,NULL),(192677,'NOU',185370,187228,0,0,NULL,NULL),(192678,'NOU',185371,187229,0,0,NULL,NULL),(192679,'NOU',185372,187230,0,0,NULL,NULL),(192680,'NOU',185373,187231,0,0,NULL,NULL),(192681,'NOU',185374,187232,0,0,NULL,NULL),(192682,'NOU',46602,187233,0,0,NULL,NULL),(192683,'NOU',185375,187234,0,0,NULL,NULL),(192684,'NOU',185376,187235,0,0,NULL,NULL),(192685,'NOU',185377,187236,0,0,NULL,NULL),(192686,'NOU',185378,187237,0,0,NULL,NULL),(192687,'NOU',185379,187238,0,0,NULL,NULL),(192688,'NOU',65885,187239,0,0,NULL,NULL),(192689,'NOU',185380,187240,0,0,NULL,NULL),(192690,'NOU',185381,187241,0,0,NULL,NULL),(192691,'NOU',185382,187242,0,0,NULL,NULL),(192692,'NOU',185383,187243,0,0,NULL,NULL),(192693,'NOU',185384,187244,0,0,NULL,NULL),(192694,'NOU',185385,187245,0,0,NULL,NULL),(192695,'NOU',185386,187246,0,0,NULL,NULL),(192696,'NOU',185387,187247,0,0,NULL,NULL),(192697,'NOU',185388,187248,0,0,NULL,NULL),(192698,'NOU',185389,187249,0,0,NULL,NULL),(192699,'NOU',185390,187250,0,0,NULL,NULL),(192700,'NOU',185391,187251,0,0,NULL,NULL),(192701,'NOU',185392,187252,0,0,NULL,NULL),(192702,'NOU',185393,187253,0,0,NULL,NULL),(192703,'NOU',185394,187254,0,0,NULL,NULL),(192704,'NOU',185395,187255,0,0,NULL,NULL),(192705,'NOU',178258,187256,0,0,NULL,NULL),(192706,'NOU',185396,187257,0,0,NULL,NULL),(192707,'NOU',185397,187258,0,0,NULL,NULL),(192708,'NOU',185398,187259,0,0,NULL,NULL),(192709,'NOU',185399,187260,0,0,NULL,NULL),(192710,'NOU',185400,187261,0,0,NULL,NULL),(192711,'NOU',185401,187262,0,0,NULL,NULL),(192712,'NOU',185402,187263,0,0,NULL,NULL),(192713,'NOU',185403,187264,0,0,NULL,NULL),(192714,'NOU',185404,187265,0,0,NULL,NULL),(192715,'NOU',185405,187266,0,0,NULL,NULL),(192716,'NOU',185406,187267,0,0,NULL,NULL),(192717,'NOU',185407,187268,0,0,NULL,NULL),(192718,'NOU',132294,187269,0,0,NULL,NULL),(192719,'NOU',185408,187270,0,0,NULL,NULL),(192720,'NOU',185409,187271,0,0,NULL,NULL),(192721,'NOU',185410,187272,0,0,NULL,NULL),(192722,'NOU',185411,187273,0,0,NULL,NULL),(192723,'NOU',185412,187274,0,0,NULL,NULL),(192724,'NOU',185413,187275,0,0,NULL,NULL),(192725,'NOU',185414,187276,0,0,NULL,NULL),(192726,'NOU',185415,187277,0,0,NULL,NULL),(192727,'NOU',185416,187278,0,0,NULL,NULL),(192728,'NOU',185417,187279,0,0,NULL,NULL),(192729,'NOU',185418,187280,0,0,NULL,NULL),(192730,'NOU',185419,187281,0,0,NULL,NULL),(192731,'NOU',185420,187282,0,0,NULL,NULL),(192732,'NOU',185421,187283,0,0,NULL,NULL),(192733,'NOU',185422,187284,0,0,NULL,NULL),(192734,'NOU',185423,187285,0,0,NULL,NULL),(192735,'NOU',185424,187286,0,0,NULL,NULL),(192736,'NOU',185425,187287,0,0,NULL,NULL),(192737,'NOU',32502,187288,0,0,NULL,NULL),(192738,'NOU',185426,187289,0,0,NULL,NULL),(192739,'NOU',185427,187290,0,0,NULL,NULL),(192740,'NOU',185428,187291,0,0,NULL,NULL),(192741,'NOU',185429,187292,0,0,NULL,NULL),(192742,'NOU',185430,187293,0,0,NULL,NULL),(192743,'NOU',185431,187294,0,0,NULL,NULL),(192744,'NOU',185432,187295,0,0,NULL,NULL),(192745,'NOU',185433,187296,0,0,NULL,NULL),(192746,'NOU',185434,187297,0,0,NULL,NULL),(192747,'NOU',185435,187298,0,0,NULL,NULL),(192748,'NOU',185436,187299,0,0,NULL,NULL),(192749,'NOU',185437,187300,0,0,NULL,NULL),(192750,'NOU',185438,187301,0,0,NULL,NULL),(192751,'NOU',185439,187302,0,0,NULL,NULL),(192752,'NOU',185440,187303,0,0,NULL,NULL),(192753,'NOU',185441,187304,0,0,NULL,NULL),(192754,'NOU',185442,187305,0,0,NULL,NULL),(192755,'NOU',185443,187306,0,0,NULL,NULL),(192756,'NOU',185444,187307,0,0,NULL,NULL),(192757,'NOU',185445,187308,0,0,NULL,NULL),(192758,'NOU',185446,187309,0,0,NULL,NULL),(192759,'NOU',185447,187310,0,0,NULL,NULL),(192760,'NOU',185448,187311,0,0,NULL,NULL),(192761,'NOU',185449,187312,0,0,NULL,NULL),(192762,'NOU',185450,187313,0,0,NULL,NULL),(192763,'NOU',185451,187314,0,0,NULL,NULL),(192764,'NOU',185452,187315,0,0,NULL,NULL),(192765,'NOU',185453,187316,0,0,NULL,NULL),(192766,'NOU',185454,187317,0,0,NULL,NULL),(192767,'NOU',185455,187318,0,0,NULL,NULL),(192768,'NOU',185456,187319,0,0,NULL,NULL),(192769,'NOU',185457,187320,0,0,NULL,NULL),(192770,'NOU',185458,187321,0,0,NULL,NULL),(192771,'NOU',185459,187322,0,0,NULL,NULL),(192772,'NOU',185460,187323,0,0,NULL,NULL),(192773,'NOU',185461,187324,0,0,NULL,NULL),(192774,'NOU',185462,187325,0,0,NULL,NULL),(192775,'NOU',185463,187326,0,0,NULL,NULL),(192776,'NOU',185464,187327,0,0,NULL,NULL),(192777,'NOU',185465,187328,0,0,NULL,NULL),(192778,'NOU',185466,187329,0,0,NULL,NULL),(192779,'NOU',185467,187330,0,0,NULL,NULL),(192780,'NOU',185468,187331,0,0,NULL,NULL),(192781,'NOU',185469,187332,0,0,NULL,NULL),(192782,'NOU',185470,187333,0,0,NULL,NULL),(192783,'NOU',185471,187334,0,0,NULL,NULL),(192784,'NOU',185472,187335,0,0,NULL,NULL),(192785,'NOU',185473,187336,0,0,NULL,NULL),(192786,'NOU',185474,187337,0,0,NULL,NULL),(192787,'NOU',185475,187338,0,0,NULL,NULL),(192788,'NOU',185476,187339,0,0,NULL,NULL),(192789,'NOU',185477,187340,0,0,NULL,NULL),(192790,'NOU',185478,187341,0,0,NULL,NULL),(192791,'NOU',185479,187342,0,0,NULL,NULL),(192792,'NOU',10057,187343,0,0,NULL,NULL),(192793,'NOU',185480,187344,0,0,NULL,NULL),(192794,'NOU',185481,187345,0,0,NULL,NULL),(192795,'NOU',185482,187346,0,0,NULL,NULL),(192796,'NOU',34796,187347,0,0,NULL,NULL),(192797,'NOU',185483,187348,0,0,NULL,NULL),(192798,'NOU',185484,187349,0,0,NULL,NULL),(192799,'NOU',185485,187350,0,0,NULL,NULL),(192800,'NOU',185486,187351,0,0,NULL,NULL),(192801,'NOU',185487,187352,0,0,NULL,NULL),(192802,'NOU',185488,187353,0,0,NULL,NULL),(192803,'NOU',185489,187354,0,0,NULL,NULL),(192804,'NOU',185490,187355,0,0,NULL,NULL),(192805,'NOU',185491,187356,0,0,NULL,NULL),(192806,'NOU',185492,187357,0,0,NULL,NULL),(192807,'NOU',185493,187358,0,0,NULL,NULL),(192808,'NOU',185494,187359,0,0,NULL,NULL),(192809,'NOU',185495,187360,0,0,NULL,NULL),(192810,'NOU',185496,187361,0,0,NULL,NULL),(192811,'NOU',185497,187362,0,0,NULL,NULL),(192812,'NOU',185498,187363,0,0,NULL,NULL),(192813,'NOU',185499,187364,0,0,NULL,NULL),(192814,'NOU',185500,187365,0,0,NULL,NULL),(192815,'NOU',185501,187366,0,0,NULL,NULL),(192816,'NOU',185502,187367,0,0,NULL,NULL),(192817,'NOU',185503,187368,0,0,NULL,NULL),(192818,'NOU',185504,187369,0,0,NULL,NULL),(192819,'NOU',185505,187370,0,0,NULL,NULL),(192820,'NOU',185506,187371,0,0,NULL,NULL),(192821,'NOU',185507,187372,0,0,NULL,NULL),(192822,'NOU',185508,187373,0,0,NULL,NULL),(192823,'NOU',185509,187374,0,0,NULL,NULL),(192824,'NOU',185510,187375,0,0,NULL,NULL),(192825,'NOU',185511,187376,0,0,NULL,NULL),(192826,'NOU',185512,187377,0,0,NULL,NULL),(192827,'NOU',185513,187378,0,0,NULL,NULL),(192828,'NOU',185514,187379,0,0,NULL,NULL),(192829,'NOU',185515,187380,0,0,NULL,NULL),(192830,'NOU',185516,187381,0,0,NULL,NULL),(192831,'NOU',185517,187382,0,0,NULL,NULL),(192832,'NOU',185518,187383,0,0,NULL,NULL),(192833,'NOU',185519,187384,0,0,NULL,NULL),(192834,'NOU',185520,187385,0,0,NULL,NULL),(192835,'NOU',185521,187386,0,0,NULL,NULL),(192836,'NOU',185522,187387,0,0,NULL,NULL),(192837,'NOU',185523,187388,0,0,NULL,NULL),(192838,'NOU',185524,187389,0,0,NULL,NULL),(192839,'NOU',185525,187390,0,0,NULL,NULL),(192840,'NOU',185526,187391,0,0,NULL,NULL),(192841,'NOU',185527,187392,0,0,NULL,NULL),(192842,'NOU',185528,187393,0,0,NULL,NULL),(192843,'NOU',185529,187394,0,0,NULL,NULL),(192844,'NOU',185530,187395,0,0,NULL,NULL),(192845,'NOU',185531,187396,0,0,NULL,NULL),(192846,'NOU',185532,187397,0,0,NULL,NULL),(192847,'NOU',185533,187398,0,0,NULL,NULL),(192848,'NOU',185534,187399,0,0,NULL,NULL),(192849,'NOU',185535,187400,0,0,NULL,NULL),(192850,'NOU',185536,187401,0,0,NULL,NULL),(192851,'NOU',185537,187402,0,0,NULL,NULL),(192852,'NOU',185538,187403,0,0,NULL,NULL),(192853,'NOU',185539,187404,0,0,NULL,NULL),(192854,'NOU',185540,187405,0,0,NULL,NULL),(192855,'NOU',185541,187406,0,0,NULL,NULL),(192856,'NOU',185542,187407,0,0,NULL,NULL),(192857,'NOU',185543,187408,0,0,NULL,NULL),(192858,'NOU',185544,187409,0,0,NULL,NULL),(192859,'NOU',185545,187410,0,0,NULL,NULL),(192860,'NOU',185546,187411,0,0,NULL,NULL),(192861,'NOU',185547,187412,0,0,NULL,NULL),(192862,'NOU',185548,187413,0,0,NULL,NULL),(192863,'NOU',185549,187414,0,0,NULL,NULL),(192864,'NOU',185550,187415,0,0,NULL,NULL),(192865,'NOU',185551,187416,0,0,NULL,NULL),(192866,'NOU',185552,187417,0,0,NULL,NULL),(192867,'NOU',137970,187418,0,0,NULL,NULL),(192868,'NOU',185553,187419,0,0,NULL,NULL),(192869,'NOU',185554,187420,0,0,NULL,NULL),(192870,'NOU',185555,187421,0,0,NULL,NULL),(192871,'NOU',185556,187422,0,0,NULL,NULL),(192872,'NOU',185557,187423,0,0,NULL,NULL),(192873,'NOU',185558,187424,0,0,NULL,NULL),(192874,'NOU',185559,187425,0,0,NULL,NULL),(192875,'NOU',185560,187426,0,0,NULL,NULL),(192876,'NOU',185561,187427,0,0,NULL,NULL),(192877,'NOU',185562,187428,0,0,NULL,NULL),(192878,'NOU',185563,187429,0,0,NULL,NULL),(192879,'NOU',185564,187430,0,0,NULL,NULL),(192880,'NOU',185565,187431,0,0,NULL,NULL),(192881,'NOU',185566,187432,0,0,NULL,NULL),(192882,'NOU',185567,187433,0,0,NULL,NULL),(192883,'NOU',185568,187434,0,0,NULL,NULL),(192884,'NOU',185569,187435,0,0,NULL,NULL),(192885,'NOU',185570,187436,0,0,NULL,NULL),(192886,'NOU',185571,187437,0,0,NULL,NULL),(192887,'NOU',185572,187438,0,0,NULL,NULL),(192888,'NOU',185573,187439,0,0,NULL,NULL),(192889,'NOU',185574,187440,0,0,NULL,NULL),(192890,'NOU',185575,187441,0,0,NULL,NULL),(192891,'NOU',185576,187442,0,0,NULL,NULL),(192892,'NOU',185577,187443,0,0,NULL,NULL),(192893,'NOU',185578,187444,0,0,NULL,NULL),(192894,'NOU',185579,187445,0,0,NULL,NULL),(192895,'NOU',3903,187446,0,0,NULL,NULL),(192896,'NOU',185580,187447,0,0,NULL,NULL),(192897,'NOU',185581,187448,0,0,NULL,NULL),(192898,'NOU',185582,187449,0,0,NULL,NULL),(192899,'NOU',185583,187450,0,0,NULL,NULL),(192900,'NOU',185584,187451,0,0,NULL,NULL),(192901,'NOU',185585,187452,0,0,NULL,NULL),(192902,'NOU',185586,187453,0,0,NULL,NULL),(192903,'NOU',185587,187454,0,0,NULL,NULL),(192904,'NOU',185588,187455,0,0,NULL,NULL),(192905,'NOU',185589,187456,0,0,NULL,NULL),(192906,'NOU',185590,187457,0,0,NULL,NULL),(192907,'NOU',185591,187458,0,0,NULL,NULL),(192908,'NOU',185592,187459,0,0,NULL,NULL),(192909,'NOU',185593,187460,0,0,NULL,NULL),(192910,'NOU',185594,187461,0,0,NULL,NULL),(192911,'NOU',185595,187462,0,0,NULL,NULL),(192912,'NOU',185596,187463,0,0,NULL,NULL),(192913,'NOU',185597,187464,0,0,NULL,NULL),(192914,'NOU',185598,187465,0,0,NULL,NULL),(192915,'NOU',185599,187466,0,0,NULL,NULL),(192916,'NOU',185600,187467,0,0,NULL,NULL),(192917,'NOU',185601,187468,0,0,NULL,NULL),(192918,'NOU',185602,187469,0,0,NULL,NULL),(192919,'NOU',185603,187470,0,0,NULL,NULL),(192920,'NOU',185604,187471,0,0,NULL,NULL),(192921,'NOU',185605,187472,0,0,NULL,NULL),(192922,'NOU',185606,187473,0,0,NULL,NULL),(192923,'NOU',185607,187474,0,0,NULL,NULL),(192924,'NOU',185608,187475,0,0,NULL,NULL),(192925,'NOU',185609,187476,0,0,NULL,NULL),(192926,'NOU',185610,187477,0,0,NULL,NULL),(192927,'NOU',185611,187478,0,0,NULL,NULL),(192928,'NOU',185612,187479,0,0,NULL,NULL),(192929,'NOU',185613,187480,0,0,NULL,NULL),(192930,'NOU',185614,187481,0,0,NULL,NULL),(192931,'NOU',185615,187482,0,0,NULL,NULL),(192932,'NOU',185616,187483,0,0,NULL,NULL),(192933,'NOU',185617,187484,0,0,NULL,NULL),(192934,'NOU',185618,187485,0,0,NULL,NULL),(192935,'NOU',185619,187486,0,0,NULL,NULL),(192936,'NOU',185620,187487,0,0,NULL,NULL),(192937,'NOU',185621,187488,0,0,NULL,NULL),(192938,'NOU',185622,187489,0,0,NULL,NULL),(192939,'NOU',185623,187490,0,0,NULL,NULL),(192940,'NOU',185624,187491,0,0,NULL,NULL),(192941,'NOU',185625,187492,0,0,NULL,NULL),(192942,'NOU',185626,187493,0,0,NULL,NULL),(192943,'NOU',185627,187494,0,0,NULL,NULL),(192944,'NOU',185628,187495,0,0,NULL,NULL),(192945,'NOU',185629,187496,0,0,NULL,NULL),(192946,'NOU',185630,187497,0,0,NULL,NULL),(192947,'NOU',185631,187498,0,0,NULL,NULL),(192948,'NOU',185632,187499,0,0,NULL,NULL),(192949,'NOU',185633,187500,0,0,NULL,NULL),(192950,'NOU',185634,187501,0,0,NULL,NULL),(192951,'NOU',185635,187502,0,0,NULL,NULL),(192952,'NOU',185636,187503,0,0,NULL,NULL),(192953,'NOU',115939,187504,0,0,NULL,NULL),(192954,'NOU',185637,187505,0,0,NULL,NULL),(192955,'NOU',185638,187506,0,0,NULL,NULL),(192956,'NOU',185639,187507,0,0,NULL,NULL),(192957,'NOU',185640,187508,0,0,NULL,NULL),(192958,'NOU',185641,187509,0,0,NULL,NULL),(192959,'NOU',185642,187510,0,0,NULL,NULL),(192960,'NOU',185643,187511,0,0,NULL,NULL),(192961,'NOU',185644,187512,0,0,NULL,NULL),(192962,'NOU',185645,187513,0,0,NULL,NULL),(192963,'NOU',185646,187514,0,0,NULL,NULL),(192964,'NOU',185647,187515,0,0,NULL,NULL),(192965,'NOU',185648,187516,0,0,NULL,NULL),(192966,'NOU',185649,187517,0,0,NULL,NULL),(192967,'NOU',185650,187518,0,0,NULL,NULL),(192968,'NOU',185651,187519,0,0,NULL,NULL),(192969,'NOU',185652,187520,0,0,NULL,NULL),(192970,'NOU',185653,187521,0,0,NULL,NULL),(192971,'NOU',185654,187522,0,0,NULL,NULL),(192972,'NOU',185655,187523,0,0,NULL,NULL),(192973,'NOU',185656,187524,0,0,NULL,NULL),(192974,'NOU',185657,187525,0,0,NULL,NULL),(192975,'NOU',185658,187526,0,0,NULL,NULL),(192976,'NOU',185659,187527,0,0,NULL,NULL),(192977,'NOU',185660,187528,0,0,NULL,NULL),(192978,'NOU',185661,187529,0,0,NULL,NULL),(192979,'NOU',185662,187530,0,0,NULL,NULL),(192980,'NOU',185663,187531,0,0,NULL,NULL),(192981,'NOU',185664,187532,0,0,NULL,NULL),(192982,'NOU',185665,187533,0,0,NULL,NULL),(192983,'NOU',185666,187534,0,0,NULL,NULL),(192984,'NOU',185667,187535,0,0,NULL,NULL),(192985,'NOU',185668,187536,0,0,NULL,NULL),(192986,'NOU',185669,187537,0,0,NULL,NULL),(192987,'NOU',185670,187538,0,0,NULL,NULL),(192988,'NOU',185671,187539,0,0,NULL,NULL),(192989,'NOU',185672,187540,0,0,NULL,NULL),(192990,'NOU',185673,187541,0,0,NULL,NULL),(192991,'NOU',185674,187542,0,0,NULL,NULL),(192992,'NOU',185675,187543,0,0,NULL,NULL),(192993,'NOU',114457,187544,0,0,NULL,NULL),(192994,'NOU',185676,187545,0,0,NULL,NULL),(192995,'NOU',160244,187546,0,0,NULL,NULL),(192996,'NOU',185677,187547,0,0,NULL,NULL),(192997,'NOU',185678,187548,0,0,NULL,NULL),(192998,'NOU',185679,187549,0,0,NULL,NULL),(192999,'NOU',185680,187550,0,0,NULL,NULL),(193000,'NOU',185681,187551,0,0,NULL,NULL),(193001,'NOU',185682,187552,0,0,NULL,NULL),(193002,'NOU',185683,187553,0,0,NULL,NULL),(193003,'NOU',48886,187554,0,0,NULL,NULL),(193004,'NOU',185684,187555,0,0,NULL,NULL),(193005,'NOU',185685,187556,0,0,NULL,NULL),(193006,'NOU',185686,187557,0,0,NULL,NULL),(193007,'NOU',185687,187558,0,0,NULL,NULL),(193008,'NOU',185688,187559,0,0,NULL,NULL),(193009,'NOU',185689,187560,0,0,NULL,NULL),(193010,'NOU',185690,187561,0,0,NULL,NULL),(193011,'NOU',34844,187562,0,0,NULL,NULL),(193012,'NOU',185691,187563,0,0,NULL,NULL),(193013,'NOU',21226,187564,0,0,NULL,NULL),(193014,'NOU',185692,187565,0,0,NULL,NULL),(193015,'NOU',185693,187566,0,0,NULL,NULL),(193016,'NOU',185694,187567,0,0,NULL,NULL),(193017,'NOU',185695,187568,0,0,NULL,NULL),(193018,'NOU',185696,187569,0,0,NULL,NULL),(193019,'NOU',185697,187570,0,0,NULL,NULL),(193020,'NOU',185698,187571,0,0,NULL,NULL),(193021,'NOU',185699,187572,0,0,NULL,NULL),(193022,'NOU',185700,187573,0,0,NULL,NULL),(193023,'NOU',185701,187574,0,0,NULL,NULL),(193024,'NOU',185702,187575,0,0,NULL,NULL),(193025,'NOU',185703,187576,0,0,NULL,NULL),(193026,'NOU',185704,187577,0,0,NULL,NULL),(193027,'NOU',185705,187578,0,0,NULL,NULL),(193028,'ADP',91547,84867,0,0,NULL,NULL),(193029,'NOU',185706,187579,0,0,NULL,NULL),(193030,'NOU',185707,187580,0,0,NULL,NULL),(193031,'NOU',185708,187581,0,0,NULL,NULL),(193032,'NOU',185709,187582,0,0,NULL,NULL),(193033,'NOU',185710,187583,0,0,NULL,NULL),(193034,'NOU',185711,187584,0,0,NULL,NULL),(193035,'NOU',185712,187585,0,0,NULL,NULL),(193036,'NOU',185713,187586,0,0,NULL,NULL),(193037,'NOU',185714,187587,0,0,NULL,NULL),(193038,'NOU',185715,187588,0,0,NULL,NULL),(193039,'NOU',185716,187589,0,0,NULL,NULL),(193040,'NOU',185717,187590,0,0,NULL,NULL),(193041,'NOU',185718,187591,0,0,NULL,NULL),(193042,'NOU',185719,187592,0,0,NULL,NULL),(193043,'NOU',185720,187593,0,0,NULL,NULL),(193044,'NOU',185721,187594,0,0,NULL,NULL),(193045,'NOU',185722,187595,0,0,NULL,NULL),(193046,'NOU',185723,187596,0,0,NULL,NULL),(193047,'NOU',185724,187597,0,0,NULL,NULL),(193048,'NOU',185725,187598,0,0,NULL,NULL),(193049,'NOU',185726,187599,0,0,NULL,NULL),(193050,'NOU',185727,187600,0,0,NULL,NULL),(193051,'NOU',185728,187601,0,0,NULL,NULL),(193052,'NOU',185729,187602,0,0,NULL,NULL),(193053,'NOU',182504,187603,0,0,NULL,NULL),(193054,'NOU',185730,187604,0,0,NULL,NULL),(193055,'NOU',185731,187605,0,0,NULL,NULL),(193056,'NOU',185732,187606,0,0,NULL,NULL),(193057,'NOU',185733,187607,0,0,NULL,NULL),(193058,'NOU',185734,187608,0,0,NULL,NULL),(193059,'NOU',185735,187609,0,0,NULL,NULL),(193060,'NOU',185736,187610,0,0,NULL,NULL),(193061,'NOU',185737,187611,0,0,NULL,NULL),(193062,'NOU',185738,187612,0,0,NULL,NULL),(193063,'NOU',185739,187613,0,0,NULL,NULL),(193064,'NOU',185740,187614,0,0,NULL,NULL),(193065,'NOU',185741,187615,0,0,NULL,NULL),(193066,'NOU',185742,187616,0,0,NULL,NULL),(193067,'NOU',185743,187617,0,0,NULL,NULL),(193068,'NOU',185744,187618,0,0,NULL,NULL),(193069,'NOU',185745,187619,0,0,NULL,NULL),(193070,'NOU',185746,187620,0,0,NULL,NULL),(193071,'NOU',185747,187621,0,0,NULL,NULL),(193072,'NOU',185748,187622,0,0,NULL,NULL),(193073,'NOU',185749,187623,0,0,NULL,NULL),(193074,'NOU',185750,187624,0,0,NULL,NULL),(193075,'NOU',185751,187625,0,0,NULL,NULL),(193076,'NOU',185752,187626,0,0,NULL,NULL),(193077,'NOU',185753,187627,0,0,NULL,NULL),(193078,'NOU',185754,187628,0,0,NULL,NULL),(193079,'NOU',185755,187629,0,0,NULL,NULL),(193080,'NOU',185756,187630,0,0,NULL,NULL),(193081,'NOU',185757,187631,0,0,NULL,NULL),(193082,'NOU',185758,187632,0,0,NULL,NULL),(193083,'NOU',185759,187633,0,0,NULL,NULL),(193084,'NOU',185760,187634,0,0,NULL,NULL),(193085,'NOU',185761,187635,0,0,NULL,NULL),(193086,'NOU',185762,187636,0,0,NULL,NULL),(193087,'NOU',185763,187637,0,0,NULL,NULL),(193088,'NOU',185764,187638,0,0,NULL,NULL),(193089,'NOU',185765,187639,0,0,NULL,NULL),(193090,'NOU',61581,187640,0,0,NULL,NULL),(193091,'NOU',185766,187641,0,0,NULL,NULL),(193092,'NOU',185767,187642,0,0,NULL,NULL),(193093,'NOU',185768,187643,0,0,NULL,NULL),(193094,'NOU',185769,187644,0,0,NULL,NULL),(193095,'NOU',35449,187645,0,0,NULL,NULL),(193096,'NOU',185770,187646,0,0,NULL,NULL),(193097,'NOU',26349,187647,0,0,NULL,NULL),(193098,'NOU',185771,187648,0,0,NULL,NULL),(193099,'NOU',185772,187649,0,0,NULL,NULL),(193100,'NOU',185773,187650,0,0,NULL,NULL),(193101,'NOU',185774,187651,0,0,NULL,NULL),(193102,'NOU',185775,187652,0,0,NULL,NULL),(193103,'NOU',185776,187653,0,0,NULL,NULL),(193104,'NOU',185777,187654,0,0,NULL,NULL),(193105,'NOU',185778,187655,0,0,NULL,NULL),(193106,'NOU',185779,187656,0,0,NULL,NULL),(193107,'NOU',185780,187657,0,0,NULL,NULL),(193108,'NOU',185781,187658,0,0,NULL,NULL),(193109,'NOU',185782,187659,0,0,NULL,NULL),(193110,'NOU',185783,187660,0,0,NULL,NULL),(193111,'NOU',185784,187661,0,0,NULL,NULL),(193112,'NOU',185785,187662,0,0,NULL,NULL),(193113,'NOU',185786,187663,0,0,NULL,NULL),(193114,'NOU',185787,187664,0,0,NULL,NULL),(193115,'NOU',185788,187665,0,0,NULL,NULL),(193116,'NOU',185789,187666,0,0,NULL,NULL),(193117,'NOU',115457,187667,0,0,NULL,NULL),(193118,'NOU',185790,187668,0,0,NULL,NULL),(193119,'NOU',185791,187669,0,0,NULL,NULL),(193120,'NOU',185792,187670,0,0,NULL,NULL),(193121,'NOU',185793,187671,0,0,NULL,NULL),(193122,'NOU',185794,187672,0,0,NULL,NULL),(193123,'NOU',185795,187673,0,0,NULL,NULL),(193124,'NOU',21549,187674,0,0,NULL,NULL),(193125,'NOU',185796,187675,0,0,NULL,NULL),(193126,'NOU',185797,187676,0,0,NULL,NULL),(193127,'NOU',185798,187677,0,0,NULL,NULL),(193128,'NOU',185799,187678,0,0,NULL,NULL),(193129,'NOU',185800,187679,0,0,NULL,NULL),(193130,'NOU',185801,187680,0,0,NULL,NULL),(193131,'NOU',185802,187681,0,0,NULL,NULL),(193132,'NOU',185803,187682,0,0,NULL,NULL),(193133,'NOU',185804,187683,0,0,NULL,NULL),(193134,'NOU',185805,187684,0,0,NULL,NULL),(193135,'NOU',185806,187685,0,0,NULL,NULL),(193136,'NOU',185807,187686,0,0,NULL,NULL),(193137,'NOU',185808,187687,0,0,NULL,NULL),(193138,'NOU',164026,187688,0,0,NULL,NULL),(193139,'NOU',185809,187689,0,0,NULL,NULL),(193140,'NOU',185810,187690,0,0,NULL,NULL),(193141,'NOU',25580,187691,0,0,NULL,NULL),(193142,'NOU',185811,187692,0,0,NULL,NULL),(193143,'NOU',185812,187693,0,0,NULL,NULL),(193144,'NOU',185813,187694,0,0,NULL,NULL),(193145,'NOU',185814,187695,0,0,NULL,NULL),(193146,'NOU',185815,187696,0,0,NULL,NULL),(193147,'NOU',185816,187697,0,0,NULL,NULL),(193148,'NOU',185817,187698,0,0,NULL,NULL),(193149,'NOU',185818,187699,0,0,NULL,NULL),(193150,'NOU',185819,187700,0,0,NULL,NULL),(193151,'NOU',185820,187701,0,0,NULL,NULL),(193152,'NOU',185821,187702,0,0,NULL,NULL),(193153,'NOU',185822,187703,0,0,NULL,NULL),(193154,'NOU',185823,187704,0,0,NULL,NULL),(193155,'NOU',173630,187705,0,0,NULL,NULL),(193156,'NOU',185824,187706,0,0,NULL,NULL),(193157,'NOU',185825,187707,0,0,NULL,NULL),(193158,'NOU',185826,187708,0,0,NULL,NULL),(193159,'NOU',185827,187709,0,0,NULL,NULL),(193160,'NOU',125749,187710,0,0,NULL,NULL),(193161,'NOU',185828,187711,0,0,NULL,NULL),(193162,'NOU',185829,187712,0,0,NULL,NULL),(193163,'NOU',185830,187713,0,0,NULL,NULL),(193164,'NOU',185831,187714,0,0,NULL,NULL),(193165,'NOU',185832,187715,0,0,NULL,NULL),(193166,'NOU',185833,187716,0,0,NULL,NULL),(193167,'NOU',185834,187717,0,0,NULL,NULL),(193168,'NOU',88561,187718,0,0,NULL,NULL),(193169,'NOU',185835,187719,0,0,NULL,NULL),(193170,'NOU',185836,187720,0,0,NULL,NULL),(193171,'NOU',185837,187721,0,0,NULL,NULL),(193172,'NOU',185838,187722,0,0,NULL,NULL),(193173,'NOU',185839,187723,0,0,NULL,NULL),(193174,'NOU',185840,187724,0,0,NULL,NULL),(193175,'NOU',185841,187725,0,0,NULL,NULL),(193176,'NOU',185842,187726,0,0,NULL,NULL),(193177,'NOU',185843,187727,0,0,NULL,NULL),(193178,'NOU',185844,187728,0,0,NULL,NULL),(193179,'NOU',185845,187729,0,0,NULL,NULL),(193180,'NOU',185846,187730,0,0,NULL,NULL),(193181,'NOU',185847,187731,0,0,NULL,NULL),(193182,'NOU',185848,187732,0,0,NULL,NULL),(193183,'NOU',185849,187733,0,0,NULL,NULL),(193184,'NOU',185850,187734,0,0,NULL,NULL),(193185,'NOU',185851,187735,0,0,NULL,NULL),(193186,'NOU',185852,187736,0,0,NULL,NULL),(193187,'NOU',185853,187737,0,0,NULL,NULL),(193188,'NOU',32998,187738,0,0,NULL,NULL),(193189,'NOU',185854,187739,0,0,NULL,NULL),(193190,'NOU',185855,187740,0,0,NULL,NULL),(193191,'NOU',185856,187741,0,0,NULL,NULL),(193192,'NOU',185857,187742,0,0,NULL,NULL),(193193,'NOU',185858,187743,0,0,NULL,NULL),(193194,'NOU',185859,187744,0,0,NULL,NULL),(193195,'NOU',185860,187745,0,0,NULL,NULL),(193196,'NOU',185861,187746,0,0,NULL,NULL),(193197,'NOU',185862,187747,0,0,NULL,NULL),(193198,'NOU',185863,187748,0,0,NULL,NULL),(193199,'NOU',185864,187749,0,0,NULL,NULL),(193200,'NOU',185865,187750,0,0,NULL,NULL),(193201,'NOU',185866,187751,0,0,NULL,NULL),(193202,'NOU',185867,187752,0,0,NULL,NULL),(193203,'NOU',185868,187753,0,0,NULL,NULL),(193204,'NOU',185869,187754,0,0,NULL,NULL),(193205,'NOU',185870,187755,0,0,NULL,NULL),(193206,'NOU',185871,187756,0,0,NULL,NULL),(193207,'NOU',185872,187757,0,0,NULL,NULL),(193208,'NOU',185873,187758,0,0,NULL,NULL),(193209,'NOU',185874,187759,0,0,NULL,NULL),(193210,'NOU',185875,187760,0,0,NULL,NULL),(193211,'NOU',185876,187761,0,0,NULL,NULL),(193212,'NOU',185877,187762,0,0,NULL,NULL),(193213,'NOU',185878,187763,0,0,NULL,NULL),(193214,'NOU',185879,187764,0,0,NULL,NULL),(193215,'NOU',185880,187765,0,0,NULL,NULL),(193216,'NOU',82541,187766,0,0,NULL,NULL),(193217,'NOU',185881,187767,0,0,NULL,NULL),(193218,'NOU',185882,187768,0,0,NULL,NULL),(193219,'NOU',185883,187769,0,0,NULL,NULL),(193220,'NOU',185884,187770,0,0,NULL,NULL),(193221,'NOU',185885,187771,0,0,NULL,NULL),(193222,'NOU',185886,187772,0,0,NULL,NULL),(193223,'NOU',185887,187773,0,0,NULL,NULL),(193224,'NOU',185888,187774,0,0,NULL,NULL),(193225,'NOU',185889,187775,0,0,NULL,NULL),(193226,'NOU',185890,187776,0,0,NULL,NULL),(193227,'NOU',185891,187777,0,0,NULL,NULL),(193228,'NOU',185892,187778,0,0,NULL,NULL),(193229,'NOU',185893,187779,0,0,NULL,NULL),(193230,'NOU',185894,187780,0,0,NULL,NULL),(193231,'NOU',185895,187781,0,0,NULL,NULL),(193232,'NOU',185896,187782,0,0,NULL,NULL),(193233,'NOU',185897,187783,0,0,NULL,NULL),(193234,'NOU',29093,187784,0,0,NULL,NULL),(193235,'NOU',185898,187785,0,0,NULL,NULL),(193236,'NOU',185899,187786,0,0,NULL,NULL),(193237,'NOU',185900,187787,0,0,NULL,NULL),(193238,'NOU',107095,187788,0,0,NULL,NULL),(193239,'NOU',185901,187789,0,0,NULL,NULL),(193240,'NOU',185902,187790,0,0,NULL,NULL),(193241,'NOU',185903,187791,0,0,NULL,NULL),(193242,'NOU',185904,187792,0,0,NULL,NULL),(193243,'NOU',185905,187793,0,0,NULL,NULL),(193244,'NOU',185906,187794,0,0,NULL,NULL),(193245,'NOU',185907,187795,0,0,NULL,NULL),(193246,'NOU',185908,187796,0,0,NULL,NULL),(193247,'NOU',185909,187797,0,0,NULL,NULL),(193248,'NOU',185910,187798,0,0,NULL,NULL),(193249,'NOU',185911,187799,0,0,NULL,NULL),(193250,'NOU',185912,187800,0,0,NULL,NULL),(193251,'NOU',185913,187801,0,0,NULL,NULL),(193252,'NOU',161636,187802,0,0,NULL,NULL),(193253,'NOU',185914,187803,0,0,NULL,NULL),(193254,'NOU',185915,187804,0,0,NULL,NULL),(193255,'NOU',185916,187805,0,0,NULL,NULL),(193256,'NOU',185917,187806,0,0,NULL,NULL),(193257,'NOU',185918,187807,0,0,NULL,NULL),(193258,'NOU',185919,187808,0,0,NULL,NULL),(193259,'NOU',185920,187809,0,0,NULL,NULL),(193260,'NOU',185921,187810,0,0,NULL,NULL),(193261,'NOU',25211,187811,0,0,NULL,NULL),(193262,'NOU',185922,187812,0,0,NULL,NULL),(193263,'NOU',185923,187813,0,0,NULL,NULL),(193264,'NOU',185924,187814,0,0,NULL,NULL),(193265,'NOU',185925,187815,0,0,NULL,NULL),(193266,'NOU',185926,187816,0,0,NULL,NULL),(193267,'NOU',185927,187817,0,0,NULL,NULL),(193268,'NOU',185928,187818,0,0,NULL,NULL),(193269,'NOU',185929,187819,0,0,NULL,NULL),(193270,'NOU',185930,187820,0,0,NULL,NULL),(193271,'NOU',185931,187821,0,0,NULL,NULL),(193272,'NOU',185932,187822,0,0,NULL,NULL),(193273,'NOU',185933,187823,0,0,NULL,NULL),(193274,'NOU',185934,187824,0,0,NULL,NULL),(193275,'NOU',93699,187825,0,0,NULL,NULL),(193276,'NOU',185935,187826,0,0,NULL,NULL),(193277,'NOU',185936,187827,0,0,NULL,NULL),(193278,'NOU',185937,187828,0,0,NULL,NULL),(193279,'NOU',185938,187829,0,0,NULL,NULL),(193280,'NOU',185939,187830,0,0,NULL,NULL),(193281,'NOU',185940,187831,0,0,NULL,NULL),(193282,'NOU',185941,187832,0,0,NULL,NULL),(193283,'NOU',185942,187833,0,0,NULL,NULL),(193284,'NOU',185943,187834,0,0,NULL,NULL),(193285,'NOU',185944,187835,0,0,NULL,NULL),(193286,'NOU',185945,187836,0,0,NULL,NULL),(193287,'NOU',185946,187837,0,0,NULL,NULL),(193288,'NOU',185947,187838,0,0,NULL,NULL),(193289,'NOU',185948,187839,0,0,NULL,NULL),(193290,'NOU',185949,187840,0,0,NULL,NULL),(193291,'NOU',185950,187841,0,0,NULL,NULL),(193292,'NOU',185951,187842,0,0,NULL,NULL),(193293,'NOU',185952,187843,0,0,NULL,NULL),(193294,'NOU',185953,187844,0,0,NULL,NULL),(193295,'NOU',185954,187845,0,0,NULL,NULL),(193296,'NOU',185955,187846,0,0,NULL,NULL),(193297,'NOU',185956,187847,0,0,NULL,NULL),(193298,'NOU',185957,187848,0,0,NULL,NULL),(193299,'NOU',185958,187849,0,0,NULL,NULL),(193300,'NOU',185959,187850,0,0,NULL,NULL),(193301,'NOU',185960,187851,0,0,NULL,NULL),(193302,'NOU',185961,187852,0,0,NULL,NULL),(193303,'NOU',185962,187853,0,0,NULL,NULL),(193304,'NOU',185963,187854,0,0,NULL,NULL),(193305,'NOU',185964,187855,0,0,NULL,NULL),(193306,'NOU',185965,187856,0,0,NULL,NULL),(193307,'NOU',185966,187857,0,0,NULL,NULL),(193308,'NOU',185967,187858,0,0,NULL,NULL),(193309,'NOU',185968,187859,0,0,NULL,NULL),(193310,'NOU',185969,187860,0,0,NULL,NULL),(193311,'NOU',185970,187861,0,0,NULL,NULL),(193312,'NOU',185971,187862,0,0,NULL,NULL),(193313,'NOU',185972,187863,0,0,NULL,NULL),(193314,'NOU',185973,187864,0,0,NULL,NULL),(193315,'NOU',185974,187865,0,0,NULL,NULL),(193316,'NOU',185975,187866,0,0,NULL,NULL),(193317,'NOU',185976,187867,0,0,NULL,NULL),(193318,'NOU',185977,187868,0,0,NULL,NULL),(193319,'NOU',185978,187869,0,0,NULL,NULL),(193320,'NOU',185979,187870,0,0,NULL,NULL),(193321,'NOU',185980,187871,0,0,NULL,NULL),(193322,'NOU',185981,187872,0,0,NULL,NULL),(193323,'NOU',185982,187873,0,0,NULL,NULL),(193324,'NOU',9986,187874,0,0,NULL,NULL),(193325,'NOU',185983,187875,0,0,NULL,NULL),(193326,'NOU',185984,187876,0,0,NULL,NULL),(193327,'NOU',185985,187877,0,0,NULL,NULL),(193328,'NOU',185986,187878,0,0,NULL,NULL),(193329,'NOU',185987,187879,0,0,NULL,NULL),(193330,'NOU',185988,187880,0,0,NULL,NULL),(193331,'NOU',185989,187881,0,0,NULL,NULL),(193332,'NOU',185990,187882,0,0,NULL,NULL),(193333,'NOU',185991,187883,0,0,NULL,NULL),(193334,'NOU',185992,187884,0,0,NULL,NULL),(193335,'NOU',185993,187885,0,0,NULL,NULL),(193336,'NOU',185994,187886,0,0,NULL,NULL),(193337,'NOU',185995,187887,0,0,NULL,NULL),(193338,'NOU',185996,187888,0,0,NULL,NULL),(193339,'NOU',185997,187889,0,0,NULL,NULL),(193340,'NOU',185998,187890,0,0,NULL,NULL),(193341,'NOU',185999,187891,0,0,NULL,NULL),(193342,'NOU',186000,187892,0,0,NULL,NULL),(193343,'NOU',186001,187893,0,0,NULL,NULL),(193344,'NOU',186002,187894,0,0,NULL,NULL),(193345,'NOU',186003,187895,0,0,NULL,NULL),(193346,'NOU',186004,187896,0,0,NULL,NULL),(193347,'NOU',186005,187897,0,0,NULL,NULL),(193348,'NOU',133374,187898,0,0,NULL,NULL),(193349,'NOU',186006,187899,0,0,NULL,NULL),(193350,'NOU',186007,187900,0,0,NULL,NULL),(193351,'NOU',186008,187901,0,0,NULL,NULL),(193352,'NOU',186009,187902,0,0,NULL,NULL),(193353,'NOU',186010,187903,0,0,NULL,NULL),(193354,'NOU',186011,187904,0,0,NULL,NULL),(193355,'NOU',186012,187905,0,0,NULL,NULL),(193356,'NOU',186013,187906,0,0,NULL,NULL),(193357,'NOU',186014,187907,0,0,NULL,NULL),(193358,'NOU',186015,187908,0,0,NULL,NULL),(193359,'NOU',186016,187909,0,0,NULL,NULL),(193360,'NOU',186017,187910,0,0,NULL,NULL),(193361,'NOU',186018,187911,0,0,NULL,NULL),(193362,'NOU',186019,187912,0,0,NULL,NULL),(193363,'NOU',186020,187913,0,0,NULL,NULL),(193364,'NOU',186021,187914,0,0,NULL,NULL),(193365,'NOU',186022,187915,0,0,NULL,NULL),(193366,'NOU',186023,187916,0,0,NULL,NULL),(193367,'NOU',186024,187917,0,0,NULL,NULL),(193368,'NOU',186025,187918,0,0,NULL,NULL),(193369,'NOU',186026,187919,0,0,NULL,NULL),(193370,'NOU',186027,187920,0,0,NULL,NULL),(193371,'NOU',28766,187921,0,0,NULL,NULL),(193372,'NOU',186028,187922,0,0,NULL,NULL),(193373,'NOU',186029,187923,0,0,NULL,NULL),(193374,'NOU',186030,187924,0,0,NULL,NULL),(193375,'NOU',186031,187925,0,0,NULL,NULL),(193376,'NOU',186032,187926,0,0,NULL,NULL),(193377,'NOU',186033,187927,0,0,NULL,NULL),(193378,'NOU',186034,187928,0,0,NULL,NULL),(193379,'NOU',186035,187929,0,0,NULL,NULL),(193380,'NOU',186036,187930,0,0,NULL,NULL),(193381,'NOU',186037,187931,0,0,NULL,NULL),(193382,'NOU',186038,187932,0,0,NULL,NULL),(193383,'NOU',186039,187933,0,0,NULL,NULL),(193384,'NOU',186040,187934,0,0,NULL,NULL),(193385,'NOU',186041,187935,0,0,NULL,NULL),(193386,'NOU',186042,187936,0,0,NULL,NULL),(193387,'NOU',186043,187937,0,0,NULL,NULL),(193388,'NOU',186044,187938,0,0,NULL,NULL),(193389,'NOU',186045,187939,0,0,NULL,NULL),(193390,'NOU',84039,187940,0,0,NULL,NULL),(193391,'NOU',186046,187941,0,0,NULL,NULL),(193392,'NOU',186047,187942,0,0,NULL,NULL),(193393,'NOU',186048,187943,0,0,NULL,NULL),(193394,'NOU',186049,187944,0,0,NULL,NULL),(193395,'NOU',128481,187945,0,0,NULL,NULL),(193396,'NOU',186050,187946,0,0,NULL,NULL),(193397,'NOU',186051,187947,0,0,NULL,NULL),(193398,'NOU',186052,187948,0,0,NULL,NULL),(193399,'NOU',186053,187949,0,0,NULL,NULL),(193400,'NOU',186054,187950,0,0,NULL,NULL),(193401,'NOU',186055,187951,0,0,NULL,NULL),(193402,'NOU',186056,187952,0,0,NULL,NULL),(193403,'NOU',186057,187953,0,0,NULL,NULL),(193404,'NOU',186058,187954,0,0,NULL,NULL),(193405,'NOU',186059,187955,0,0,NULL,NULL),(193406,'NOU',186060,187956,0,0,NULL,NULL),(193407,'NOU',186061,187957,0,0,NULL,NULL),(193408,'NOU',186062,187958,0,0,NULL,NULL),(193409,'NOU',186063,187959,0,0,NULL,NULL),(193410,'NOU',186064,187960,0,0,NULL,NULL),(193411,'NOU',186065,187961,0,0,NULL,NULL),(193412,'NOU',186066,187962,0,0,NULL,NULL),(193413,'NOU',186067,187963,0,0,NULL,NULL),(193414,'NOU',186068,187964,0,0,NULL,NULL),(193415,'NOU',186069,187965,0,0,NULL,NULL),(193416,'NOU',186070,187966,0,0,NULL,NULL),(193417,'NOU',186071,187967,0,0,NULL,NULL),(193418,'NOU',186072,187968,0,0,NULL,NULL),(193419,'NOU',186073,187969,0,0,NULL,NULL),(193420,'NOU',186074,187970,0,0,NULL,NULL),(193421,'NOU',186075,187971,0,0,NULL,NULL),(193422,'NOU',186076,187972,0,0,NULL,NULL),(193423,'NOU',186077,187973,0,0,NULL,NULL),(193424,'NOU',186078,187974,0,0,NULL,NULL),(193425,'NOU',186079,187975,0,0,NULL,NULL),(193426,'NOU',186080,187976,0,0,NULL,NULL),(193427,'NOU',186081,187977,0,0,NULL,NULL),(193428,'NOU',186082,187978,0,0,NULL,NULL),(193429,'NOU',186083,187979,0,0,NULL,NULL),(193430,'NOU',186084,187980,0,0,NULL,NULL),(193431,'NOU',186085,187981,0,0,NULL,NULL),(193432,'NOU',186086,187982,0,0,NULL,NULL),(193433,'NOU',186087,187983,0,0,NULL,NULL),(193434,'NOU',186088,187984,0,0,NULL,NULL),(193435,'NOU',186089,187985,0,0,NULL,NULL),(193436,'NOU',186090,187986,0,0,NULL,NULL),(193437,'NOU',186091,187987,0,0,NULL,NULL),(193438,'NOU',186092,187988,0,0,NULL,NULL),(193439,'NOU',186093,187989,0,0,NULL,NULL),(193440,'NOU',186094,187990,0,0,NULL,NULL),(193441,'NOU',186095,187991,0,0,NULL,NULL),(193442,'NOU',186096,187992,0,0,NULL,NULL),(193443,'NOU',13390,187993,0,0,NULL,NULL),(193444,'NOU',186097,187994,0,0,NULL,NULL),(193445,'NOU',186098,187995,0,0,NULL,NULL),(193446,'NOU',186099,187996,0,0,NULL,NULL),(193447,'NOU',186100,187997,0,0,NULL,NULL),(193448,'NOU',186101,187998,0,0,NULL,NULL),(193449,'NOU',186102,187999,0,0,NULL,NULL),(193450,'NOU',186103,188000,0,0,NULL,NULL),(193451,'NOU',186104,188001,0,0,NULL,NULL),(193452,'NOU',186105,188002,0,0,NULL,NULL),(193453,'NOU',186106,188003,0,0,NULL,NULL),(193454,'NOU',186107,188004,0,0,NULL,NULL),(193455,'NOU',186108,188005,0,0,NULL,NULL),(193456,'NOU',186109,188006,0,0,NULL,NULL),(193457,'NOU',186110,188007,0,0,NULL,NULL),(193458,'NOU',186111,188008,0,0,NULL,NULL),(193459,'NOU',186112,188009,0,0,NULL,NULL),(193460,'NOU',186113,188010,0,0,NULL,NULL),(193461,'NOU',186114,188011,0,0,NULL,NULL),(193462,'NOU',186115,188012,0,0,NULL,NULL),(193463,'NOU',186116,188013,0,0,NULL,NULL),(193464,'NOU',186117,188014,0,0,NULL,NULL),(193465,'NOU',186118,188015,0,0,NULL,NULL),(193466,'NOU',186119,188016,0,0,NULL,NULL),(193467,'NOU',186120,188017,0,0,NULL,NULL),(193468,'NOU',186121,188018,0,0,NULL,NULL),(193469,'NOU',186122,188019,0,0,NULL,NULL),(193470,'NOU',186123,188020,0,0,NULL,NULL),(193471,'NOU',186124,188021,0,0,NULL,NULL),(193472,'NOU',186125,188022,0,0,NULL,NULL),(193473,'NOU',186126,188023,0,0,NULL,NULL),(193474,'NOU',186127,188024,0,0,NULL,NULL),(193475,'NOU',186128,188025,0,0,NULL,NULL),(193476,'NOU',11906,188026,0,0,NULL,NULL),(193477,'NOU',186129,188027,0,0,NULL,NULL),(193478,'NOU',186130,188028,0,0,NULL,NULL),(193479,'NOU',186131,188029,0,0,NULL,NULL),(193480,'NOU',186132,188030,0,0,NULL,NULL),(193481,'NOU',186133,188031,0,0,NULL,NULL),(193482,'NOU',186134,188032,0,0,NULL,NULL),(193483,'NOU',27590,188033,0,0,NULL,NULL),(193484,'NOU',186135,188034,0,0,NULL,NULL),(193485,'NOU',186136,188035,0,0,NULL,NULL),(193486,'NOU',186137,188036,0,0,NULL,NULL),(193487,'NOU',186138,188037,0,0,NULL,NULL),(193488,'NOU',186139,188038,0,0,NULL,NULL),(193489,'NOU',186140,188039,0,0,NULL,NULL),(193490,'NOU',186141,188040,0,0,NULL,NULL),(193491,'NOU',78936,188041,0,0,NULL,NULL),(193492,'NOU',186142,188042,0,0,NULL,NULL),(193493,'NOU',186143,188043,0,0,NULL,NULL),(193494,'NOU',186144,188044,0,0,NULL,NULL),(193495,'RES(type=foreign)',186145,52156,0,0,NULL,NULL),(193496,'NOU',186146,188045,0,0,NULL,NULL),(193497,'NOU',186147,188046,0,0,NULL,NULL),(193498,'NOU',186148,188047,0,0,NULL,NULL),(193499,'NOU',186149,188048,0,0,NULL,NULL),(193500,'NOU',186150,188049,0,0,NULL,NULL),(193501,'NOU',186151,188050,0,0,NULL,NULL),(193502,'NOU',186152,188051,0,0,NULL,NULL),(193503,'NOU',186153,188052,0,0,NULL,NULL),(193504,'NOU',186154,188053,0,0,NULL,NULL),(193505,'NOU',186155,188054,0,0,NULL,NULL),(193506,'NOU',186156,188055,0,0,NULL,NULL),(193507,'NOU',186157,188056,0,0,NULL,NULL),(193508,'NOU',186158,188057,0,0,NULL,NULL),(193509,'NOU',186159,188058,0,0,NULL,NULL),(193510,'NOU',186160,188059,0,0,NULL,NULL),(193511,'NOU',186161,188060,0,0,NULL,NULL),(193512,'NOU',186162,188061,0,0,NULL,NULL),(193513,'NOU',186163,188062,0,0,NULL,NULL),(193514,'NOU',186164,188063,0,0,NULL,NULL),(193515,'NOU',186165,188064,0,0,NULL,NULL),(193516,'NOU',7404,188065,0,0,NULL,NULL),(193517,'NOU',186166,188066,0,0,NULL,NULL),(193518,'NOU',186167,188067,0,0,NULL,NULL),(193519,'NOU',186168,188068,0,0,NULL,NULL),(193520,'NOU',186169,188069,0,0,NULL,NULL),(193521,'NOU',186170,188070,0,0,NULL,NULL),(193522,'NOU',173312,188071,0,0,NULL,NULL),(193523,'NOU',186171,188072,0,0,NULL,NULL),(193524,'NOU',186172,188073,0,0,NULL,NULL),(193525,'NOU',186173,188074,0,0,NULL,NULL),(193526,'NOU',186174,188075,0,0,NULL,NULL),(193527,'NOU',186175,188076,0,0,NULL,NULL),(193528,'NOU',186176,188077,0,0,NULL,NULL),(193529,'NOU',186177,188078,0,0,NULL,NULL),(193530,'NOU',186178,188079,0,0,NULL,NULL),(193531,'NOU',122400,188080,0,0,NULL,NULL),(193532,'NOU',186179,188081,0,0,NULL,NULL),(193533,'NOU',186180,188082,0,0,NULL,NULL),(193534,'NOU',186181,188083,0,0,NULL,NULL),(193535,'NOU',186182,188084,0,0,NULL,NULL),(193536,'NOU',186183,188085,0,0,NULL,NULL),(193537,'NOU',186184,188086,0,0,NULL,NULL),(193538,'NOU',186185,188087,0,0,NULL,NULL),(193539,'NOU',186186,188088,0,0,NULL,NULL),(193540,'NOU',186187,188089,0,0,NULL,NULL),(193541,'NOU',186188,188090,0,0,NULL,NULL),(193542,'NOU',12975,188091,0,0,NULL,NULL),(193543,'NOU',186189,188092,0,0,NULL,NULL),(193544,'NOU',186190,188093,0,0,NULL,NULL),(193545,'NOU',186191,188094,0,0,NULL,NULL),(193546,'NOU',186192,188095,0,0,NULL,NULL),(193547,'NOU',186193,188096,0,0,NULL,NULL),(193548,'NOU',186194,188097,0,0,NULL,NULL),(193549,'NOU',186195,188098,0,0,NULL,NULL),(193550,'NOU',186196,188099,0,0,NULL,NULL),(193551,'NOU',166291,188100,0,0,NULL,NULL),(193552,'NOU',186197,188101,0,0,NULL,NULL),(193553,'NOU',186198,188102,0,0,NULL,NULL),(193554,'NOU',186199,188103,0,0,NULL,NULL),(193555,'NOU',186200,188104,0,0,NULL,NULL),(193556,'NOU',186201,188105,0,0,NULL,NULL),(193557,'NOU',186202,188106,0,0,NULL,NULL),(193558,'NOU',186203,188107,0,0,NULL,NULL),(193559,'NOU',186204,188108,0,0,NULL,NULL),(193560,'NOU',186205,188109,0,0,NULL,NULL),(193561,'NOU',186206,188110,0,0,NULL,NULL),(193562,'NOU',186207,188111,0,0,NULL,NULL),(193563,'NOU',186208,188112,0,0,NULL,NULL),(193564,'NOU',186209,188113,0,0,NULL,NULL),(193565,'NOU',186210,188114,0,0,NULL,NULL),(193566,'NOU',186211,188115,0,0,NULL,NULL),(193567,'NOU',186212,188116,0,0,NULL,NULL),(193568,'NOU',186213,188117,0,0,NULL,NULL),(193569,'NOU',170104,188118,0,0,NULL,NULL),(193570,'NOU',186214,188119,0,0,NULL,NULL),(193571,'NOU',84296,188120,0,0,NULL,NULL),(193572,'NOU',186215,188121,0,0,NULL,NULL),(193573,'NOU',186216,188122,0,0,NULL,NULL),(193574,'NOU',186217,188123,0,0,NULL,NULL),(193575,'NOU',186218,188124,0,0,NULL,NULL),(193576,'NOU',186219,188125,0,0,NULL,NULL),(193577,'NOU',92088,188126,0,0,NULL,NULL),(193578,'NOU',186220,188127,0,0,NULL,NULL),(193579,'NOU',186221,188128,0,0,NULL,NULL),(193580,'NOU',186222,188129,0,0,NULL,NULL),(193581,'NOU',113879,188130,0,0,NULL,NULL),(193582,'NOU',186223,188131,0,0,NULL,NULL),(193583,'NOU',150673,188132,0,0,NULL,NULL),(193584,'NOU',186224,188133,0,0,NULL,NULL),(193585,'NOU',186225,188134,0,0,NULL,NULL),(193586,'NOU',186226,188135,0,0,NULL,NULL),(193587,'NOU',186227,188136,0,0,NULL,NULL),(193588,'NOU',186228,188137,0,0,NULL,NULL),(193589,'NOU',30546,64753,0,0,NULL,NULL),(193590,'NOU',186229,188138,0,0,NULL,NULL),(193591,'NOU',186230,188139,0,0,NULL,NULL),(193592,'NOU',186231,188140,0,0,NULL,NULL),(193593,'NOU',186232,188141,0,0,NULL,NULL),(193594,'NOU',186233,188142,0,0,NULL,NULL),(193595,'NOU',186234,188143,0,0,NULL,NULL),(193596,'NOU',186235,188144,0,0,NULL,NULL),(193597,'NOU',186236,188145,0,0,NULL,NULL),(193598,'NOU',104433,188146,0,0,NULL,NULL),(193599,'NOU',186237,188147,0,0,NULL,NULL),(193600,'NOU',186238,188148,0,0,NULL,NULL),(193601,'NOU',186239,188149,0,0,NULL,NULL),(193602,'NOU',106478,188150,0,0,NULL,NULL),(193603,'NOU',186240,188151,0,0,NULL,NULL),(193604,'NOU',186241,52751,0,0,NULL,NULL),(193605,'NOU',186242,188152,0,0,NULL,NULL),(193606,'NOU',186243,188153,0,0,NULL,NULL),(193607,'NOU',186244,188154,0,0,NULL,NULL),(193608,'NOU',66284,188155,0,0,NULL,NULL),(193609,'NOU',186245,188156,0,0,NULL,NULL),(193610,'NOU',186246,188157,0,0,NULL,NULL),(193611,'NOU',186247,188158,0,0,NULL,NULL),(193612,'NOU',186248,188159,0,0,NULL,NULL),(193613,'NOU',186249,188160,0,0,NULL,NULL),(193614,'NOU',186250,188161,0,0,NULL,NULL),(193615,'NOU',186251,188162,0,0,NULL,NULL),(193616,'NOU',186252,188163,0,0,NULL,NULL),(193617,'NOU',186253,188164,0,0,NULL,NULL),(193618,'NOU',186254,188165,0,0,NULL,NULL),(193619,'NOU',186255,188166,0,0,NULL,NULL),(193620,'NOU',186256,188167,0,0,NULL,NULL),(193621,'NOU',186257,188168,0,0,NULL,NULL),(193622,'NOU',186258,188169,0,0,NULL,NULL),(193623,'NOU',186259,188170,0,0,NULL,NULL),(193624,'NOU',186260,188171,0,0,NULL,NULL),(193625,'NOU',186261,188172,0,0,NULL,NULL),(193626,'NOU',186262,188173,0,0,NULL,NULL),(193627,'NOU',186263,123537,0,0,NULL,NULL),(193628,'NOU',186264,188174,0,0,NULL,NULL),(193629,'NOU',186265,188175,0,0,NULL,NULL),(193630,'NOU',186266,188176,0,0,NULL,NULL),(193631,'NOU',186267,188177,0,0,NULL,NULL),(193632,'NOU',186268,188178,0,0,NULL,NULL),(193633,'NOU',186269,188179,0,0,NULL,NULL),(193634,'NOU',186270,188180,0,0,NULL,NULL),(193635,'NOU',186271,188181,0,0,NULL,NULL),(193636,'NOU',186272,188182,0,0,NULL,NULL),(193637,'NOU',186273,188183,0,0,NULL,NULL),(193638,'NOU',186274,188184,0,0,NULL,NULL),(193639,'NOU',186275,188185,0,0,NULL,NULL),(193640,'NOU',186276,188186,0,0,NULL,NULL),(193641,'NOU',186277,188187,0,0,NULL,NULL),(193642,'NOU',186278,188188,0,0,NULL,NULL),(193643,'NOU',186279,188189,0,0,NULL,NULL),(193644,'NOU',186280,188190,0,0,NULL,NULL),(193645,'NOU',186281,188191,0,0,NULL,NULL),(193646,'NOU',186282,188192,0,0,NULL,NULL),(193647,'NOU',186283,188193,0,0,NULL,NULL),(193648,'NOU',186284,188194,0,0,NULL,NULL),(193649,'NOU',111919,188195,0,0,NULL,NULL),(193650,'NOU',186285,188196,0,0,NULL,NULL),(193651,'NOU',186286,188197,0,0,NULL,NULL),(193652,'NOU',186287,188198,0,0,NULL,NULL),(193653,'NOU',186288,188199,0,0,NULL,NULL),(193654,'NOU',186289,188200,0,0,NULL,NULL),(193655,'NOU',151579,188201,0,0,NULL,NULL),(193656,'NOU',186290,188202,0,0,NULL,NULL),(193657,'NOU',186291,188203,0,0,NULL,NULL),(193658,'NOU',186292,188204,0,0,NULL,NULL),(193659,'NOU',186293,188205,0,0,NULL,NULL),(193660,'NOU',186294,188206,0,0,NULL,NULL),(193661,'NOU',186295,188207,0,0,NULL,NULL),(193662,'NOU',186296,188208,0,0,NULL,NULL),(193663,'NOU',186297,188209,0,0,NULL,NULL),(193664,'NOU',186298,188210,0,0,NULL,NULL),(193665,'NOU',186299,188211,0,0,NULL,NULL),(193666,'NOU',186300,188212,0,0,NULL,NULL),(193667,'NOU',186301,188213,0,0,NULL,NULL),(193668,'NOU',186302,188214,0,0,NULL,NULL),(193669,'NOU',186303,188215,0,0,NULL,NULL),(193670,'NOU',186304,188216,0,0,NULL,NULL),(193671,'NOU',186305,188217,0,0,NULL,NULL),(193672,'NOU',186306,188218,0,0,NULL,NULL),(193673,'NOU',186307,188219,0,0,NULL,NULL),(193674,'NOU',186308,188220,0,0,NULL,NULL),(193675,'NOU',186309,188221,0,0,NULL,NULL),(193676,'NOU',186310,188222,0,0,NULL,NULL),(193677,'NOU',186311,188223,0,0,NULL,NULL),(193678,'NOU',186312,188224,0,0,NULL,NULL),(193679,'NOU',186313,188225,0,0,NULL,NULL),(193680,'NOU',186314,188226,0,0,NULL,NULL),(193681,'NOU',29552,188227,0,0,NULL,NULL),(193682,'NOU',186315,188228,0,0,NULL,NULL),(193683,'NOU',186316,188229,0,0,NULL,NULL),(193684,'NOU',186317,188230,0,0,NULL,NULL),(193685,'NOU',186318,188231,0,0,NULL,NULL),(193686,'NOU',76646,188232,0,0,NULL,NULL),(193687,'NOU',186319,188233,0,0,NULL,NULL),(193688,'NOU',186320,188234,0,0,NULL,NULL),(193689,'NOU',186321,188235,0,0,NULL,NULL),(193690,'NOU',186322,188236,0,0,NULL,NULL),(193691,'NOU',186323,188237,0,0,NULL,NULL),(193692,'NOU',186324,188238,0,0,NULL,NULL),(193693,'NOU',137417,188239,0,0,NULL,NULL),(193694,'NOU',186325,43366,0,0,NULL,NULL),(193695,'NOU',186326,188240,0,0,NULL,NULL),(193696,'NOU',186327,188241,0,0,NULL,NULL),(193697,'NOU',186328,188242,0,0,NULL,NULL),(193698,'NOU',186329,188243,0,0,NULL,NULL),(193699,'NOU',186330,188244,0,0,NULL,NULL),(193700,'NOU',186331,188245,0,0,NULL,NULL),(193701,'NOU',186332,188246,0,0,NULL,NULL),(193702,'NOU',186333,188247,0,0,NULL,NULL),(193703,'NOU',186334,188248,0,0,NULL,NULL),(193704,'NOU',186335,188249,0,0,NULL,NULL),(193705,'NOU',186336,188250,0,0,NULL,NULL),(193706,'NOU',186337,188251,0,0,NULL,NULL),(193707,'NOU',186338,188252,0,0,NULL,NULL),(193708,'NOU',186339,188253,0,0,NULL,NULL),(193709,'NOU',186340,188254,0,0,NULL,NULL),(193710,'NOU',186341,188255,0,0,NULL,NULL),(193711,'NOU',186342,188256,0,0,NULL,NULL),(193712,'NOU',102128,188257,0,0,NULL,NULL),(193713,'NOU',186343,188258,0,0,NULL,NULL),(193714,'NOU',186344,188259,0,0,NULL,NULL),(193715,'NOU',186345,188260,0,0,NULL,NULL),(193716,'NOU',186346,188261,0,0,NULL,NULL),(193717,'NOU',186347,188262,0,0,NULL,NULL),(193718,'NOU',186348,188263,0,0,NULL,NULL),(193719,'NOU',186349,188264,0,0,NULL,NULL),(193720,'NOU',186350,188265,0,0,NULL,NULL),(193721,'NOU',186351,188266,0,0,NULL,NULL),(193722,'NOU',186352,188267,0,0,NULL,NULL),(193723,'NOU',186353,188268,0,0,NULL,NULL),(193724,'NOU',186354,188269,0,0,NULL,NULL),(193725,'NOU',186355,188270,0,0,NULL,NULL),(193726,'NOU',186356,188271,0,0,NULL,NULL),(193727,'NOU',186357,188272,0,0,NULL,NULL),(193728,'NOU',186358,188273,0,0,NULL,NULL),(193729,'NOU',186359,188274,0,0,NULL,NULL),(193730,'NOU',186360,188275,0,0,NULL,NULL),(193731,'NOU',186361,188276,0,0,NULL,NULL),(193732,'NOU',186362,188277,0,0,NULL,NULL),(193733,'NOU',186363,188278,0,0,NULL,NULL),(193734,'NOU',186364,188279,0,0,NULL,NULL),(193735,'NOU',186365,188280,0,0,NULL,NULL),(193736,'NOU',186366,188281,0,0,NULL,NULL),(193737,'NOU',186367,188282,0,0,NULL,NULL),(193738,'NOU',186368,188283,0,0,NULL,NULL),(193739,'NOU',186369,188284,0,0,NULL,NULL),(193740,'NOU',186370,188285,0,0,NULL,NULL),(193741,'NOU',171533,188286,0,0,NULL,NULL),(193742,'NOU',186371,188287,0,0,NULL,NULL),(193743,'NOU',186372,188288,0,0,NULL,NULL),(193744,'NOU',186373,188289,0,0,NULL,NULL),(193745,'NOU',186374,188290,0,0,NULL,NULL),(193746,'NOU',186375,188291,0,0,NULL,NULL),(193747,'NOU',186376,188292,0,0,NULL,NULL),(193748,'NOU',186377,188293,0,0,NULL,NULL),(193749,'NOU',186378,188294,0,0,NULL,NULL),(193750,'NOU',186379,188295,0,0,NULL,NULL),(193751,'NOU',186380,188296,0,0,NULL,NULL),(193752,'NOU',186381,188297,0,0,NULL,NULL),(193753,'NOU',186382,188298,0,0,NULL,NULL),(193754,'NOU',37599,188299,0,0,NULL,NULL),(193755,'NOU',186383,188300,0,0,NULL,NULL),(193756,'NOU',186384,188301,0,0,NULL,NULL),(193757,'NOU',186385,188302,0,0,NULL,NULL),(193758,'NOU',186386,188303,0,0,NULL,NULL),(193759,'NOU',186387,188304,0,0,NULL,NULL),(193760,'NOU',186388,188305,0,0,NULL,NULL),(193761,'NOU',186389,188306,0,0,NULL,NULL),(193762,'NOU',186390,188307,0,0,NULL,NULL),(193763,'NOU',186391,188308,0,0,NULL,NULL),(193764,'NOU',186392,188309,0,0,NULL,NULL),(193765,'NOU',140270,188310,0,0,NULL,NULL),(193766,'NOU',186393,188311,0,0,NULL,NULL),(193767,'NOU',186394,188312,0,0,NULL,NULL),(193768,'NOU',186395,188313,0,0,NULL,NULL),(193769,'NOU',186396,188314,0,0,NULL,NULL),(193770,'NOU',186397,188315,0,0,NULL,NULL),(193771,'NOU',186398,188316,0,0,NULL,NULL),(193772,'NOU',186399,188317,0,0,NULL,NULL),(193773,'NOU',186400,188318,0,0,NULL,NULL),(193774,'NOU',186401,188319,0,0,NULL,NULL),(193775,'NOU',186402,188320,0,0,NULL,NULL),(193776,'NOU',186403,188321,0,0,NULL,NULL),(193777,'NOU',186404,188322,0,0,NULL,NULL),(193778,'NOU',186405,188323,0,0,NULL,NULL),(193779,'NOU',186406,188324,0,0,NULL,NULL),(193780,'NOU',186407,188325,0,0,NULL,NULL),(193781,'NOU',186408,188326,0,0,NULL,NULL),(193782,'NOU',186409,188327,0,0,NULL,NULL),(193783,'NOU',186410,188328,0,0,NULL,NULL),(193784,'NOU',186411,188329,0,0,NULL,NULL),(193785,'NOU',186412,188330,0,0,NULL,NULL),(193786,'NOU',186413,188331,0,0,NULL,NULL),(193787,'NOU',186414,188332,0,0,NULL,NULL),(193788,'NOU',186415,188333,0,0,NULL,NULL),(193789,'NOU',186416,188334,0,0,NULL,NULL),(193790,'NOU',186417,188335,0,0,NULL,NULL),(193791,'NOU',186418,188336,0,0,NULL,NULL),(193792,'NOU',186419,188337,0,0,NULL,NULL),(193793,'NOU',186420,188338,0,0,NULL,NULL),(193794,'NOU',186421,188339,0,0,NULL,NULL),(193795,'NOU',186422,188340,0,0,NULL,NULL),(193796,'NOU',186423,188341,0,0,NULL,NULL),(193797,'NOU',186424,188342,0,0,NULL,NULL),(193798,'NOU',186425,188343,0,0,NULL,NULL),(193799,'NOU',186426,188344,0,0,NULL,NULL),(193800,'NOU',186427,188345,0,0,NULL,NULL),(193801,'NOU',186428,188346,0,0,NULL,NULL),(193802,'NOU',186429,188347,0,0,NULL,NULL),(193803,'NOU',186430,188348,0,0,NULL,NULL),(193804,'NOU',186431,188349,0,0,NULL,NULL),(193805,'NOU',186432,188350,0,0,NULL,NULL),(193806,'NOU',186433,188351,0,0,NULL,NULL),(193807,'NOU',186434,188352,0,0,NULL,NULL),(193808,'NOU',186435,188353,0,0,NULL,NULL),(193809,'NOU',186436,188354,0,0,NULL,NULL),(193810,'NOU',186437,188355,0,0,NULL,NULL),(193811,'NOU',186438,188356,0,0,NULL,NULL),(193812,'NOU',186439,188357,0,0,NULL,NULL),(193813,'NOU',186440,188358,0,0,NULL,NULL),(193814,'NOU',186441,188359,0,0,NULL,NULL),(193815,'NOU',186442,188360,0,0,NULL,NULL),(193816,'NOU',186443,188361,0,0,NULL,NULL),(193817,'NOU',186444,188362,0,0,NULL,NULL),(193818,'NOU',186445,188363,0,0,NULL,NULL),(193819,'NOU',186446,188364,0,0,NULL,NULL),(193820,'NOU',186447,188365,0,0,NULL,NULL),(193821,'NOU',186448,188366,0,0,NULL,NULL),(193822,'NOU',186449,188367,0,0,NULL,NULL),(193823,'NOU',186450,188368,0,0,NULL,NULL),(193824,'NOU',186451,188369,0,0,NULL,NULL),(193825,'NOU',186452,188370,0,0,NULL,NULL),(193826,'NOU',186453,188371,0,0,NULL,NULL),(193827,'NOU',186454,188372,0,0,NULL,NULL),(193828,'NOU',112447,188373,0,0,NULL,NULL),(193829,'NOU',186455,188374,0,0,NULL,NULL),(193830,'NOU',186456,188375,0,0,NULL,NULL),(193831,'NOU',186457,188376,0,0,NULL,NULL),(193832,'NOU',186458,188377,0,0,NULL,NULL),(193833,'NOU',186459,188378,0,0,NULL,NULL),(193834,'NOU',186460,188379,0,0,NULL,NULL),(193835,'NOU',186461,188380,0,0,NULL,NULL),(193836,'NOU',186462,188381,0,0,NULL,NULL),(193837,'NOU',186463,188382,0,0,NULL,NULL),(193838,'NOU',186464,188383,0,0,NULL,NULL),(193839,'NOU',186465,188384,0,0,NULL,NULL),(193840,'NOU',186466,188385,0,0,NULL,NULL),(193841,'NOU',186467,188386,0,0,NULL,NULL),(193842,'NOU',186468,188387,0,0,NULL,NULL),(193843,'NOU',186469,188388,0,0,NULL,NULL),(193844,'NOU',186470,188389,0,0,NULL,NULL),(193845,'NOU',186471,188390,0,0,NULL,NULL),(193846,'NOU',186472,188391,0,0,NULL,NULL),(193847,'NOU',186473,188392,0,0,NULL,NULL),(193848,'NOU',186474,188393,0,0,NULL,NULL),(193849,'NOU',186475,188394,0,0,NULL,NULL),(193850,'NOU',186476,188395,0,0,NULL,NULL),(193851,'NOU',186477,188396,0,0,NULL,NULL),(193852,'NOU',186478,188397,0,0,NULL,NULL),(193853,'NOU',186479,188398,0,0,NULL,NULL),(193854,'NOU',186480,188399,0,0,NULL,NULL),(193855,'NOU',186481,188400,0,0,NULL,NULL),(193856,'NOU',186482,188401,0,0,NULL,NULL),(193857,'NOU',124435,188402,0,0,NULL,NULL),(193858,'NOU',186483,188403,0,0,NULL,NULL),(193859,'NOU',186484,188404,0,0,NULL,NULL),(193860,'NOU',186485,188405,0,0,NULL,NULL),(193861,'NOU',186486,188406,0,0,NULL,NULL),(193862,'NOU',186487,188407,0,0,NULL,NULL),(193863,'NOU',186488,188408,0,0,NULL,NULL),(193864,'NOU',139937,188409,0,0,NULL,NULL),(193865,'NOU',186489,188410,0,0,NULL,NULL),(193866,'NOU',186490,188411,0,0,NULL,NULL),(193867,'NOU',186491,188412,0,0,NULL,NULL),(193868,'NOU',186492,188413,0,0,NULL,NULL),(193869,'NOU',186493,188414,0,0,NULL,NULL),(193870,'NOU',186494,188415,0,0,NULL,NULL),(193871,'NOU',186495,188416,0,0,NULL,NULL),(193872,'NOU',186496,188417,0,0,NULL,NULL),(193873,'NOU',186497,188418,0,0,NULL,NULL),(193874,'NOU',186498,188419,0,0,NULL,NULL),(193875,'NOU',186499,188420,0,0,NULL,NULL),(193876,'NOU',186500,188421,0,0,NULL,NULL),(193877,'NOU',186501,188422,0,0,NULL,NULL),(193878,'NOU',186502,188423,0,0,NULL,NULL),(193879,'NOU',186503,188424,0,0,NULL,NULL),(193880,'NOU',186504,188425,0,0,NULL,NULL),(193881,'NOU',186505,188426,0,0,NULL,NULL),(193882,'NOU',186506,188427,0,0,NULL,NULL),(193883,'NOU',186507,188428,0,0,NULL,NULL),(193884,'NOU',186508,188429,0,0,NULL,NULL),(193885,'NOU',186509,188430,0,0,NULL,NULL),(193886,'NOU',186510,188431,0,0,NULL,NULL),(193887,'NOU',186511,188432,0,0,NULL,NULL),(193888,'NOU',186512,188433,0,0,NULL,NULL),(193889,'NOU',186513,188434,0,0,NULL,NULL),(193890,'NOU',186514,188435,0,0,NULL,NULL),(193891,'NOU',186515,188436,0,0,NULL,NULL),(193892,'NOU',186516,188437,0,0,NULL,NULL),(193893,'NOU',186517,188438,0,0,NULL,NULL),(193894,'NOU',186518,188439,0,0,NULL,NULL),(193895,'NOU',186519,188440,0,0,NULL,NULL),(193896,'NOU',186520,188441,0,0,NULL,NULL),(193897,'NOU',186521,188442,0,0,NULL,NULL),(193898,'NOU',186522,188443,0,0,NULL,NULL),(193899,'NOU',186523,188444,0,0,NULL,NULL),(193900,'NOU',186524,188445,0,0,NULL,NULL),(193901,'NOU',186525,188446,0,0,NULL,NULL),(193902,'NOU',186526,188447,0,0,NULL,NULL),(193903,'NOU',186527,188448,0,0,NULL,NULL),(193904,'NOU',186528,188449,0,0,NULL,NULL),(193905,'NOU',186529,188450,0,0,NULL,NULL),(193906,'NOU',34053,188451,0,0,NULL,NULL),(193907,'NOU',186530,188452,0,0,NULL,NULL),(193908,'NOU',186531,188453,0,0,NULL,NULL),(193909,'NOU',186532,188454,0,0,NULL,NULL),(193910,'NOU',186533,188455,0,0,NULL,NULL),(193911,'NOU',186534,188456,0,0,NULL,NULL),(193912,'NOU',186535,188457,0,0,NULL,NULL),(193913,'NOU',186536,188458,0,0,NULL,NULL),(193914,'NOU',186537,188459,0,0,NULL,NULL),(193915,'NOU',186538,188460,0,0,NULL,NULL),(193916,'NOU',186539,188461,0,0,NULL,NULL),(193917,'NOU',186540,188462,0,0,NULL,NULL),(193918,'NOU',186541,188463,0,0,NULL,NULL),(193919,'NOU',186542,188464,0,0,NULL,NULL),(193920,'NOU',186543,188465,0,0,NULL,NULL),(193921,'NOU',186544,188466,0,0,NULL,NULL),(193922,'NOU',186545,188467,0,0,NULL,NULL),(193923,'NOU',110822,188468,0,0,NULL,NULL),(193924,'NOU',186546,188469,0,0,NULL,NULL),(193925,'NOU',186547,188470,0,0,NULL,NULL),(193926,'NOU',186548,188471,0,0,NULL,NULL),(193927,'NOU',186549,188472,0,0,NULL,NULL),(193928,'NOU',186550,188473,0,0,NULL,NULL),(193929,'NOU',186551,188474,0,0,NULL,NULL),(193930,'NOU',186552,188475,0,0,NULL,NULL),(193931,'NOU',110616,188476,0,0,NULL,NULL),(193932,'NOU',186553,188477,0,0,NULL,NULL),(193933,'NOU',186554,188478,0,0,NULL,NULL),(193934,'NOU',186555,188479,0,0,NULL,NULL),(193935,'NOU',186556,188480,0,0,NULL,NULL),(193936,'NOU',186557,188481,0,0,NULL,NULL),(193937,'NOU',186558,188482,0,0,NULL,NULL),(193938,'NOU',186559,188483,0,0,NULL,NULL),(193939,'NOU',186560,188484,0,0,NULL,NULL),(193940,'NOU',186561,188485,0,0,NULL,NULL),(193941,'NOU',186562,188486,0,0,NULL,NULL),(193942,'NOU',186563,188487,0,0,NULL,NULL),(193943,'NOU',186564,188488,0,0,NULL,NULL),(193944,'NOU',186565,188489,0,0,NULL,NULL),(193945,'NOU',186566,188490,0,0,NULL,NULL),(193946,'NOU',186567,188491,0,0,NULL,NULL),(193947,'NOU',186568,188492,0,0,NULL,NULL),(193948,'NOU',186569,188493,0,0,NULL,NULL),(193949,'NOU',186570,188494,0,0,NULL,NULL),(193950,'NOU',186571,188495,0,0,NULL,NULL),(193951,'NOU',186572,188496,0,0,NULL,NULL),(193952,'NOU',186573,188497,0,0,NULL,NULL),(193953,'NOU',186574,188498,0,0,NULL,NULL),(193954,'NOU',186575,188499,0,0,NULL,NULL),(193955,'NOU',186576,188500,0,0,NULL,NULL),(193956,'NOU',186577,188501,0,0,NULL,NULL),(193957,'NOU',186578,188502,0,0,NULL,NULL),(193958,'NOU',186579,188503,0,0,NULL,NULL),(193959,'NOU',186580,188504,0,0,NULL,NULL),(193960,'NOU',186581,188505,0,0,NULL,NULL),(193961,'NOU',186582,188506,0,0,NULL,NULL),(193962,'NOU',186583,188507,0,0,NULL,NULL),(193963,'NOU',186584,188508,0,0,NULL,NULL),(193964,'NOU',186585,188509,0,0,NULL,NULL),(193965,'NOU',186586,188510,0,0,NULL,NULL),(193966,'NOU',186587,188511,0,0,NULL,NULL),(193967,'NOU',186588,188512,0,0,NULL,NULL),(193968,'NOU',186589,188513,0,0,NULL,NULL),(193969,'NOU',186590,188514,0,0,NULL,NULL),(193970,'NOU',186591,188515,0,0,NULL,NULL),(193971,'NOU',186592,188516,0,0,NULL,NULL),(193972,'NOU',186593,188517,0,0,NULL,NULL),(193973,'NOU',186594,188518,0,0,NULL,NULL),(193974,'NOU',186595,188519,0,0,NULL,NULL),(193975,'NOU',186596,188520,0,0,NULL,NULL),(193976,'NOU',186597,188521,0,0,NULL,NULL),(193977,'NOU',186598,188522,0,0,NULL,NULL),(193978,'NOU',161967,188523,0,0,NULL,NULL),(193979,'NOU',186599,188524,0,0,NULL,NULL),(193980,'NOU',186600,188525,0,0,NULL,NULL),(193981,'NOU',186601,188526,0,0,NULL,NULL),(193982,'NOU',186602,188527,0,0,NULL,NULL),(193983,'NOU',186603,188528,0,0,NULL,NULL),(193984,'NOU',186604,188529,0,0,NULL,NULL),(193985,'NOU',186605,188530,0,0,NULL,NULL),(193986,'NOU',186606,188531,0,0,NULL,NULL),(193987,'NOU',186607,188532,0,0,NULL,NULL),(193988,'NOU',186608,188533,0,0,NULL,NULL),(193989,'NOU',186609,188534,0,0,NULL,NULL),(193990,'NOU',186610,188535,0,0,NULL,NULL),(193991,'NOU',186611,188536,0,0,NULL,NULL),(193992,'NOU',186612,188537,0,0,NULL,NULL),(193993,'NOU',186613,188538,0,0,NULL,NULL),(193994,'NOU',186614,188539,0,0,NULL,NULL),(193995,'NOU',186615,188540,0,0,NULL,NULL),(193996,'NOU',186616,188541,0,0,NULL,NULL),(193997,'NOU',186617,188542,0,0,NULL,NULL),(193998,'NOU',186618,188543,0,0,NULL,NULL),(193999,'NOU',186619,188544,0,0,NULL,NULL),(194000,'NOU',186620,188545,0,0,NULL,NULL),(194001,'NOU',186621,188546,0,0,NULL,NULL),(194002,'NOU',186622,188547,0,0,NULL,NULL),(194003,'NOU',186623,188548,0,0,NULL,NULL),(194004,'NOU',139942,188549,0,0,NULL,NULL),(194005,'NOU',186624,188550,0,0,NULL,NULL),(194006,'NOU',186625,188551,0,0,NULL,NULL),(194007,'NOU',186626,188552,0,0,NULL,NULL),(194008,'NOU',186627,188553,0,0,NULL,NULL),(194009,'NOU',186628,188554,0,0,NULL,NULL),(194010,'NOU',186629,188555,0,0,NULL,NULL),(194011,'NOU',186630,188556,0,0,NULL,NULL),(194012,'NOU',186631,188557,0,0,NULL,NULL),(194013,'NOU',186632,188558,0,0,NULL,NULL),(194014,'NOU',186633,188559,0,0,NULL,NULL),(194015,'NOU',186634,188560,0,0,NULL,NULL),(194016,'NOU',38778,188561,0,0,NULL,NULL),(194017,'NOU',186635,188562,0,0,NULL,NULL),(194018,'NOU',186636,188563,0,0,NULL,NULL),(194019,'NOU',186637,188564,0,0,NULL,NULL),(194020,'NOU',186638,188565,0,0,NULL,NULL),(194021,'NOU',186639,188566,0,0,NULL,NULL),(194022,'NOU',186640,188567,0,0,NULL,NULL),(194023,'NOU',186641,188568,0,0,NULL,NULL),(194024,'NOU',186642,188569,0,0,NULL,NULL),(194025,'NOU',186643,188570,0,0,NULL,NULL),(194026,'NOU',186644,188571,0,0,NULL,NULL),(194027,'NOU',186645,188572,0,0,NULL,NULL),(194028,'NOU',186646,188573,0,0,NULL,NULL),(194029,'NOU',186647,188574,0,0,NULL,NULL),(194030,'NOU',186648,188575,0,0,NULL,NULL),(194031,'NOU',186649,188576,0,0,NULL,NULL),(194032,'NOU',186650,188577,0,0,NULL,NULL),(194033,'NOU',186651,188578,0,0,NULL,NULL),(194034,'NOU',186652,188579,0,0,NULL,NULL),(194035,'NOU',186653,188580,0,0,NULL,NULL),(194036,'NOU',186654,188581,0,0,NULL,NULL),(194037,'NOU',186655,188582,0,0,NULL,NULL),(194038,'NOU',186656,188583,0,0,NULL,NULL),(194039,'NOU',186657,188584,0,0,NULL,NULL),(194040,'NOU',186658,188585,0,0,NULL,NULL),(194041,'NOU',186659,188586,0,0,NULL,NULL),(194042,'NOU',186660,188587,0,0,NULL,NULL),(194043,'NOU',186661,188588,0,0,NULL,NULL),(194044,'NOU',186662,188589,0,0,NULL,NULL),(194045,'NOU',186663,188590,0,0,NULL,NULL),(194046,'NOU',186664,188591,0,0,NULL,NULL),(194047,'NOU',186665,188592,0,0,NULL,NULL),(194048,'NOU',186666,188593,0,0,NULL,NULL),(194049,'NOU',186667,188594,0,0,NULL,NULL),(194050,'NOU',186668,188595,0,0,NULL,NULL),(194051,'NOU',186669,188596,0,0,NULL,NULL),(194052,'NOU',186670,188597,0,0,NULL,NULL),(194053,'NOU',186671,188598,0,0,NULL,NULL),(194054,'NOU',186672,188599,0,0,NULL,NULL),(194055,'NOU',112915,188600,0,0,NULL,NULL),(194056,'NOU',186673,188601,0,0,NULL,NULL),(194057,'NOU',186674,188602,0,0,NULL,NULL),(194058,'NOU',186675,188603,0,0,NULL,NULL),(194059,'NOU',186676,188604,0,0,NULL,NULL),(194060,'NOU',186677,188605,0,0,NULL,NULL),(194061,'NOU',186678,188606,0,0,NULL,NULL),(194062,'NOU',186679,188607,0,0,NULL,NULL),(194063,'NOU',186680,188608,0,0,NULL,NULL),(194064,'NOU',186681,188609,0,0,NULL,NULL),(194065,'NOU',186682,188610,0,0,NULL,NULL),(194066,'NOU',186683,188611,0,0,NULL,NULL),(194067,'NOU',186684,188612,0,0,NULL,NULL),(194068,'NOU',186685,188613,0,0,NULL,NULL),(194069,'NOU',186686,188614,0,0,NULL,NULL),(194070,'NOU',93481,188615,0,0,NULL,NULL),(194071,'NOU',186688,188616,0,0,NULL,NULL),(194072,'NOU',186689,188617,0,0,NULL,NULL),(194073,'NOU',186690,188618,0,0,NULL,NULL),(194074,'NOU',186691,188619,0,0,NULL,NULL),(194075,'NOU',79603,188620,0,0,NULL,NULL),(194076,'NOU',186692,188621,0,0,NULL,NULL),(194077,'NOU',186693,188622,0,0,NULL,NULL),(194078,'NOU',186694,188623,0,0,NULL,NULL),(194079,'NOU',186695,188624,0,0,NULL,NULL),(194080,'NOU',186696,188625,0,0,NULL,NULL),(194081,'NOU',186697,188626,0,0,NULL,NULL),(194082,'NOU',186698,188627,0,0,NULL,NULL),(194083,'NOU',186699,188628,0,0,NULL,NULL),(194084,'NOU',186700,188629,0,0,NULL,NULL),(194085,'NOU',186701,188630,0,0,NULL,NULL),(194086,'NOU',186702,188631,0,0,NULL,NULL),(194087,'NOU',186703,188632,0,0,NULL,NULL),(194088,'NOU',186704,188633,0,0,NULL,NULL),(194089,'NOU',186705,188634,0,0,NULL,NULL),(194090,'NOU',186706,188635,0,0,NULL,NULL),(194091,'NOU',186707,188636,0,0,NULL,NULL),(194092,'NOU',113406,188637,0,0,NULL,NULL),(194093,'NOU',186708,188638,0,0,NULL,NULL),(194094,'NOU',37218,188639,0,0,NULL,NULL),(194095,'NOU',186709,188640,0,0,NULL,NULL),(194096,'NOU',41905,45077,0,0,NULL,NULL),(194097,'NOU',186710,188641,0,0,NULL,NULL),(194098,'NOU',186711,188642,0,0,NULL,NULL),(194099,'NOU',186712,188643,0,0,NULL,NULL),(194100,'NOU',186713,188644,0,0,NULL,NULL),(194101,'NOU',186714,188645,0,0,NULL,NULL),(194102,'NOU',186715,188646,0,0,NULL,NULL),(194103,'NOU',186716,188647,0,0,NULL,NULL),(194104,'NOU',186717,188648,0,0,NULL,NULL),(194105,'NOU',186718,188649,0,0,NULL,NULL),(194106,'NOU',186719,188650,0,0,NULL,NULL),(194107,'NOU',186720,188651,0,0,NULL,NULL),(194108,'NOU',186721,188652,0,0,NULL,NULL),(194109,'NOU',186722,188653,0,0,NULL,NULL),(194110,'NOU',80414,188654,0,0,NULL,NULL),(194111,'NOU',186723,188655,0,0,NULL,NULL),(194112,'NOU',186724,188656,0,0,NULL,NULL),(194113,'NOU',186725,188657,0,0,NULL,NULL),(194114,'NOU',186726,188658,0,0,NULL,NULL),(194115,'NOU',186727,188659,0,0,NULL,NULL),(194116,'NOU',186728,188660,0,0,NULL,NULL),(194117,'NOU',186729,188661,0,0,NULL,NULL),(194118,'NOU',186730,188662,0,0,NULL,NULL),(194119,'NOU',186731,188663,0,0,NULL,NULL),(194120,'NOU',186732,188664,0,0,NULL,NULL),(194121,'NOU',186733,188665,0,0,NULL,NULL),(194122,'NOU',186734,188666,0,0,NULL,NULL),(194123,'NOU',186735,188667,0,0,NULL,NULL),(194124,'NOU',186736,188668,0,0,NULL,NULL),(194125,'NOU',186737,188669,0,0,NULL,NULL),(194126,'NOU',186738,188670,0,0,NULL,NULL),(194127,'NOU',186739,188671,0,0,NULL,NULL),(194128,'NOU',186740,188672,0,0,NULL,NULL),(194129,'NOU',186741,188673,0,0,NULL,NULL),(194130,'NOU',186742,188674,0,0,NULL,NULL),(194131,'NOU',186743,188675,0,0,NULL,NULL),(194132,'NOU',186744,188676,0,0,NULL,NULL),(194133,'NOU',186745,188677,0,0,NULL,NULL),(194134,'NOU',186746,188678,0,0,NULL,NULL),(194135,'NOU',186747,188679,0,0,NULL,NULL),(194136,'NOU',186748,188680,0,0,NULL,NULL),(194137,'NOU',186749,188681,0,0,NULL,NULL),(194138,'NOU',186750,188682,0,0,NULL,NULL),(194139,'NOU',186751,188683,0,0,NULL,NULL),(194140,'NOU',186752,188684,0,0,NULL,NULL),(194141,'NOU',186753,188685,0,0,NULL,NULL),(194142,'NOU',186754,188686,0,0,NULL,NULL),(194143,'NOU',45577,188687,0,0,NULL,NULL),(194144,'NOU',186755,188688,0,0,NULL,NULL),(194145,'NOU',186756,188689,0,0,NULL,NULL),(194146,'NOU',186757,188690,0,0,NULL,NULL),(194147,'NOU',186758,188691,0,0,NULL,NULL),(194148,'NOU',186759,188692,0,0,NULL,NULL),(194149,'NOU',186760,188693,0,0,NULL,NULL),(194150,'NOU',186761,188694,0,0,NULL,NULL),(194151,'NOU',186762,188695,0,0,NULL,NULL),(194152,'NOU',186763,188696,0,0,NULL,NULL),(194153,'NOU',186764,188697,0,0,NULL,NULL),(194154,'NOU',186765,188698,0,0,NULL,NULL),(194155,'NOU',186766,188699,0,0,NULL,NULL),(194156,'NOU',186767,188700,0,0,NULL,NULL),(194157,'NOU',186768,188701,0,0,NULL,NULL),(194158,'NOU',186769,188702,0,0,NULL,NULL),(194159,'NOU',186770,188703,0,0,NULL,NULL),(194160,'NOU',186771,188704,0,0,NULL,NULL),(194161,'NOU',186772,188705,0,0,NULL,NULL),(194162,'NOU',186773,188706,0,0,NULL,NULL),(194163,'NOU',186774,188707,0,0,NULL,NULL),(194164,'NOU',186775,188708,0,0,NULL,NULL),(194165,'NOU',10722,188709,0,0,NULL,NULL),(194166,'NOU',186776,188710,0,0,NULL,NULL),(194167,'NOU',186777,188711,0,0,NULL,NULL),(194168,'NOU',186778,188712,0,0,NULL,NULL),(194169,'NOU',186779,188713,0,0,NULL,NULL),(194170,'NOU',186780,188714,0,0,NULL,NULL),(194171,'NOU',186781,188715,0,0,NULL,NULL),(194172,'NOU',186782,188716,0,0,NULL,NULL),(194173,'NOU',186783,188717,0,0,NULL,NULL),(194174,'NOU',186784,188718,0,0,NULL,NULL),(194175,'NOU',175863,188719,0,0,NULL,NULL),(194176,'NOU',186785,188720,0,0,NULL,NULL),(194177,'NOU',186786,188721,0,0,NULL,NULL),(194178,'NOU',186787,188722,0,0,NULL,NULL),(194179,'NOU',186788,188723,0,0,NULL,NULL),(194180,'NOU',186789,188724,0,0,NULL,NULL),(194181,'NOU',186790,188725,0,0,NULL,NULL),(194182,'NOU',186791,188726,0,0,NULL,NULL),(194183,'NOU',186792,188727,0,0,NULL,NULL),(194184,'NOU',186793,188728,0,0,NULL,NULL),(194185,'NOU',186794,188729,0,0,NULL,NULL),(194186,'NOU',186795,188730,0,0,NULL,NULL),(194187,'NOU',186796,188731,0,0,NULL,NULL),(194188,'NOU',186797,188732,0,0,NULL,NULL),(194189,'NOU',186798,188733,0,0,NULL,NULL),(194190,'NOU',186799,188734,0,0,NULL,NULL),(194191,'NOU',186800,188735,0,0,NULL,NULL),(194192,'NOU',186801,188736,0,0,NULL,NULL),(194193,'NOU',186802,188737,0,0,NULL,NULL),(194194,'NOU',186803,188738,0,0,NULL,NULL),(194195,'NOU',186804,188739,0,0,NULL,NULL),(194196,'NOU',122026,188740,0,0,NULL,NULL),(194197,'NOU',186805,188741,0,0,NULL,NULL),(194198,'NOU',186806,188742,0,0,NULL,NULL),(194199,'NOU',186807,188743,0,0,NULL,NULL),(194200,'NOU',186808,188744,0,0,NULL,NULL),(194201,'NOU',186809,188745,0,0,NULL,NULL),(194202,'NOU',186810,188746,0,0,NULL,NULL),(194203,'NOU',186811,188747,0,0,NULL,NULL),(194204,'NOU',186812,188748,0,0,NULL,NULL),(194205,'NOU',186813,188749,0,0,NULL,NULL),(194206,'NOU',186814,188750,0,0,NULL,NULL),(194207,'NOU',186815,188751,0,0,NULL,NULL),(194208,'NOU',186816,188752,0,0,NULL,NULL),(194209,'NOU',186817,188753,0,0,NULL,NULL),(194210,'NOU',186818,188754,0,0,NULL,NULL),(194211,'NOU',186819,188755,0,0,NULL,NULL),(194212,'NOU',186820,188756,0,0,NULL,NULL),(194213,'NOU',186821,188757,0,0,NULL,NULL),(194214,'NOU',186822,188758,0,0,NULL,NULL),(194215,'NOU',186823,188759,0,0,NULL,NULL),(194216,'NOU',186824,188760,0,0,NULL,NULL),(194217,'NOU',186825,188761,0,0,NULL,NULL),(194218,'NOU',186826,188762,0,0,NULL,NULL),(194219,'NOU',186827,188763,0,0,NULL,NULL),(194220,'NOU',186828,188764,0,0,NULL,NULL),(194221,'NOU',186829,188765,0,0,NULL,NULL),(194222,'NOU',186830,188766,0,0,NULL,NULL),(194223,'NOU',186831,188767,0,0,NULL,NULL),(194224,'NOU',186832,188768,0,0,NULL,NULL),(194225,'NOU',186833,188769,0,0,NULL,NULL),(194226,'NOU',186834,188770,0,0,NULL,NULL),(194227,'NOU',186835,188771,0,0,NULL,NULL),(194228,'NOU',186836,188772,0,0,NULL,NULL),(194229,'NOU',186837,188773,0,0,NULL,NULL),(194230,'NOU',186838,188774,0,0,NULL,NULL),(194231,'NOU',186839,188775,0,0,NULL,NULL),(194232,'NOU',186840,188776,0,0,NULL,NULL),(194233,'NOU',186841,188777,0,0,NULL,NULL),(194234,'NOU',186842,188778,0,0,NULL,NULL),(194235,'NOU',186843,188779,0,0,NULL,NULL),(194236,'NOU',186844,188780,0,0,NULL,NULL),(194237,'NOU',186845,188781,0,0,NULL,NULL),(194238,'NOU',186846,188782,0,0,NULL,NULL),(194239,'NOU',186847,188783,0,0,NULL,NULL),(194240,'NOU',186848,188784,0,0,NULL,NULL),(194241,'NOU',186849,188785,0,0,NULL,NULL),(194242,'NOU',186850,188786,0,0,NULL,NULL),(194243,'NOU',186851,188787,0,0,NULL,NULL),(194244,'NOU',186852,188788,0,0,NULL,NULL),(194245,'NOU',126843,188789,0,0,NULL,NULL),(194246,'NOU',186853,188790,0,0,NULL,NULL),(194247,'NOU',186854,188791,0,0,NULL,NULL),(194248,'NOU',186855,188792,0,0,NULL,NULL),(194249,'NOU',186856,188793,0,0,NULL,NULL),(194250,'NOU',186857,188794,0,0,NULL,NULL),(194251,'NOU',186858,188795,0,0,NULL,NULL),(194252,'NOU',186859,188796,0,0,NULL,NULL),(194253,'NOU',186860,188797,0,0,NULL,NULL),(194254,'NOU',186861,188798,0,0,NULL,NULL),(194255,'NOU',186862,188799,0,0,NULL,NULL),(194256,'NOU',186863,188800,0,0,NULL,NULL),(194257,'NOU',186864,188801,0,0,NULL,NULL),(194258,'NOU',110408,188802,0,0,NULL,NULL),(194259,'NOU',186865,188803,0,0,NULL,NULL),(194260,'NOU',186866,188804,0,0,NULL,NULL),(194261,'NOU',186867,188805,0,0,NULL,NULL),(194262,'NOU',186868,188806,0,0,NULL,NULL),(194263,'NOU',186869,188807,0,0,NULL,NULL),(194264,'NOU',186870,188808,0,0,NULL,NULL),(194265,'NOU',186871,188809,0,0,NULL,NULL),(194266,'NOU',186872,188810,0,0,NULL,NULL),(194267,'NOU',186873,188811,0,0,NULL,NULL),(194268,'NOU',186874,188812,0,0,NULL,NULL),(194269,'NOU',186875,188813,0,0,NULL,NULL),(194270,'NOU',186876,188814,0,0,NULL,NULL),(194271,'NOU',186877,188815,0,0,NULL,NULL),(194272,'NOU',186878,188816,0,0,NULL,NULL),(194273,'NOU',118334,188817,0,0,NULL,NULL),(194274,'NOU',186879,188818,0,0,NULL,NULL),(194275,'NOU',186880,188819,0,0,NULL,NULL),(194276,'NOU',186881,188820,0,0,NULL,NULL),(194277,'NOU',186882,188821,0,0,NULL,NULL),(194278,'NOU',186883,188822,0,0,NULL,NULL),(194279,'NOU',186884,188823,0,0,NULL,NULL),(194280,'NOU',186885,188824,0,0,NULL,NULL),(194281,'NOU',186886,188825,0,0,NULL,NULL),(194282,'NOU',186887,188826,0,0,NULL,NULL),(194283,'NOU',186888,188827,0,0,NULL,NULL),(194284,'NOU',79204,188828,0,0,NULL,NULL),(194285,'NOU',186889,188829,0,0,NULL,NULL),(194286,'NOU',186890,188830,0,0,NULL,NULL),(194287,'NOU',186891,188831,0,0,NULL,NULL),(194288,'NOU',186892,188832,0,0,NULL,NULL),(194289,'NOU',186893,188833,0,0,NULL,NULL),(194290,'NOU',86708,188834,0,0,NULL,NULL),(194291,'NOU',186894,188835,0,0,NULL,NULL),(194292,'NOU',186895,188836,0,0,NULL,NULL),(194293,'NOU',186896,188837,0,0,NULL,NULL),(194294,'NOU',186897,188838,0,0,NULL,NULL),(194295,'NOU',186898,188839,0,0,NULL,NULL),(194296,'NOU',186899,188840,0,0,NULL,NULL),(194297,'NOU',186900,188841,0,0,NULL,NULL),(194298,'NOU',186901,188842,0,0,NULL,NULL),(194299,'NOU',186902,188843,0,0,NULL,NULL),(194300,'NOU',186903,188844,0,0,NULL,NULL),(194301,'NOU',186904,188845,0,0,NULL,NULL),(194302,'NOU',186905,188846,0,0,NULL,NULL),(194303,'NOU',186906,188847,0,0,NULL,NULL),(194304,'NOU',186907,188848,0,0,NULL,NULL),(194305,'NOU',186908,188849,0,0,NULL,NULL),(194306,'NOU',186909,188850,0,0,NULL,NULL),(194307,'NOU',186910,188851,0,0,NULL,NULL),(194308,'NOU',186911,188852,0,0,NULL,NULL),(194309,'NOU',186912,188853,0,0,NULL,NULL),(194310,'NOU',186913,188854,0,0,NULL,NULL),(194311,'NOU',186914,188855,0,0,NULL,NULL),(194312,'NOU',79824,188856,0,0,NULL,NULL),(194313,'NOU',186915,188857,0,0,NULL,NULL),(194314,'NOU',186916,188858,0,0,NULL,NULL),(194315,'NOU',186917,188859,0,0,NULL,NULL),(194316,'NOU',186918,188860,0,0,NULL,NULL),(194317,'NOU',186919,188861,0,0,NULL,NULL),(194318,'NOU',186920,188862,0,0,NULL,NULL),(194319,'NOU',186921,188863,0,0,NULL,NULL),(194320,'NOU',186922,188864,0,0,NULL,NULL),(194321,'NOU',31907,188865,0,0,NULL,NULL),(194322,'NOU',186923,188866,0,0,NULL,NULL),(194323,'NOU',186924,188867,0,0,NULL,NULL),(194324,'NOU',186925,188868,0,0,NULL,NULL),(194325,'NOU',186926,188869,0,0,NULL,NULL),(194326,'NOU',186927,188870,0,0,NULL,NULL),(194327,'NOU',186928,188871,0,0,NULL,NULL),(194328,'NOU',186929,188872,0,0,NULL,NULL),(194329,'NOU',186930,188873,0,0,NULL,NULL),(194330,'NOU',174941,188874,0,0,NULL,NULL),(194331,'NOU',186931,188875,0,0,NULL,NULL),(194332,'NOU',105355,188876,0,0,NULL,NULL),(194333,'NOU',186932,188877,0,0,NULL,NULL),(194334,'NOU',186933,188878,0,0,NULL,NULL),(194335,'NOU',186934,188879,0,0,NULL,NULL),(194336,'NOU',186935,188880,0,0,NULL,NULL),(194337,'NOU',186936,188881,0,0,NULL,NULL),(194338,'NOU',60109,188882,0,0,NULL,NULL),(194339,'NOU',186937,188883,0,0,NULL,NULL),(194340,'NOU',186938,188884,0,0,NULL,NULL),(194341,'NOU',186939,188885,0,0,NULL,NULL),(194342,'NOU',186940,188886,0,0,NULL,NULL),(194343,'NOU',13953,188887,0,0,NULL,NULL),(194344,'NOU',186941,188888,0,0,NULL,NULL),(194345,'NOU',186942,188889,0,0,NULL,NULL),(194346,'NOU',186943,188890,0,0,NULL,NULL),(194347,'NOU',186944,188891,0,0,NULL,NULL),(194348,'NOU',186945,188892,0,0,NULL,NULL),(194349,'NOU',157091,188893,0,0,NULL,NULL),(194350,'NOU',186946,188894,0,0,NULL,NULL),(194351,'NOU',186947,188895,0,0,NULL,NULL),(194352,'NOU',186948,188896,0,0,NULL,NULL),(194353,'NOU',186949,188897,0,0,NULL,NULL),(194354,'NOU',60030,188898,0,0,NULL,NULL),(194355,'NOU',186950,188899,0,0,NULL,NULL),(194356,'NOU',186951,188900,0,0,NULL,NULL),(194357,'NOU',186952,188901,0,0,NULL,NULL),(194358,'NOU',186953,188902,0,0,NULL,NULL),(194359,'NOU',186954,188903,0,0,NULL,NULL),(194360,'NOU',186955,188904,0,0,NULL,NULL),(194361,'NOU',186956,188905,0,0,NULL,NULL),(194362,'NOU',186957,188906,0,0,NULL,NULL),(194363,'NOU',186958,188907,0,0,NULL,NULL),(194364,'NOU',186959,188908,0,0,NULL,NULL),(194365,'NOU',186960,188909,0,0,NULL,NULL),(194366,'NOU',186961,188910,0,0,NULL,NULL),(194367,'NOU',186962,188911,0,0,NULL,NULL),(194368,'NOU',186963,188912,0,0,NULL,NULL),(194369,'NOU',186964,188913,0,0,NULL,NULL),(194370,'NOU',186965,188914,0,0,NULL,NULL),(194371,'NOU',186966,188915,0,0,NULL,NULL),(194372,'NOU',167210,188916,0,0,NULL,NULL),(194373,'NOU',186967,188917,0,0,NULL,NULL),(194374,'NOU',186968,188918,0,0,NULL,NULL),(194375,'NOU',186969,188919,0,0,NULL,NULL),(194376,'NOU',186970,188920,0,0,NULL,NULL),(194377,'NOU',186971,188921,0,0,NULL,NULL),(194378,'NOU',186972,188922,0,0,NULL,NULL),(194379,'NOU',186973,188923,0,0,NULL,NULL),(194380,'NOU',186974,188924,0,0,NULL,NULL),(194381,'NOU',186975,188925,0,0,NULL,NULL),(194382,'NOU',108261,188926,0,0,NULL,NULL),(194383,'NOU',186976,188927,0,0,NULL,NULL),(194384,'NOU',186977,188928,0,0,NULL,NULL),(194385,'NOU',186978,188929,0,0,NULL,NULL),(194386,'NOU',186979,188930,0,0,NULL,NULL),(194387,'NOU',186980,188931,0,0,NULL,NULL),(194388,'NOU',186981,188932,0,0,NULL,NULL),(194389,'NOU',186982,188933,0,0,NULL,NULL),(194390,'NOU',186983,188934,0,0,NULL,NULL),(194391,'NOU',186984,188935,0,0,NULL,NULL),(194392,'NOU',186985,188936,0,0,NULL,NULL),(194393,'NOU',186986,188937,0,0,NULL,NULL),(194394,'NOU',186987,188938,0,0,NULL,NULL),(194395,'NOU',186988,188939,0,0,NULL,NULL),(194396,'NOU',186989,188940,0,0,NULL,NULL),(194397,'NOU',186990,188941,0,0,NULL,NULL),(194398,'NOU',186991,188942,0,0,NULL,NULL),(194399,'NOU',186992,188943,0,0,NULL,NULL),(194400,'NOU',186993,188944,0,0,NULL,NULL),(194401,'NOU',186994,188945,0,0,NULL,NULL),(194402,'NOU',186995,188946,0,0,NULL,NULL),(194403,'NOU',186996,188947,0,0,NULL,NULL),(194404,'NOU',186997,188948,0,0,NULL,NULL),(194405,'NOU',186998,188949,0,0,NULL,NULL),(194406,'NOU',186999,188950,0,0,NULL,NULL),(194407,'NOU',35488,188951,0,0,NULL,NULL),(194408,'NOU',187000,188952,0,0,NULL,NULL),(194409,'NOU',187001,188953,0,0,NULL,NULL),(194410,'NOU',27727,64413,0,0,NULL,NULL),(194411,'NOU',187002,188954,0,0,NULL,NULL),(194412,'NOU',187003,188955,0,0,NULL,NULL),(194413,'NOU',187004,188956,0,0,NULL,NULL),(194414,'NOU',187005,188957,0,0,NULL,NULL),(194415,'NOU',187006,188958,0,0,NULL,NULL),(194416,'NOU',187007,188959,0,0,NULL,NULL),(194417,'NOU',187008,188960,0,0,NULL,NULL),(194418,'NOU',187009,188961,0,0,NULL,NULL),(194419,'NOU',187010,188962,0,0,NULL,NULL),(194420,'NOU',187011,188963,0,0,NULL,NULL),(194421,'NOU',187012,188964,0,0,NULL,NULL),(194422,'NOU',187013,188965,0,0,NULL,NULL),(194423,'NOU',187014,188966,0,0,NULL,NULL),(194424,'NOU',187015,188967,0,0,NULL,NULL),(194425,'NOU',187016,188968,0,0,NULL,NULL),(194426,'NOU',187017,188969,0,0,NULL,NULL),(194427,'NOU',187018,188970,0,0,NULL,NULL),(194428,'NOU',187019,188971,0,0,NULL,NULL),(194429,'NOU',187020,188972,0,0,NULL,NULL),(194430,'NOU',187021,188973,0,0,NULL,NULL),(194431,'NOU',187022,188974,0,0,NULL,NULL),(194432,'NOU',187023,188975,0,0,NULL,NULL),(194433,'NOU',187024,188976,0,0,NULL,NULL),(194434,'NOU',187025,188977,0,0,NULL,NULL),(194435,'NOU',187026,188978,0,0,NULL,NULL),(194436,'NOU',187027,188979,0,0,NULL,NULL),(194437,'NOU',187028,188980,0,0,NULL,NULL),(194438,'NOU',119438,188981,0,0,NULL,NULL),(194439,'NOU',187029,188982,0,0,NULL,NULL),(194440,'NOU',187030,188983,0,0,NULL,NULL),(194441,'NOU',187031,188984,0,0,NULL,NULL),(194442,'NOU',187032,188985,0,0,NULL,NULL),(194443,'NOU',187033,188986,0,0,NULL,NULL),(194444,'NOU',187034,188987,0,0,NULL,NULL),(194445,'NOU',187035,188988,0,0,NULL,NULL),(194446,'NOU',187036,188989,0,0,NULL,NULL),(194447,'NOU',187037,188990,0,0,NULL,NULL),(194448,'NOU',187038,188991,0,0,NULL,NULL),(194449,'NOU',187039,188992,0,0,NULL,NULL),(194450,'NOU',187040,188993,0,0,NULL,NULL),(194451,'NOU',187041,188994,0,0,NULL,NULL),(194452,'NOU',187042,188995,0,0,NULL,NULL),(194453,'NOU',187043,188996,0,0,NULL,NULL),(194454,'NOU',187044,188997,0,0,NULL,NULL),(194455,'NOU',187045,188998,0,0,NULL,NULL),(194456,'NOU',187046,188999,0,0,NULL,NULL),(194457,'NOU',187047,189000,0,0,NULL,NULL),(194458,'NOU',187048,189001,0,0,NULL,NULL),(194459,'NOU',187049,189002,0,0,NULL,NULL),(194460,'NOU',187050,189003,0,0,NULL,NULL),(194461,'NOU',187051,189004,0,0,NULL,NULL),(194462,'NOU',187052,189005,0,0,NULL,NULL),(194463,'NOU',187053,189006,0,0,NULL,NULL),(194464,'NOU',187054,189007,0,0,NULL,NULL),(194465,'NOU',187055,189008,0,0,NULL,NULL),(194466,'NOU',187056,189009,0,0,NULL,NULL),(194467,'NOU',187057,189010,0,0,NULL,NULL),(194468,'NOU',187058,189011,0,0,NULL,NULL),(194469,'NOU',142129,189012,0,0,NULL,NULL),(194470,'NOU',187059,189013,0,0,NULL,NULL),(194471,'NOU',187060,189014,0,0,NULL,NULL),(194472,'NOU',123277,189015,0,0,NULL,NULL),(194473,'NOU',187061,189016,0,0,NULL,NULL),(194474,'NOU',187062,189017,0,0,NULL,NULL),(194475,'NOU',187063,189018,0,0,NULL,NULL),(194476,'NOU',187064,189019,0,0,NULL,NULL),(194477,'NOU',187065,189020,0,0,NULL,NULL),(194478,'NOU',187066,189021,0,0,NULL,NULL),(194479,'NOU',187067,189022,0,0,NULL,NULL),(194480,'NOU',187068,189023,0,0,NULL,NULL),(194481,'NOU',187069,189024,0,0,NULL,NULL),(194482,'NOU',187070,189025,0,0,NULL,NULL),(194483,'NOU',187071,189026,0,0,NULL,NULL),(194484,'NOU',187072,189027,0,0,NULL,NULL),(194485,'NOU',187073,189028,0,0,NULL,NULL),(194486,'NOU',187074,189029,0,0,NULL,NULL),(194487,'NOU',187075,189030,0,0,NULL,NULL),(194488,'NOU',187076,189031,0,0,NULL,NULL),(194489,'NOU',187077,189032,0,0,NULL,NULL),(194490,'NOU',46984,189033,0,0,NULL,NULL),(194491,'NOU',187078,189034,0,0,NULL,NULL),(194492,'NOU',187079,189035,0,0,NULL,NULL),(194493,'NOU',187080,189036,0,0,NULL,NULL),(194494,'NOU',187081,189037,0,0,NULL,NULL),(194495,'NOU',187082,189038,0,0,NULL,NULL),(194496,'NOU',187083,189039,0,0,NULL,NULL),(194497,'NOU',187084,189040,0,0,NULL,NULL),(194498,'NOU',187085,189041,0,0,NULL,NULL),(194499,'NOU',187086,189042,0,0,NULL,NULL),(194500,'NOU',187087,189043,0,0,NULL,NULL),(194501,'NOU',107760,43581,0,0,NULL,NULL),(194502,'NOU',187088,189044,0,0,NULL,NULL),(194503,'NOU',187089,189045,0,0,NULL,NULL),(194504,'NOU',187090,189046,0,0,NULL,NULL),(194505,'NOU',187091,189047,0,0,NULL,NULL),(194506,'NOU',187092,189048,0,0,NULL,NULL),(194507,'NOU',187093,189049,0,0,NULL,NULL),(194508,'NOU',187094,189050,0,0,NULL,NULL),(194509,'NOU',187095,189051,0,0,NULL,NULL),(194510,'NOU',187096,189052,0,0,NULL,NULL),(194511,'NOU',187097,189053,0,0,NULL,NULL),(194512,'NOU',187098,189054,0,0,NULL,NULL),(194513,'NOU',187099,189055,0,0,NULL,NULL),(194514,'NOU',187100,189056,0,0,NULL,NULL),(194515,'NOU',187101,189057,0,0,NULL,NULL),(194516,'NOU',187102,189058,0,0,NULL,NULL),(194517,'NOU',187103,189059,0,0,NULL,NULL),(194518,'NOU',187104,189060,0,0,NULL,NULL),(194519,'NOU',187105,189061,0,0,NULL,NULL),(194520,'NOU',187106,189062,0,0,NULL,NULL),(194521,'NOU',187107,189063,0,0,NULL,NULL),(194522,'NOU',187108,189064,0,0,NULL,NULL),(194523,'NOU',187109,189065,0,0,NULL,NULL),(194524,'NOU',187110,189066,0,0,NULL,NULL),(194525,'NOU',187111,189067,0,0,NULL,NULL),(194526,'NOU',187112,189068,0,0,NULL,NULL),(194527,'NOU',114826,189069,0,0,NULL,NULL),(194528,'NOU',187113,189070,0,0,NULL,NULL),(194529,'NOU',187114,189071,0,0,NULL,NULL),(194530,'NOU',187115,189072,0,0,NULL,NULL),(194531,'NOU',187116,189073,0,0,NULL,NULL),(194532,'NOU',187117,189074,0,0,NULL,NULL),(194533,'NOU',187118,189075,0,0,NULL,NULL),(194534,'NOU',65898,189076,0,0,NULL,NULL),(194535,'NOU',187119,189077,0,0,NULL,NULL),(194536,'NOU',187120,189078,0,0,NULL,NULL),(194537,'NOU',187121,189079,0,0,NULL,NULL),(194538,'NOU',187122,189080,0,0,NULL,NULL),(194539,'NOU',187123,189081,0,0,NULL,NULL),(194540,'NOU',187124,189082,0,0,NULL,NULL),(194541,'NOU',187125,189083,0,0,NULL,NULL),(194542,'NOU',187126,189084,0,0,NULL,NULL),(194543,'NOU',187127,189085,0,0,NULL,NULL),(194544,'NOU',187128,189086,0,0,NULL,NULL),(194545,'NOU',187129,189087,0,0,NULL,NULL),(194546,'NOU',187130,189088,0,0,NULL,NULL),(194547,'NOU',187131,189089,0,0,NULL,NULL),(194548,'NOU',187132,189090,0,0,NULL,NULL),(194549,'NOU',187133,189091,0,0,NULL,NULL),(194550,'NOU',187134,189092,0,0,NULL,NULL),(194551,'NOU',187135,189093,0,0,NULL,NULL),(194552,'NOU',140494,189094,0,0,NULL,NULL),(194553,'NOU',187136,189095,0,0,NULL,NULL),(194554,'NOU',187137,189096,0,0,NULL,NULL),(194555,'NOU',187138,189097,0,0,NULL,NULL),(194556,'NOU',187139,189098,0,0,NULL,NULL),(194557,'NOU',187140,189099,0,0,NULL,NULL),(194558,'NOU',187141,189100,0,0,NULL,NULL),(194559,'NOU',94453,189101,0,0,NULL,NULL),(194560,'NOU',187142,189102,0,0,NULL,NULL),(194561,'NOU',187143,189103,0,0,NULL,NULL),(194562,'NOU',187144,189104,0,0,NULL,NULL),(194563,'NOU',90260,189105,0,0,NULL,NULL),(194564,'NOU',187145,189106,0,0,NULL,NULL),(194565,'NOU',38513,189107,0,0,NULL,NULL),(194566,'NOU',187146,189108,0,0,NULL,NULL),(194567,'NOU',187147,189109,0,0,NULL,NULL),(194568,'NOU',187148,189110,0,0,NULL,NULL),(194569,'NOU',187149,189111,0,0,NULL,NULL),(194570,'NOU',187150,189112,0,0,NULL,NULL),(194571,'NOU',103891,189113,0,0,NULL,NULL),(194572,'NOU',187151,189114,0,0,NULL,NULL),(194573,'NOU',187152,189115,0,0,NULL,NULL),(194574,'NOU',5060,189116,0,0,NULL,NULL),(194575,'NOU',187153,189117,0,0,NULL,NULL),(194576,'NOU',187154,189118,0,0,NULL,NULL),(194577,'NOU',187155,189119,0,0,NULL,NULL),(194578,'NOU',187156,189120,0,0,NULL,NULL),(194579,'NOU',187157,189121,0,0,NULL,NULL),(194580,'NOU',187158,189122,0,0,NULL,NULL),(194581,'NOU',187159,189123,0,0,NULL,NULL),(194582,'NOU',187160,189124,0,0,NULL,NULL),(194583,'NOU',187161,189125,0,0,NULL,NULL),(194584,'NOU',187162,189126,0,0,NULL,NULL),(194585,'NOU',187163,189127,0,0,NULL,NULL),(194586,'NOU',187164,189128,0,0,NULL,NULL),(194587,'NOU',187165,189129,0,0,NULL,NULL),(194588,'NOU',187166,189130,0,0,NULL,NULL),(194589,'NOU',187167,189131,0,0,NULL,NULL),(194590,'NOU',187168,189132,0,0,NULL,NULL),(194591,'NOU',187169,189133,0,0,NULL,NULL),(194592,'NOU',187170,189134,0,0,NULL,NULL),(194593,'NOU',187171,189135,0,0,NULL,NULL),(194594,'NOU',187172,189136,0,0,NULL,NULL),(194595,'NOU',187173,189137,0,0,NULL,NULL),(194596,'NOU',187174,189138,0,0,NULL,NULL),(194597,'NOU',187175,142708,0,0,NULL,NULL),(194598,'NOU',187176,189139,0,0,NULL,NULL),(194599,'NOU',187177,189140,0,0,NULL,NULL),(194600,'NOU',187178,189141,0,0,NULL,NULL),(194601,'NOU',187179,189142,0,0,NULL,NULL),(194602,'NOU',187180,189143,0,0,NULL,NULL),(194603,'NOU',187181,189144,0,0,NULL,NULL),(194604,'NOU',187182,189145,0,0,NULL,NULL),(194605,'NOU',187183,189146,0,0,NULL,NULL),(194606,'NOU',187184,189147,0,0,NULL,NULL),(194607,'NOU',187185,189148,0,0,NULL,NULL),(194608,'NOU',187186,189149,0,0,NULL,NULL),(194609,'NOU',187187,189150,0,0,NULL,NULL),(194610,'NOU',187188,189151,0,0,NULL,NULL),(194611,'NOU',187189,189152,0,0,NULL,NULL),(194612,'NOU',8721,189153,0,0,NULL,NULL),(194613,'NOU',187190,189154,0,0,NULL,NULL),(194614,'NOU',187191,189155,0,0,NULL,NULL),(194615,'NOU',187192,189156,0,0,NULL,NULL),(194616,'NOU',187193,189157,0,0,NULL,NULL),(194617,'NOU',187194,189158,0,0,NULL,NULL),(194618,'NOU',187195,189159,0,0,NULL,NULL),(194619,'NOU',187196,189160,0,0,NULL,NULL),(194620,'NOU',187197,189161,0,0,NULL,NULL),(194621,'NOU',187198,189162,0,0,NULL,NULL),(194622,'NOU',187199,189163,0,0,NULL,NULL),(194623,'NOU',187200,189164,0,0,NULL,NULL),(194624,'NOU',187201,189165,0,0,NULL,NULL),(194625,'NOU',187202,189166,0,0,NULL,NULL),(194626,'NOU',187203,189167,0,0,NULL,NULL),(194627,'NOU',187204,189168,0,0,NULL,NULL),(194628,'NOU',187205,189169,0,0,NULL,NULL),(194629,'NOU',187206,189170,0,0,NULL,NULL),(194630,'NOU',187207,189171,0,0,NULL,NULL),(194631,'NOU',187208,189172,0,0,NULL,NULL),(194632,'NOU',187209,189173,0,0,NULL,NULL),(194633,'NOU',187210,189174,0,0,NULL,NULL),(194634,'NOU',187211,189175,0,0,NULL,NULL),(194635,'NOU',187212,189176,0,0,NULL,NULL),(194636,'NOU',187213,189177,0,0,NULL,NULL),(194637,'NOU',187214,189178,0,0,NULL,NULL),(194638,'NOU',187215,189179,0,0,NULL,NULL),(194639,'NOU',187216,189180,0,0,NULL,NULL),(194640,'NOU',187217,189181,0,0,NULL,NULL),(194641,'NOU',187218,189182,0,0,NULL,NULL),(194642,'NOU',187219,189183,0,0,NULL,NULL),(194643,'NOU',187220,189184,0,0,NULL,NULL),(194644,'NOU',187221,189185,0,0,NULL,NULL),(194645,'NOU',187222,189186,0,0,NULL,NULL),(194646,'NOU',187223,189187,0,0,NULL,NULL),(194647,'NOU',187224,189188,0,0,NULL,NULL),(194648,'NOU',187225,189189,0,0,NULL,NULL),(194649,'NOU',187226,189190,0,0,NULL,NULL),(194650,'NOU',187227,189191,0,0,NULL,NULL),(194651,'NOU',187228,189192,0,0,NULL,NULL),(194652,'NOU',187229,189193,0,0,NULL,NULL),(194653,'NOU',61309,189194,0,0,NULL,NULL),(194654,'NOU',187230,189195,0,0,NULL,NULL),(194655,'NOU',184769,189196,0,0,NULL,NULL),(194656,'NOU',187231,189197,0,0,NULL,NULL),(194657,'NOU',36001,189198,0,0,NULL,NULL),(194658,'NOU',187232,189199,0,0,NULL,NULL),(194659,'NOU',187233,189200,0,0,NULL,NULL),(194660,'NOU',187234,189201,0,0,NULL,NULL),(194661,'NOU',187235,189202,0,0,NULL,NULL),(194662,'NOU',187236,189203,0,0,NULL,NULL),(194663,'NOU',187237,189204,0,0,NULL,NULL),(194664,'NOU',187238,189205,0,0,NULL,NULL),(194665,'NOU',187239,189206,0,0,NULL,NULL),(194666,'NOU',187240,189207,0,0,NULL,NULL),(194667,'NOU',29568,189208,0,0,NULL,NULL),(194668,'NOU',187241,189209,0,0,NULL,NULL),(194669,'NOU',187242,189210,0,0,NULL,NULL),(194670,'NOU',142142,189211,0,0,NULL,NULL),(194671,'NOU',187243,189212,0,0,NULL,NULL),(194672,'NOU',187244,189213,0,0,NULL,NULL),(194673,'NOU',187245,189214,0,0,NULL,NULL),(194674,'NOU',187246,189215,0,0,NULL,NULL),(194675,'NOU',187247,189216,0,0,NULL,NULL),(194676,'NOU',187248,189217,0,0,NULL,NULL),(194677,'NOU',187249,189218,0,0,NULL,NULL),(194678,'NOU',187250,189219,0,0,NULL,NULL),(194679,'NOU',187251,189220,0,0,NULL,NULL),(194680,'NOU',187252,189221,0,0,NULL,NULL),(194681,'NOU',187253,189222,0,0,NULL,NULL),(194682,'NOU',187254,189223,0,0,NULL,NULL),(194683,'NOU',187255,189224,0,0,NULL,NULL),(194684,'NOU',187256,189225,0,0,NULL,NULL),(194685,'NOU',187257,189226,0,0,NULL,NULL),(194686,'NOU',187258,189227,0,0,NULL,NULL),(194687,'NOU',187259,189228,0,0,NULL,NULL),(194688,'NOU',187260,189229,0,0,NULL,NULL),(194689,'NOU',187261,189230,0,0,NULL,NULL),(194690,'NOU',187262,189231,0,0,NULL,NULL),(194691,'NOU',187263,189232,0,0,NULL,NULL),(194692,'NOU',187264,189233,0,0,NULL,NULL),(194693,'NOU',187265,189234,0,0,NULL,NULL),(194694,'NOU',187266,189235,0,0,NULL,NULL),(194695,'NOU',187267,189236,0,0,NULL,NULL),(194696,'NOU',187268,189237,0,0,NULL,NULL),(194697,'NOU',187269,189238,0,0,NULL,NULL),(194698,'NOU',187270,189239,0,0,NULL,NULL),(194699,'NOU',187271,189240,0,0,NULL,NULL),(194700,'NOU',187272,189241,0,0,NULL,NULL),(194701,'NOU',187273,189242,0,0,NULL,NULL),(194702,'NOU',187274,189243,0,0,NULL,NULL),(194703,'NOU',187275,189244,0,0,NULL,NULL),(194704,'NOU',187276,189245,0,0,NULL,NULL),(194705,'NOU',187277,189246,0,0,NULL,NULL),(194706,'NOU',187278,189247,0,0,NULL,NULL),(194707,'NOU',187279,189248,0,0,NULL,NULL),(194708,'NOU',187280,189249,0,0,NULL,NULL),(194709,'NOU',187281,189250,0,0,NULL,NULL),(194710,'NOU',187282,189251,0,0,NULL,NULL),(194711,'NOU',187283,189252,0,0,NULL,NULL),(194712,'NOU',187284,189253,0,0,NULL,NULL),(194713,'NOU',187285,189254,0,0,NULL,NULL),(194714,'NOU',187286,189255,0,0,NULL,NULL),(194715,'NOU',187287,189256,0,0,NULL,NULL),(194716,'NOU',187288,189257,0,0,NULL,NULL),(194717,'NOU',187289,189258,0,0,NULL,NULL),(194718,'NOU',187290,189259,0,0,NULL,NULL),(194719,'NOU',11811,189260,0,0,NULL,NULL),(194720,'NOU',187291,189261,0,0,NULL,NULL),(194721,'NOU',187292,189262,0,0,NULL,NULL),(194722,'NOU',187293,189263,0,0,NULL,NULL),(194723,'NOU',187294,189264,0,0,NULL,NULL),(194724,'NOU',187295,189265,0,0,NULL,NULL),(194725,'NOU',187296,189266,0,0,NULL,NULL),(194726,'NOU',187297,189267,0,0,NULL,NULL),(194727,'NOU',187298,189268,0,0,NULL,NULL),(194728,'NOU',187299,189269,0,0,NULL,NULL),(194729,'NOU',187300,189270,0,0,NULL,NULL),(194730,'NOU',187301,189271,0,0,NULL,NULL),(194731,'NOU',187302,189272,0,0,NULL,NULL),(194732,'NOU',187303,189273,0,0,NULL,NULL),(194733,'NOU',187304,189274,0,0,NULL,NULL),(194734,'NOU',187305,189275,0,0,NULL,NULL),(194735,'NOU',131511,189276,0,0,NULL,NULL),(194736,'NOU',187306,189277,0,0,NULL,NULL),(194737,'NOU',187307,189278,0,0,NULL,NULL),(194738,'NOU',187308,189279,0,0,NULL,NULL),(194739,'NOU',187309,189280,0,0,NULL,NULL),(194740,'NOU',187310,189281,0,0,NULL,NULL),(194741,'NOU',187311,189282,0,0,NULL,NULL),(194742,'NOU',187312,189283,0,0,NULL,NULL),(194743,'NOU',187313,189284,0,0,NULL,NULL),(194744,'NOU',187314,189285,0,0,NULL,NULL),(194745,'NOU',187315,189286,0,0,NULL,NULL),(194746,'NOU',187316,189287,0,0,NULL,NULL),(194747,'NOU',187317,189288,0,0,NULL,NULL),(194748,'NOU',187318,189289,0,0,NULL,NULL),(194749,'NOU',187319,189290,0,0,NULL,NULL),(194750,'NOU',187320,189291,0,0,NULL,NULL),(194751,'NOU',187321,189292,0,0,NULL,NULL),(194752,'NOU',187322,189293,0,0,NULL,NULL),(194753,'NOU',187323,189294,0,0,NULL,NULL),(194754,'NOU',187324,189295,0,0,NULL,NULL),(194755,'NOU',187325,189296,0,0,NULL,NULL),(194756,'NOU',187326,189297,0,0,NULL,NULL),(194757,'NOU',187327,189298,0,0,NULL,NULL),(194758,'NOU',187328,189299,0,0,NULL,NULL),(194759,'NOU',187329,189300,0,0,NULL,NULL),(194760,'NOU',187330,189301,0,0,NULL,NULL),(194761,'NOU',187331,189302,0,0,NULL,NULL),(194762,'NOU',187332,189303,0,0,NULL,NULL),(194763,'NOU',187333,189304,0,0,NULL,NULL),(194764,'NOU',187334,189305,0,0,NULL,NULL),(194765,'NOU',187335,189306,0,0,NULL,NULL),(194766,'NOU',187336,189307,0,0,NULL,NULL),(194767,'NOU',187337,189308,0,0,NULL,NULL),(194768,'NOU',187338,189309,0,0,NULL,NULL),(194769,'NOU',187339,189310,0,0,NULL,NULL),(194770,'NOU',187340,189311,0,0,NULL,NULL),(194771,'NOU',187341,189312,0,0,NULL,NULL),(194772,'NOU',187342,189313,0,0,NULL,NULL),(194773,'NOU',187343,189314,0,0,NULL,NULL),(194774,'NOU',187344,189315,0,0,NULL,NULL),(194775,'NOU',187345,189316,0,0,NULL,NULL),(194776,'NOU',187346,189317,0,0,NULL,NULL),(194777,'NOU',187347,189318,0,0,NULL,NULL),(194778,'NOU',187348,189319,0,0,NULL,NULL),(194779,'NOU',187349,189320,0,0,NULL,NULL),(194780,'NOU',187350,189321,0,0,NULL,NULL),(194781,'NOU',187351,189322,0,0,NULL,NULL),(194782,'NOU',187352,189323,0,0,NULL,NULL),(194783,'NOU',187353,189324,0,0,NULL,NULL),(194784,'NOU',187354,189325,0,0,NULL,NULL),(194785,'NOU',187355,189326,0,0,NULL,NULL),(194786,'NOU',187356,189327,0,0,NULL,NULL),(194787,'NOU',187357,189328,0,0,NULL,NULL),(194788,'NOU',187358,189329,0,0,NULL,NULL),(194789,'NOU',187359,189330,0,0,NULL,NULL),(194790,'NOU',187360,189331,0,0,NULL,NULL),(194791,'NOU',187361,189332,0,0,NULL,NULL),(194792,'NOU',187362,189333,0,0,NULL,NULL),(194793,'NOU',187363,189334,0,0,NULL,NULL),(194794,'NOU',187364,189335,0,0,NULL,NULL),(194795,'NOU',187365,189336,0,0,NULL,NULL),(194796,'NOU',187366,189337,0,0,NULL,NULL),(194797,'NOU',187367,189338,0,0,NULL,NULL),(194798,'NOU',187368,189339,0,0,NULL,NULL),(194799,'NOU',187369,189340,0,0,NULL,NULL),(194800,'NOU',187370,189341,0,0,NULL,NULL),(194801,'NOU',187371,189342,0,0,NULL,NULL),(194802,'NOU',187372,189343,0,0,NULL,NULL),(194803,'NOU',187373,189344,0,0,NULL,NULL),(194804,'NOU',187374,189345,0,0,NULL,NULL),(194805,'NOU',187375,189346,0,0,NULL,NULL),(194806,'NOU',187376,189347,0,0,NULL,NULL),(194807,'NOU',187377,189348,0,0,NULL,NULL),(194808,'NOU',60785,44209,0,0,NULL,NULL),(194809,'NOU',187378,189349,0,0,NULL,NULL),(194810,'NOU',187379,189350,0,0,NULL,NULL),(194811,'NOU',187380,189351,0,0,NULL,NULL),(194812,'NOU',187381,189352,0,0,NULL,NULL),(194813,'NOU',187382,189353,0,0,NULL,NULL),(194814,'NOU',187383,189354,0,0,NULL,NULL),(194815,'NOU',187384,189355,0,0,NULL,NULL),(194816,'NOU',187385,189356,0,0,NULL,NULL),(194817,'NOU',187386,189357,0,0,NULL,NULL),(194818,'NOU',187387,189358,0,0,NULL,NULL),(194819,'NOU',187388,189359,0,0,NULL,NULL),(194820,'NOU',187389,189360,0,0,NULL,NULL),(194821,'NOU',187390,189361,0,0,NULL,NULL),(194822,'NOU',187391,189362,0,0,NULL,NULL),(194823,'NOU',187392,189363,0,0,NULL,NULL),(194824,'NOU',187393,189364,0,0,NULL,NULL),(194825,'NOU',187394,189365,0,0,NULL,NULL),(194826,'NOU',187395,189366,0,0,NULL,NULL),(194827,'NOU',187396,189367,0,0,NULL,NULL),(194828,'NOU',187397,189368,0,0,NULL,NULL),(194829,'NOU',187398,189369,0,0,NULL,NULL),(194830,'NOU',187399,189370,0,0,NULL,NULL),(194831,'NOU',187400,189371,0,0,NULL,NULL),(194832,'NOU',187401,189372,0,0,NULL,NULL),(194833,'NOU',187402,189373,0,0,NULL,NULL),(194834,'NOU',187403,189374,0,0,NULL,NULL),(194835,'NOU',187404,189375,0,0,NULL,NULL),(194836,'NOU',187405,189376,0,0,NULL,NULL),(194837,'NOU',187406,189377,0,0,NULL,NULL),(194838,'NOU',187407,189378,0,0,NULL,NULL),(194839,'NOU',187408,189379,0,0,NULL,NULL),(194840,'NOU',5531,189380,0,0,NULL,NULL),(194841,'NOU',187409,189381,0,0,NULL,NULL),(194842,'NOU',187410,189382,0,0,NULL,NULL),(194843,'NOU',4176,189383,0,0,NULL,NULL),(194844,'NOU',187411,189384,0,0,NULL,NULL),(194845,'NOU',187412,189385,0,0,NULL,NULL),(194846,'NOU',187413,189386,0,0,NULL,NULL),(194847,'NOU',187414,189387,0,0,NULL,NULL),(194848,'NOU',187415,189388,0,0,NULL,NULL),(194849,'NOU',12565,189389,0,0,NULL,NULL),(194850,'NOU',187416,189390,0,0,NULL,NULL),(194851,'NOU',187417,189391,0,0,NULL,NULL),(194852,'NOU',187418,189392,0,0,NULL,NULL),(194853,'NOU',187419,189393,0,0,NULL,NULL),(194854,'NOU',187420,189394,0,0,NULL,NULL),(194855,'NOU',187421,189395,0,0,NULL,NULL),(194856,'NOU',187422,189396,0,0,NULL,NULL),(194857,'NOU',187423,189397,0,0,NULL,NULL),(194858,'NOU',187424,189398,0,0,NULL,NULL),(194859,'NOU',187425,189399,0,0,NULL,NULL),(194860,'NOU',187426,189400,0,0,NULL,NULL),(194861,'NOU',187427,189401,0,0,NULL,NULL),(194862,'NOU',187428,189402,0,0,NULL,NULL),(194863,'NOU',187429,189403,0,0,NULL,NULL),(194864,'NOU',187430,189404,0,0,NULL,NULL),(194865,'NOU',187431,189405,0,0,NULL,NULL),(194866,'NOU',187432,189406,0,0,NULL,NULL),(194867,'NOU',187433,189407,0,0,NULL,NULL),(194868,'NOU',187434,189408,0,0,NULL,NULL),(194869,'NOU',187435,189409,0,0,NULL,NULL),(194870,'NOU',187436,189410,0,0,NULL,NULL),(194871,'NOU',187437,189411,0,0,NULL,NULL),(194872,'NOU',119657,189412,0,0,NULL,NULL),(194873,'NOU',187438,189413,0,0,NULL,NULL),(194874,'NOU',187439,189414,0,0,NULL,NULL),(194875,'NOU',187440,189415,0,0,NULL,NULL),(194876,'NOU',187441,189416,0,0,NULL,NULL),(194877,'NOU',187442,189417,0,0,NULL,NULL),(194878,'NOU',187443,189418,0,0,NULL,NULL),(194879,'NOU',114213,189419,0,0,NULL,NULL),(194880,'NOU',187444,189420,0,0,NULL,NULL),(194881,'NOU',61107,189421,0,0,NULL,NULL),(194882,'NOU',187445,189422,0,0,NULL,NULL),(194883,'NOU',187446,189423,0,0,NULL,NULL),(194884,'NOU',187447,189424,0,0,NULL,NULL),(194885,'NOU',187448,189425,0,0,NULL,NULL),(194886,'NOU',187449,189426,0,0,NULL,NULL),(194887,'NOU',187450,189427,0,0,NULL,NULL),(194888,'NOU',187451,189428,0,0,NULL,NULL),(194889,'NOU',187452,189429,0,0,NULL,NULL),(194890,'NOU',187453,189430,0,0,NULL,NULL),(194891,'NOU',187454,189431,0,0,NULL,NULL),(194892,'NOU',187455,189432,0,0,NULL,NULL),(194893,'NOU',187456,189433,0,0,NULL,NULL),(194894,'NOU',50221,189434,0,0,NULL,NULL),(194895,'NOU',187457,189435,0,0,NULL,NULL),(194896,'NOU',187458,189436,0,0,NULL,NULL),(194897,'NOU',187459,189437,0,0,NULL,NULL),(194898,'NOU',187460,189438,0,0,NULL,NULL),(194899,'NOU',187461,189439,0,0,NULL,NULL),(194900,'NOU',187462,189440,0,0,NULL,NULL),(194901,'NOU',187463,189441,0,0,NULL,NULL),(194902,'NOU',187464,189442,0,0,NULL,NULL),(194903,'NOU',187465,189443,0,0,NULL,NULL),(194904,'NOU',187466,189444,0,0,NULL,NULL),(194905,'NOU',187467,189445,0,0,NULL,NULL),(194906,'NOU',187468,189446,0,0,NULL,NULL),(194907,'NOU',187469,189447,0,0,NULL,NULL),(194908,'NOU',187470,189448,0,0,NULL,NULL),(194909,'NOU',187471,189449,0,0,NULL,NULL),(194910,'NOU',187472,189450,0,0,NULL,NULL),(194911,'NOU',187473,189451,0,0,NULL,NULL),(194912,'NOU',187474,189452,0,0,NULL,NULL),(194913,'NOU',187475,189453,0,0,NULL,NULL),(194914,'NOU',187476,189454,0,0,NULL,NULL),(194915,'NOU',187477,189455,0,0,NULL,NULL),(194916,'NOU',60945,189456,0,0,NULL,NULL),(194917,'NOU',187478,189457,0,0,NULL,NULL),(194918,'NOU',187479,189458,0,0,NULL,NULL),(194919,'NOU',187480,189459,0,0,NULL,NULL),(194920,'NOU',187481,189460,0,0,NULL,NULL),(194921,'NOU',187482,189461,0,0,NULL,NULL),(194922,'NOU',187483,189462,0,0,NULL,NULL),(194923,'NOU',187484,189463,0,0,NULL,NULL),(194924,'NOU',187485,189464,0,0,NULL,NULL),(194925,'NOU',187486,189465,0,0,NULL,NULL),(194926,'NOU',134179,189466,0,0,NULL,NULL),(194927,'NOU',187487,189467,0,0,NULL,NULL),(194928,'NOU',187488,189468,0,0,NULL,NULL),(194929,'NOU',187489,189469,0,0,NULL,NULL),(194930,'NOU',17948,189470,0,0,NULL,NULL),(194931,'NOU',187490,189471,0,0,NULL,NULL),(194932,'NOU',187491,189472,0,0,NULL,NULL),(194933,'NOU',187492,189473,0,0,NULL,NULL),(194934,'NOU',187493,189474,0,0,NULL,NULL),(194935,'NOU',187494,189475,0,0,NULL,NULL),(194936,'NOU',187495,189476,0,0,NULL,NULL),(194937,'NOU',187496,189477,0,0,NULL,NULL),(194938,'NOU',187497,189478,0,0,NULL,NULL),(194939,'NOU',187498,189479,0,0,NULL,NULL),(194940,'NOU',187499,189480,0,0,NULL,NULL),(194941,'NOU',187500,189481,0,0,NULL,NULL),(194942,'NOU',187501,189482,0,0,NULL,NULL),(194943,'NOU',187502,189483,0,0,NULL,NULL),(194944,'NOU',187503,189484,0,0,NULL,NULL),(194945,'NOU',187504,189485,0,0,NULL,NULL),(194946,'NOU',187505,189486,0,0,NULL,NULL),(194947,'NOU',187506,189487,0,0,NULL,NULL),(194948,'NOU',187507,189488,0,0,NULL,NULL),(194949,'NOU',187508,189489,0,0,NULL,NULL),(194950,'NOU',187509,189490,0,0,NULL,NULL),(194951,'NOU',187510,189491,0,0,NULL,NULL),(194952,'NOU',17402,189492,0,0,NULL,NULL),(194953,'NOU',187511,189493,0,0,NULL,NULL),(194954,'NOU',187512,189494,0,0,NULL,NULL),(194955,'NOU',187513,189495,0,0,NULL,NULL),(194956,'NOU',187514,189496,0,0,NULL,NULL),(194957,'NOU',187515,189497,0,0,NULL,NULL),(194958,'NOU',187516,189498,0,0,NULL,NULL),(194959,'NOU',187517,189499,0,0,NULL,NULL),(194960,'NOU',187518,189500,0,0,NULL,NULL),(194961,'NOU',187519,189501,0,0,NULL,NULL),(194962,'NOU',187520,189502,0,0,NULL,NULL),(194963,'NOU',187521,189503,0,0,NULL,NULL),(194964,'NOU',187522,189504,0,0,NULL,NULL),(194965,'NOU',187523,189505,0,0,NULL,NULL),(194966,'NOU',187524,189506,0,0,NULL,NULL),(194967,'NOU',187525,189507,0,0,NULL,NULL),(194968,'NOU',187526,189508,0,0,NULL,NULL),(194969,'NOU',187527,189509,0,0,NULL,NULL),(194970,'NOU',187528,189510,0,0,NULL,NULL),(194971,'NOU',187529,189511,0,0,NULL,NULL),(194972,'NOU',187530,189512,0,0,NULL,NULL),(194973,'NOU',187531,189513,0,0,NULL,NULL),(194974,'NOU',187532,189514,0,0,NULL,NULL),(194975,'NOU',187533,189515,0,0,NULL,NULL),(194976,'NOU',187534,189516,0,0,NULL,NULL),(194977,'NOU',187535,189517,0,0,NULL,NULL),(194978,'NOU',187536,189518,0,0,NULL,NULL),(194979,'NOU',187537,189519,0,0,NULL,NULL),(194980,'NOU',187538,189520,0,0,NULL,NULL),(194981,'NOU',187539,189521,0,0,NULL,NULL),(194982,'NOU',187540,189522,0,0,NULL,NULL),(194983,'NOU',187541,189523,0,0,NULL,NULL),(194984,'NOU',187542,189524,0,0,NULL,NULL),(194985,'NOU',187543,189525,0,0,NULL,NULL),(194986,'NOU',187544,189526,0,0,NULL,NULL),(194987,'NOU',187545,189527,0,0,NULL,NULL),(194988,'NOU',187546,189528,0,0,NULL,NULL),(194989,'NOU',187547,189529,0,0,NULL,NULL),(194990,'NOU',187548,189530,0,0,NULL,NULL),(194991,'NOU',187549,189531,0,0,NULL,NULL),(194992,'NOU',187550,189532,0,0,NULL,NULL),(194993,'NOU',187551,189533,0,0,NULL,NULL),(194994,'NOU',187552,189534,0,0,NULL,NULL),(194995,'NOU',187553,189535,0,0,NULL,NULL),(194996,'NOU',187554,189536,0,0,NULL,NULL),(194997,'NOU',187555,189537,0,0,NULL,NULL),(194998,'NOU',187556,189538,0,0,NULL,NULL),(194999,'NOU',187557,189539,0,0,NULL,NULL),(195000,'NOU',187558,189540,0,0,NULL,NULL),(195001,'NOU',187559,189541,0,0,NULL,NULL),(195002,'NOU',187560,189542,0,0,NULL,NULL),(195003,'NOU',187561,189543,0,0,NULL,NULL),(195004,'NOU',187562,189544,0,0,NULL,NULL),(195005,'NOU',187563,189545,0,0,NULL,NULL),(195006,'NOU',32754,189546,0,0,NULL,NULL),(195007,'NOU',187564,189547,0,0,NULL,NULL),(195008,'NOU',187565,189548,0,0,NULL,NULL),(195009,'NOU',4576,189549,0,0,NULL,NULL),(195010,'NOU',187566,189550,0,0,NULL,NULL),(195011,'NOU',187567,189551,0,0,NULL,NULL),(195012,'NOU',187568,189552,0,0,NULL,NULL),(195013,'NOU',187569,189553,0,0,NULL,NULL),(195014,'NOU',187570,189554,0,0,NULL,NULL),(195015,'NOU',100491,189555,0,0,NULL,NULL),(195016,'NOU',187571,189556,0,0,NULL,NULL),(195017,'NOU',187572,189557,0,0,NULL,NULL),(195018,'NOU',187573,189558,0,0,NULL,NULL),(195019,'NOU',22377,189559,0,0,NULL,NULL),(195020,'NOU',187574,189560,0,0,NULL,NULL),(195021,'NOU',187575,189561,0,0,NULL,NULL),(195022,'NOU',187576,189562,0,0,NULL,NULL),(195023,'NOU',187577,189563,0,0,NULL,NULL),(195024,'NOU',187578,189564,0,0,NULL,NULL),(195025,'NOU',187579,189565,0,0,NULL,NULL),(195026,'NOU',187580,189566,0,0,NULL,NULL),(195027,'NOU',187581,189567,0,0,NULL,NULL),(195028,'NOU',187582,189568,0,0,NULL,NULL),(195029,'NOU',187583,189569,0,0,NULL,NULL),(195030,'NOU',187584,189570,0,0,NULL,NULL),(195031,'NOU',187585,189571,0,0,NULL,NULL),(195032,'NOU',187586,189572,0,0,NULL,NULL),(195033,'NOU',187587,189573,0,0,NULL,NULL),(195034,'NOU',187588,189574,0,0,NULL,NULL),(195035,'NOU',187589,189575,0,0,NULL,NULL),(195036,'NOU',187590,189576,0,0,NULL,NULL),(195037,'NOU',187591,189577,0,0,NULL,NULL),(195038,'NOU',187592,189578,0,0,NULL,NULL),(195039,'NOU',187593,189579,0,0,NULL,NULL),(195040,'NOU',187594,189580,0,0,NULL,NULL),(195041,'NOU',187595,189581,0,0,NULL,NULL),(195042,'NOU',187596,189582,0,0,NULL,NULL),(195043,'NOU',187597,189583,0,0,NULL,NULL),(195044,'NOU',187598,189584,0,0,NULL,NULL),(195045,'NOU',50692,189585,0,0,NULL,NULL),(195046,'NOU',187599,189586,0,0,NULL,NULL),(195047,'NOU',126397,189587,0,0,NULL,NULL),(195048,'NOU',187600,189588,0,0,NULL,NULL),(195049,'NOU',187601,189589,0,0,NULL,NULL),(195050,'NOU',187602,189590,0,0,NULL,NULL),(195051,'NOU',187603,189591,0,0,NULL,NULL),(195052,'NOU',187604,189592,0,0,NULL,NULL),(195053,'NOU',187605,189593,0,0,NULL,NULL),(195054,'NOU',187606,189594,0,0,NULL,NULL),(195055,'NOU',187607,189595,0,0,NULL,NULL),(195056,'NOU',187608,189596,0,0,NULL,NULL),(195057,'NOU',187609,189597,0,0,NULL,NULL),(195058,'NOU',187610,189598,0,0,NULL,NULL),(195059,'NOU',187611,189599,0,0,NULL,NULL),(195060,'NOU',187612,189600,0,0,NULL,NULL),(195061,'NOU',187613,189601,0,0,NULL,NULL),(195062,'NOU',187614,189602,0,0,NULL,NULL),(195063,'NOU',187615,189603,0,0,NULL,NULL),(195064,'NOU',187616,189604,0,0,NULL,NULL),(195065,'NOU',187617,189605,0,0,NULL,NULL),(195066,'NOU',187618,189606,0,0,NULL,NULL),(195067,'NOU',187619,189607,0,0,NULL,NULL),(195068,'NOU',133032,189608,0,0,NULL,NULL),(195069,'NOU',187620,189609,0,0,NULL,NULL),(195070,'NOU',26502,44208,0,0,NULL,NULL),(195071,'NOU',187621,189610,0,0,NULL,NULL),(195072,'NOU',187622,189611,0,0,NULL,NULL),(195073,'NOU',187623,189612,0,0,NULL,NULL),(195074,'NOU',187624,189613,0,0,NULL,NULL),(195075,'NOU',187625,189614,0,0,NULL,NULL),(195076,'NOU',187626,189615,0,0,NULL,NULL),(195077,'NOU',187627,189616,0,0,NULL,NULL),(195078,'NOU',187628,189617,0,0,NULL,NULL),(195079,'NOU',187629,189618,0,0,NULL,NULL),(195080,'NOU',187630,189619,0,0,NULL,NULL),(195081,'NOU',187631,189620,0,0,NULL,NULL),(195082,'NOU',187632,189621,0,0,NULL,NULL),(195083,'NOU',187633,189622,0,0,NULL,NULL),(195084,'NOU',187634,189623,0,0,NULL,NULL),(195085,'NOU',187635,189624,0,0,NULL,NULL),(195086,'NOU',187636,189625,0,0,NULL,NULL),(195087,'NOU',187637,189626,0,0,NULL,NULL),(195088,'NOU',126183,189627,0,0,NULL,NULL),(195089,'NOU',187638,189628,0,0,NULL,NULL),(195090,'NOU',187639,189629,0,0,NULL,NULL),(195091,'NOU',187640,189630,0,0,NULL,NULL),(195092,'NOU',187641,189631,0,0,NULL,NULL),(195093,'NOU',187642,189632,0,0,NULL,NULL),(195094,'NOU',187643,189633,0,0,NULL,NULL),(195095,'NOU',187644,189634,0,0,NULL,NULL),(195096,'NOU',187645,189635,0,0,NULL,NULL),(195097,'NOU',187646,189636,0,0,NULL,NULL),(195098,'NOU',187647,189637,0,0,NULL,NULL),(195099,'NOU',187648,189638,0,0,NULL,NULL),(195100,'NOU',187649,189639,0,0,NULL,NULL),(195101,'NOU',187650,189640,0,0,NULL,NULL),(195102,'NOU',187651,189641,0,0,NULL,NULL),(195103,'NOU',187652,189642,0,0,NULL,NULL),(195104,'NOU',187653,189643,0,0,NULL,NULL),(195105,'NOU',187654,189644,0,0,NULL,NULL),(195106,'NOU',187655,189645,0,0,NULL,NULL),(195107,'NOU',187656,189646,0,0,NULL,NULL),(195108,'NOU',187657,189647,0,0,NULL,NULL),(195109,'NOU',187658,189648,0,0,NULL,NULL),(195110,'NOU',187659,189649,0,0,NULL,NULL),(195111,'NOU',187660,189650,0,0,NULL,NULL),(195112,'NOU',187661,189651,0,0,NULL,NULL),(195113,'NOU',187662,189652,0,0,NULL,NULL),(195114,'NOU',187663,189653,0,0,NULL,NULL),(195115,'NOU',187664,189654,0,0,NULL,NULL),(195116,'NOU',187665,189655,0,0,NULL,NULL),(195117,'NOU',187666,189656,0,0,NULL,NULL),(195118,'NOU',187667,189657,0,0,NULL,NULL),(195119,'NOU',187668,189658,0,0,NULL,NULL),(195120,'NOU',187669,189659,0,0,NULL,NULL),(195121,'NOU',187670,189660,0,0,NULL,NULL),(195122,'NOU',187671,189661,0,0,NULL,NULL),(195123,'NOU',187672,189662,0,0,NULL,NULL),(195124,'NOU',187673,189663,0,0,NULL,NULL),(195125,'NOU',187674,189664,0,0,NULL,NULL),(195126,'NOU',187675,189665,0,0,NULL,NULL),(195127,'NOU',187676,189666,0,0,NULL,NULL),(195128,'NOU',187677,189667,0,0,NULL,NULL),(195129,'NOU',187678,189668,0,0,NULL,NULL),(195130,'NOU',187679,189669,0,0,NULL,NULL),(195131,'NOU',187680,189670,0,0,NULL,NULL),(195132,'NOU',187681,189671,0,0,NULL,NULL),(195133,'NOU',187682,189672,0,0,NULL,NULL),(195134,'NOU',187683,189673,0,0,NULL,NULL),(195135,'NOU',187684,189674,0,0,NULL,NULL),(195136,'NOU',187685,189675,0,0,NULL,NULL),(195137,'NOU',187686,189676,0,0,NULL,NULL),(195138,'NOU',187687,189677,0,0,NULL,NULL),(195139,'NOU',187688,189678,0,0,NULL,NULL),(195140,'NOU',187689,189679,0,0,NULL,NULL),(195141,'NOU',187690,189680,0,0,NULL,NULL),(195142,'NOU',187691,189681,0,0,NULL,NULL),(195143,'NOU',187692,189682,0,0,NULL,NULL),(195144,'NOU',187693,189683,0,0,NULL,NULL),(195145,'NOU',187694,189684,0,0,NULL,NULL),(195146,'NOU',187695,189685,0,0,NULL,NULL),(195147,'NOU',187696,189686,0,0,NULL,NULL),(195148,'NOU',187697,189687,0,0,NULL,NULL),(195149,'NOU',187698,189688,0,0,NULL,NULL),(195150,'NOU',187699,189689,0,0,NULL,NULL),(195151,'NOU',187700,189690,0,0,NULL,NULL),(195152,'NOU',187701,189691,0,0,NULL,NULL),(195153,'NOU',187702,189692,0,0,NULL,NULL),(195154,'NOU',187703,189693,0,0,NULL,NULL),(195155,'NOU',187704,189694,0,0,NULL,NULL),(195156,'NOU',187705,189695,0,0,NULL,NULL),(195157,'NOU',187706,189696,0,0,NULL,NULL),(195158,'NOU',187707,189697,0,0,NULL,NULL),(195159,'NOU',187708,189698,0,0,NULL,NULL),(195160,'NOU',187709,189699,0,0,NULL,NULL),(195161,'NOU',187710,189700,0,0,NULL,NULL),(195162,'NOU',187711,189701,0,0,NULL,NULL),(195163,'NOU',187712,189702,0,0,NULL,NULL),(195164,'NOU',187713,189703,0,0,NULL,NULL),(195165,'NOU',187714,189704,0,0,NULL,NULL),(195166,'NOU',187715,189705,0,0,NULL,NULL),(195167,'NOU',187716,189706,0,0,NULL,NULL),(195168,'NOU',187717,189707,0,0,NULL,NULL),(195169,'NOU',187718,189708,0,0,NULL,NULL),(195170,'NOU',187719,189709,0,0,NULL,NULL),(195171,'NOU',187720,189710,0,0,NULL,NULL),(195172,'NOU',187721,189711,0,0,NULL,NULL),(195173,'NOU',187722,189712,0,0,NULL,NULL),(195174,'NOU',187723,189713,0,0,NULL,NULL),(195175,'NOU',187724,189714,0,0,NULL,NULL),(195176,'NOU',187725,189715,0,0,NULL,NULL),(195177,'NOU',187726,189716,0,0,NULL,NULL),(195178,'NOU',187727,189717,0,0,NULL,NULL),(195179,'NOU',187728,189718,0,0,NULL,NULL),(195180,'NOU',187729,189719,0,0,NULL,NULL),(195181,'NOU',187730,189720,0,0,NULL,NULL),(195182,'NOU',187731,48403,0,0,NULL,NULL),(195183,'NOU',187732,189721,0,0,NULL,NULL),(195184,'NOU',187733,189722,0,0,NULL,NULL),(195185,'NOU',187734,189723,0,0,NULL,NULL),(195186,'NOU',187735,189724,0,0,NULL,NULL),(195187,'NOU',187736,189725,0,0,NULL,NULL),(195188,'NOU',187737,189726,0,0,NULL,NULL),(195189,'NOU',187738,189727,0,0,NULL,NULL),(195190,'NOU',187739,189728,0,0,NULL,NULL),(195191,'NOU',187740,189729,0,0,NULL,NULL),(195192,'NOU',187741,189730,0,0,NULL,NULL),(195193,'NOU',187742,189731,0,0,NULL,NULL),(195194,'NOU',187743,189732,0,0,NULL,NULL),(195195,'NOU',187744,189733,0,0,NULL,NULL),(195196,'NOU',187745,189734,0,0,NULL,NULL),(195197,'NOU',40551,189735,0,0,NULL,NULL),(195198,'NOU',187746,189736,0,0,NULL,NULL),(195199,'NOU',187747,189737,0,0,NULL,NULL),(195200,'NOU',187748,189738,0,0,NULL,NULL),(195201,'NOU',187749,189739,0,0,NULL,NULL),(195202,'NOU',187750,189740,0,0,NULL,NULL),(195203,'NOU',187751,189741,0,0,NULL,NULL),(195204,'NOU',187752,189742,0,0,NULL,NULL),(195205,'NOU',187753,189743,0,0,NULL,NULL),(195206,'NOU',187754,189744,0,0,NULL,NULL),(195207,'NOU',175969,189745,0,0,NULL,NULL),(195208,'NOU',187755,189746,0,0,NULL,NULL),(195209,'NOU',187756,189747,0,0,NULL,NULL),(195210,'NOU',187757,189748,0,0,NULL,NULL),(195211,'NOU',187758,189749,0,0,NULL,NULL),(195212,'NOU',43936,189750,0,0,NULL,NULL),(195213,'NOU',187759,189751,0,0,NULL,NULL),(195214,'NOU',187760,189752,0,0,NULL,NULL),(195215,'NOU',187761,189753,0,0,NULL,NULL),(195216,'NOU',187762,189754,0,0,NULL,NULL),(195217,'NOU',187763,189755,0,0,NULL,NULL),(195218,'NOU',187764,189756,0,0,NULL,NULL),(195219,'NOU',187765,189757,0,0,NULL,NULL),(195220,'NOU',187766,189758,0,0,NULL,NULL),(195221,'NOU',187767,189759,0,0,NULL,NULL),(195222,'NOU',187768,189760,0,0,NULL,NULL),(195223,'NOU',187769,189761,0,0,NULL,NULL),(195224,'NOU',187770,189762,0,0,NULL,NULL),(195225,'NOU',187771,189763,0,0,NULL,NULL),(195226,'NOU',187772,189764,0,0,NULL,NULL),(195227,'NOU',187773,189765,0,0,NULL,NULL),(195228,'NOU',187774,189766,0,0,NULL,NULL),(195229,'NOU',187775,189767,0,0,NULL,NULL),(195230,'NOU',187776,189768,0,0,NULL,NULL),(195231,'NOU',187777,189769,0,0,NULL,NULL),(195232,'NOU',187778,189770,0,0,NULL,NULL),(195233,'NOU',187779,189771,0,0,NULL,NULL),(195234,'NOU',187780,189772,0,0,NULL,NULL),(195235,'NOU',187781,189773,0,0,NULL,NULL),(195236,'NOU',187782,189774,0,0,NULL,NULL),(195237,'NOU',187783,189775,0,0,NULL,NULL),(195238,'NOU',187784,189776,0,0,NULL,NULL),(195239,'NOU',187785,189777,0,0,NULL,NULL),(195240,'NOU',187786,189778,0,0,NULL,NULL),(195241,'NOU',187787,189779,0,0,NULL,NULL),(195242,'NOU',187788,189780,0,0,NULL,NULL),(195243,'NOU',187789,189781,0,0,NULL,NULL),(195244,'NOU',187790,189782,0,0,NULL,NULL),(195245,'NOU',187791,189783,0,0,NULL,NULL),(195246,'NOU',187792,189784,0,0,NULL,NULL),(195247,'NOU',187793,189785,0,0,NULL,NULL),(195248,'NOU',187794,189786,0,0,NULL,NULL),(195249,'NOU',187795,189787,0,0,NULL,NULL),(195250,'NOU',187796,189788,0,0,NULL,NULL),(195251,'NOU',171168,189789,0,0,NULL,NULL),(195252,'NOU',187797,189790,0,0,NULL,NULL),(195253,'NOU',187798,189791,0,0,NULL,NULL),(195254,'NOU',187799,189792,0,0,NULL,NULL),(195255,'NOU',187800,189793,0,0,NULL,NULL),(195256,'NOU',187801,189794,0,0,NULL,NULL),(195257,'NOU',187802,189795,0,0,NULL,NULL),(195258,'NOU',187803,189796,0,0,NULL,NULL),(195259,'NOU',187804,189797,0,0,NULL,NULL),(195260,'NOU',187805,189798,0,0,NULL,NULL),(195261,'NOU',187806,189799,0,0,NULL,NULL),(195262,'NOU',9514,42594,0,0,NULL,NULL),(195263,'NOU',187807,189800,0,0,NULL,NULL),(195264,'NOU',187808,189801,0,0,NULL,NULL),(195265,'NOU',187809,189802,0,0,NULL,NULL),(195266,'NOU',187810,189803,0,0,NULL,NULL),(195267,'NOU',187811,189804,0,0,NULL,NULL),(195268,'NOU',187812,189805,0,0,NULL,NULL),(195269,'NOU',187813,189806,0,0,NULL,NULL),(195270,'NOU',187814,189807,0,0,NULL,NULL),(195271,'NOU',187815,189808,0,0,NULL,NULL),(195272,'NOU',187816,189809,0,0,NULL,NULL),(195273,'NOU',187817,189810,0,0,NULL,NULL),(195274,'NOU',187818,189811,0,0,NULL,NULL),(195275,'NOU',187819,189812,0,0,NULL,NULL),(195276,'NOU',187820,189813,0,0,NULL,NULL),(195277,'NOU',187821,189814,0,0,NULL,NULL),(195278,'NOU',187822,189815,0,0,NULL,NULL),(195279,'NOU',187823,189816,0,0,NULL,NULL),(195280,'NOU',187824,189817,0,0,NULL,NULL),(195281,'NOU',187825,189818,0,0,NULL,NULL),(195282,'NOU',187826,189819,0,0,NULL,NULL),(195283,'NOU',70462,189820,0,0,NULL,NULL),(195284,'NOU',187827,189821,0,0,NULL,NULL),(195285,'NOU',187828,189822,0,0,NULL,NULL),(195286,'NOU',187829,189823,0,0,NULL,NULL),(195287,'NOU',187830,189824,0,0,NULL,NULL),(195288,'NOU',187831,189825,0,0,NULL,NULL),(195289,'NOU',187832,189826,0,0,NULL,NULL),(195290,'NOU',187833,189827,0,0,NULL,NULL),(195291,'NOU',187834,189828,0,0,NULL,NULL),(195292,'NOU',187835,189829,0,0,NULL,NULL),(195293,'NOU',187836,189830,0,0,NULL,NULL),(195294,'NOU',187837,189831,0,0,NULL,NULL),(195295,'NOU',187838,189832,0,0,NULL,NULL),(195296,'NOU',187839,189833,0,0,NULL,NULL),(195297,'NOU',187840,189834,0,0,NULL,NULL),(195298,'NOU',187841,189835,0,0,NULL,NULL),(195299,'NOU',187842,189836,0,0,NULL,NULL),(195300,'NOU',187843,189837,0,0,NULL,NULL),(195301,'NOU',187844,189838,0,0,NULL,NULL),(195302,'NOU',187845,189839,0,0,NULL,NULL),(195303,'NOU',187846,189840,0,0,NULL,NULL),(195304,'NOU',187847,189841,0,0,NULL,NULL),(195305,'NOU',187848,189842,0,0,NULL,NULL),(195306,'NOU',187849,189843,0,0,NULL,NULL),(195307,'NOU',187850,189844,0,0,NULL,NULL),(195308,'NOU',187851,189845,0,0,NULL,NULL),(195309,'NOU',187852,189846,0,0,NULL,NULL),(195310,'NOU',187853,189847,0,0,NULL,NULL),(195311,'NOU',187854,189848,0,0,NULL,NULL),(195312,'NOU',187855,189849,0,0,NULL,NULL),(195313,'NOU',187856,189850,0,0,NULL,NULL),(195314,'NOU',187857,189851,0,0,NULL,NULL),(195315,'NOU',187858,189852,0,0,NULL,NULL),(195316,'NOU',187859,189853,0,0,NULL,NULL),(195317,'NOU',187860,189854,0,0,NULL,NULL),(195318,'NOU',187861,189855,0,0,NULL,NULL),(195319,'NOU',187862,189856,0,0,NULL,NULL),(195320,'NOU',187863,189857,0,0,NULL,NULL),(195321,'NOU',187864,189858,0,0,NULL,NULL),(195322,'NOU',187865,189859,0,0,NULL,NULL),(195323,'NOU',96811,189860,0,0,NULL,NULL),(195324,'NOU',187866,189861,0,0,NULL,NULL),(195325,'NOU',187867,189862,0,0,NULL,NULL),(195326,'NOU',187868,189863,0,0,NULL,NULL),(195327,'NOU',187869,189864,0,0,NULL,NULL),(195328,'NOU',187870,189865,0,0,NULL,NULL),(195329,'NOU',187871,189866,0,0,NULL,NULL),(195330,'NOU',187872,189867,0,0,NULL,NULL),(195331,'NOU',187873,189868,0,0,NULL,NULL),(195332,'NOU',103115,189869,0,0,NULL,NULL),(195333,'NOU',187874,189870,0,0,NULL,NULL),(195334,'NOU',187875,189871,0,0,NULL,NULL),(195335,'NOU',187876,189872,0,0,NULL,NULL),(195336,'NOU',187877,189873,0,0,NULL,NULL),(195337,'NOU',171641,189874,0,0,NULL,NULL),(195338,'NOU',187878,189875,0,0,NULL,NULL),(195339,'NOU',187879,189876,0,0,NULL,NULL),(195340,'NOU',187880,189877,0,0,NULL,NULL),(195341,'NOU',187881,189878,0,0,NULL,NULL),(195342,'NOU',187882,189879,0,0,NULL,NULL),(195343,'NOU',187883,189880,0,0,NULL,NULL),(195344,'NOU',187884,189881,0,0,NULL,NULL),(195345,'NOU',187885,189882,0,0,NULL,NULL),(195346,'NOU',187886,189883,0,0,NULL,NULL),(195347,'NOU',187887,189884,0,0,NULL,NULL),(195348,'NOU',187888,189885,0,0,NULL,NULL),(195349,'NOU',187889,189886,0,0,NULL,NULL),(195350,'NOU',187890,189887,0,0,NULL,NULL),(195351,'NOU',187891,189888,0,0,NULL,NULL),(195352,'NOU',187892,189889,0,0,NULL,NULL),(195353,'NOU',187893,189890,0,0,NULL,NULL),(195354,'NOU',187894,189891,0,0,NULL,NULL),(195355,'NOU',187895,189892,0,0,NULL,NULL),(195356,'NOU',187896,189893,0,0,NULL,NULL),(195357,'NOU',187897,189894,0,0,NULL,NULL),(195358,'NOU',187898,189895,0,0,NULL,NULL),(195359,'NOU',187899,189896,0,0,NULL,NULL),(195360,'NOU',187900,189897,0,0,NULL,NULL),(195361,'NOU',187901,189898,0,0,NULL,NULL),(195362,'NOU',187902,189899,0,0,NULL,NULL),(195363,'NOU',187903,189900,0,0,NULL,NULL),(195364,'NOU',187904,189901,0,0,NULL,NULL),(195365,'NOU',187905,189902,0,0,NULL,NULL),(195366,'NOU',187906,189903,0,0,NULL,NULL),(195367,'NOU',187907,189904,0,0,NULL,NULL),(195368,'NOU',187908,189905,0,0,NULL,NULL),(195369,'NOU',187909,189906,0,0,NULL,NULL),(195370,'NOU',187910,189907,0,0,NULL,NULL),(195371,'NOU',187911,189908,0,0,NULL,NULL),(195372,'NOU',187912,189909,0,0,NULL,NULL),(195373,'NOU',187913,189910,0,0,NULL,NULL),(195374,'NOU',187914,189911,0,0,NULL,NULL),(195375,'NOU',187915,189912,0,0,NULL,NULL),(195376,'NOU',144170,189913,0,0,NULL,NULL),(195377,'NOU',187916,189914,0,0,NULL,NULL),(195378,'NOU',187917,189915,0,0,NULL,NULL),(195379,'NOU',187918,189916,0,0,NULL,NULL),(195380,'NOU',187919,189917,0,0,NULL,NULL),(195381,'NOU',187920,189918,0,0,NULL,NULL),(195382,'NOU',187921,189919,0,0,NULL,NULL),(195383,'NOU',187922,189920,0,0,NULL,NULL),(195384,'NOU',187923,189921,0,0,NULL,NULL),(195385,'NOU',187924,189922,0,0,NULL,NULL),(195386,'NOU',78467,189923,0,0,NULL,NULL),(195387,'NOU',187925,189924,0,0,NULL,NULL),(195388,'NOU',40872,189925,0,0,NULL,NULL),(195389,'NOU',187926,189926,0,0,NULL,NULL),(195390,'NOU',187927,189927,0,0,NULL,NULL),(195391,'NOU',187928,189928,0,0,NULL,NULL),(195392,'NOU',187929,189929,0,0,NULL,NULL),(195393,'NOU',187930,189930,0,0,NULL,NULL),(195394,'NOU',187931,189931,0,0,NULL,NULL),(195395,'NOU',187932,189932,0,0,NULL,NULL),(195396,'NOU',187933,189933,0,0,NULL,NULL),(195397,'NOU',187934,189934,0,0,NULL,NULL),(195398,'NOU',187935,189935,0,0,NULL,NULL),(195399,'NOU',187936,189936,0,0,NULL,NULL),(195400,'NOU',187937,189937,0,0,NULL,NULL),(195401,'NOU',187938,189938,0,0,NULL,NULL),(195402,'NOU',187939,189939,0,0,NULL,NULL),(195403,'NOU',187940,189940,0,0,NULL,NULL),(195404,'NOU',187941,189941,0,0,NULL,NULL),(195405,'NOU',187942,189942,0,0,NULL,NULL),(195406,'NOU',187943,189943,0,0,NULL,NULL),(195407,'NOU',187944,189944,0,0,NULL,NULL),(195408,'NOU',187945,189945,0,0,NULL,NULL),(195409,'NOU',187946,189946,0,0,NULL,NULL),(195410,'NOU',187947,189947,0,0,NULL,NULL),(195411,'NOU',187948,189948,0,0,NULL,NULL),(195412,'NOU',187949,189949,0,0,NULL,NULL),(195413,'NOU',187950,189950,0,0,NULL,NULL),(195414,'NOU',187951,189951,0,0,NULL,NULL),(195415,'NOU',187952,189952,0,0,NULL,NULL),(195416,'NOU',187953,189953,0,0,NULL,NULL),(195417,'NOU',187954,189954,0,0,NULL,NULL),(195418,'NOU',187955,189955,0,0,NULL,NULL),(195419,'NOU',187956,189956,0,0,NULL,NULL),(195420,'NOU',187957,189957,0,0,NULL,NULL),(195421,'NOU',187958,189958,0,0,NULL,NULL),(195422,'NOU',187959,189959,0,0,NULL,NULL),(195423,'NOU',187960,189960,0,0,NULL,NULL),(195424,'NOU',187961,189961,0,0,NULL,NULL),(195425,'NOU',187962,189962,0,0,NULL,NULL),(195426,'NOU',187963,189963,0,0,NULL,NULL),(195427,'NOU',187964,189964,0,0,NULL,NULL),(195428,'NOU',187965,189965,0,0,NULL,NULL),(195429,'NOU',187966,189966,0,0,NULL,NULL),(195430,'NOU',187967,189967,0,0,NULL,NULL),(195431,'NOU',187968,189968,0,0,NULL,NULL),(195432,'NOU',187969,189969,0,0,NULL,NULL),(195433,'NOU',33012,189970,0,0,NULL,NULL),(195434,'NOU',187970,189971,0,0,NULL,NULL),(195435,'NOU',187971,189972,0,0,NULL,NULL),(195436,'NOU',187972,189973,0,0,NULL,NULL),(195437,'NOU',187973,189974,0,0,NULL,NULL),(195438,'NOU',187974,189975,0,0,NULL,NULL),(195439,'NOU',187975,189976,0,0,NULL,NULL),(195440,'NOU',187976,189977,0,0,NULL,NULL),(195441,'NOU',187977,189978,0,0,NULL,NULL),(195442,'NOU',187978,189979,0,0,NULL,NULL),(195443,'NOU',12933,189980,0,0,NULL,NULL),(195444,'NOU',187979,189981,0,0,NULL,NULL),(195445,'NOU',187980,189982,0,0,NULL,NULL),(195446,'NOU',187981,189983,0,0,NULL,NULL),(195447,'NOU',187982,189984,0,0,NULL,NULL),(195448,'NOU',187983,189985,0,0,NULL,NULL),(195449,'NOU',88428,189986,0,0,NULL,NULL),(195450,'NOU',187984,189987,0,0,NULL,NULL),(195451,'NOU',187985,189988,0,0,NULL,NULL),(195452,'NOU',187986,189989,0,0,NULL,NULL),(195453,'NOU',187987,189990,0,0,NULL,NULL),(195454,'NOU',187988,189991,0,0,NULL,NULL),(195455,'NOU',187989,189992,0,0,NULL,NULL),(195456,'NOU',187990,189993,0,0,NULL,NULL),(195457,'NOU',187991,189994,0,0,NULL,NULL),(195458,'NOU',187992,189995,0,0,NULL,NULL),(195459,'NOU',187993,189996,0,0,NULL,NULL),(195460,'NOU',187994,189997,0,0,NULL,NULL),(195461,'NOU',187995,189998,0,0,NULL,NULL),(195462,'NOU',187996,189999,0,0,NULL,NULL),(195463,'NOU',187997,190000,0,0,NULL,NULL),(195464,'NOU',187998,190001,0,0,NULL,NULL),(195465,'NOU',187999,190002,0,0,NULL,NULL),(195466,'NOU',188000,190003,0,0,NULL,NULL),(195467,'NOU',188001,190004,0,0,NULL,NULL),(195468,'NOU',188002,190005,0,0,NULL,NULL),(195469,'NOU',188003,190006,0,0,NULL,NULL),(195470,'NOU',188004,190007,0,0,NULL,NULL),(195471,'NOU',177934,190008,0,0,NULL,NULL),(195472,'NOU',188005,190009,0,0,NULL,NULL),(195473,'NOU',188006,190010,0,0,NULL,NULL),(195474,'NOU',188007,190011,0,0,NULL,NULL),(195475,'NOU',188008,190012,0,0,NULL,NULL),(195476,'NOU',188009,190013,0,0,NULL,NULL),(195477,'NOU',5891,190014,0,0,NULL,NULL),(195478,'NOU',188010,190015,0,0,NULL,NULL),(195479,'NOU',188011,190016,0,0,NULL,NULL),(195480,'NOU',188012,190017,0,0,NULL,NULL),(195481,'NOU',188013,190018,0,0,NULL,NULL),(195482,'NOU',188014,190019,0,0,NULL,NULL),(195483,'NOU',188015,190020,0,0,NULL,NULL),(195484,'NOU',188016,190021,0,0,NULL,NULL),(195485,'NOU',188017,190022,0,0,NULL,NULL),(195486,'NOU',188018,190023,0,0,NULL,NULL),(195487,'NOU',188019,190024,0,0,NULL,NULL),(195488,'NOU',188020,190025,0,0,NULL,NULL),(195489,'NOU',188021,190026,0,0,NULL,NULL),(195490,'NOU',188022,190027,0,0,NULL,NULL),(195491,'NOU',188023,190028,0,0,NULL,NULL),(195492,'NOU',188024,190029,0,0,NULL,NULL),(195493,'NOU',188025,190030,0,0,NULL,NULL),(195494,'NOU',188026,190031,0,0,NULL,NULL),(195495,'NOU',188027,190032,0,0,NULL,NULL),(195496,'NOU',188028,190033,0,0,NULL,NULL),(195497,'NOU',188029,190034,0,0,NULL,NULL),(195498,'NOU',188030,190035,0,0,NULL,NULL),(195499,'NOU',188031,190036,0,0,NULL,NULL),(195500,'NOU',188032,190037,0,0,NULL,NULL),(195501,'NOU',188033,190038,0,0,NULL,NULL),(195502,'NOU',188034,190039,0,0,NULL,NULL),(195503,'NOU',188035,190040,0,0,NULL,NULL),(195504,'NOU',188036,190041,0,0,NULL,NULL),(195505,'NOU',188037,190042,0,0,NULL,NULL),(195506,'NOU',188038,190043,0,0,NULL,NULL),(195507,'NOU',188039,190044,0,0,NULL,NULL),(195508,'NOU',188040,190045,0,0,NULL,NULL),(195509,'NOU',188041,190046,0,0,NULL,NULL),(195510,'NOU',188042,190047,0,0,NULL,NULL),(195511,'NOU',188043,190048,0,0,NULL,NULL),(195512,'NOU',188044,190049,0,0,NULL,NULL),(195513,'NOU',188045,190050,0,0,NULL,NULL),(195514,'NOU',188046,190051,0,0,NULL,NULL),(195515,'NOU',188047,190052,0,0,NULL,NULL),(195516,'NOU',188048,190053,0,0,NULL,NULL),(195517,'NOU',188049,190054,0,0,NULL,NULL),(195518,'NOU',188050,190055,0,0,NULL,NULL),(195519,'NOU',188051,190056,0,0,NULL,NULL),(195520,'NOU',188052,190057,0,0,NULL,NULL),(195521,'NOU',188053,190058,0,0,NULL,NULL),(195522,'NOU',188054,190059,0,0,NULL,NULL),(195523,'NOU',188055,190060,0,0,NULL,NULL),(195524,'NOU',188056,190061,0,0,NULL,NULL),(195525,'NOU',188057,190062,0,0,NULL,NULL),(195526,'NOU',188058,190063,0,0,NULL,NULL),(195527,'NOU',188059,190064,0,0,NULL,NULL),(195528,'NOU',188060,190065,0,0,NULL,NULL),(195529,'NOU',188061,190066,0,0,NULL,NULL),(195530,'NOU',188062,190067,0,0,NULL,NULL),(195531,'NOU',188063,190068,0,0,NULL,NULL),(195532,'NOU',188064,190069,0,0,NULL,NULL),(195533,'NOU',188065,190070,0,0,NULL,NULL),(195534,'NOU',188066,190071,0,0,NULL,NULL),(195535,'NOU',188067,190072,0,0,NULL,NULL),(195536,'NOU',188068,190073,0,0,NULL,NULL),(195537,'NOU',188069,190074,0,0,NULL,NULL),(195538,'NOU',188070,190075,0,0,NULL,NULL),(195539,'NOU',188071,190076,0,0,NULL,NULL),(195540,'NOU',188072,190077,0,0,NULL,NULL),(195541,'NOU',188073,190078,0,0,NULL,NULL),(195542,'NOU',188074,190079,0,0,NULL,NULL),(195543,'NOU',188075,190080,0,0,NULL,NULL),(195544,'NOU',45323,190081,0,0,NULL,NULL),(195545,'NOU',188076,190082,0,0,NULL,NULL),(195546,'NOU',188077,190083,0,0,NULL,NULL),(195547,'NOU',188078,190084,0,0,NULL,NULL),(195548,'NOU',188079,190085,0,0,NULL,NULL),(195549,'NOU',188080,190086,0,0,NULL,NULL),(195550,'NOU',188081,190087,0,0,NULL,NULL),(195551,'NOU',32590,190088,0,0,NULL,NULL),(195552,'NOU',188082,190089,0,0,NULL,NULL),(195553,'NOU',125768,190090,0,0,NULL,NULL),(195554,'NOU',188083,190091,0,0,NULL,NULL),(195555,'NOU',188084,190092,0,0,NULL,NULL),(195556,'NOU',34043,190093,0,0,NULL,NULL),(195557,'NOU',188085,190094,0,0,NULL,NULL),(195558,'NOU',188086,190095,0,0,NULL,NULL),(195559,'NOU',188087,190096,0,0,NULL,NULL),(195560,'NOU',188088,190097,0,0,NULL,NULL),(195561,'NOU',188089,190098,0,0,NULL,NULL),(195562,'NOU',188090,190099,0,0,NULL,NULL),(195563,'NOU',188091,190100,0,0,NULL,NULL),(195564,'NOU',188092,190101,0,0,NULL,NULL),(195565,'NOU',188093,190102,0,0,NULL,NULL),(195566,'NOU',188094,190103,0,0,NULL,NULL),(195567,'NOU',188095,190104,0,0,NULL,NULL),(195568,'NOU',188096,190105,0,0,NULL,NULL),(195569,'NOU',188097,190106,0,0,NULL,NULL),(195570,'NOU',188098,190107,0,0,NULL,NULL),(195571,'NOU',188099,190108,0,0,NULL,NULL),(195572,'NOU',188100,190109,0,0,NULL,NULL),(195573,'NOU',188101,190110,0,0,NULL,NULL),(195574,'NOU',188102,190111,0,0,NULL,NULL),(195575,'NOU',188103,190112,0,0,NULL,NULL),(195576,'NOU',188104,190113,0,0,NULL,NULL),(195577,'NOU',188105,190114,0,0,NULL,NULL),(195578,'NOU',188106,190115,0,0,NULL,NULL),(195579,'NOU',188107,190116,0,0,NULL,NULL),(195580,'NOU',188108,190117,0,0,NULL,NULL),(195581,'NOU',188109,190118,0,0,NULL,NULL),(195582,'NOU',188110,190119,0,0,NULL,NULL),(195583,'NOU',188111,190120,0,0,NULL,NULL),(195584,'NOU',188112,190121,0,0,NULL,NULL),(195585,'NOU',188113,190122,0,0,NULL,NULL),(195586,'NOU',188114,190123,0,0,NULL,NULL),(195587,'NOU',188115,190124,0,0,NULL,NULL),(195588,'NOU',188116,190125,0,0,NULL,NULL),(195589,'NOU',188117,190126,0,0,NULL,NULL),(195590,'NOU',188118,190127,0,0,NULL,NULL),(195591,'NOU',188119,190128,0,0,NULL,NULL),(195592,'NOU',188120,190129,0,0,NULL,NULL),(195593,'NOU',188121,190130,0,0,NULL,NULL),(195594,'NOU',188122,190131,0,0,NULL,NULL),(195595,'NOU',188123,190132,0,0,NULL,NULL),(195596,'NOU',188124,190133,0,0,NULL,NULL),(195597,'NOU',188125,190134,0,0,NULL,NULL),(195598,'NOU',188126,190135,0,0,NULL,NULL),(195599,'NOU',188127,190136,0,0,NULL,NULL),(195600,'NOU',188128,190137,0,0,NULL,NULL),(195601,'NOU',188129,190138,0,0,NULL,NULL),(195602,'NOU',188130,190139,0,0,NULL,NULL),(195603,'NOU',188131,190140,0,0,NULL,NULL),(195604,'NOU',188132,190141,0,0,NULL,NULL),(195605,'NOU',188133,190142,0,0,NULL,NULL),(195606,'NOU',19218,190143,0,0,NULL,NULL),(195607,'NOU',188134,190144,0,0,NULL,NULL),(195608,'NOU',188135,190145,0,0,NULL,NULL),(195609,'NOU',188136,190146,0,0,NULL,NULL),(195610,'NOU',188137,190147,0,0,NULL,NULL),(195611,'NOU',188138,190148,0,0,NULL,NULL),(195612,'NOU',188139,190149,0,0,NULL,NULL),(195613,'NOU',13330,190150,0,0,NULL,NULL),(195614,'NOU',188140,190151,0,0,NULL,NULL),(195615,'NOU',188141,190152,0,0,NULL,NULL),(195616,'NOU',188142,190153,0,0,NULL,NULL),(195617,'NOU',188143,190154,0,0,NULL,NULL),(195618,'NOU',188144,190155,0,0,NULL,NULL),(195619,'NOU',188145,190156,0,0,NULL,NULL),(195620,'NOU',188146,190157,0,0,NULL,NULL),(195621,'NOU',125724,190158,0,0,NULL,NULL),(195622,'NOU',188147,190159,0,0,NULL,NULL),(195623,'NOU',188148,190160,0,0,NULL,NULL),(195624,'NOU',188149,190161,0,0,NULL,NULL),(195625,'NOU',188150,190162,0,0,NULL,NULL),(195626,'NOU',188151,190163,0,0,NULL,NULL),(195627,'NOU',188152,190164,0,0,NULL,NULL),(195628,'NOU',188153,190165,0,0,NULL,NULL),(195629,'NOU',188154,190166,0,0,NULL,NULL),(195630,'NOU',188155,190167,0,0,NULL,NULL),(195631,'NOU',188156,190168,0,0,NULL,NULL),(195632,'NOU',188157,190169,0,0,NULL,NULL),(195633,'NOU',188158,190170,0,0,NULL,NULL),(195634,'NOU',188159,190171,0,0,NULL,NULL),(195635,'NOU',188160,190172,0,0,NULL,NULL),(195636,'NOU',188161,190173,0,0,NULL,NULL),(195637,'NOU',188162,190174,0,0,NULL,NULL),(195638,'NOU',188163,190175,0,0,NULL,NULL),(195639,'NOU',188164,190176,0,0,NULL,NULL),(195640,'NOU',188165,190177,0,0,NULL,NULL),(195641,'NOU',188166,190178,0,0,NULL,NULL),(195642,'NOU',188167,190179,0,0,NULL,NULL),(195643,'NOU',188168,190180,0,0,NULL,NULL),(195644,'NOU',188169,190181,0,0,NULL,NULL),(195645,'NOU',188170,190182,0,0,NULL,NULL),(195646,'NOU',188171,190183,0,0,NULL,NULL),(195647,'NOU',188172,190184,0,0,NULL,NULL),(195648,'NOU',188173,190185,0,0,NULL,NULL),(195649,'NOU',188174,190186,0,0,NULL,NULL),(195650,'NOU',188175,190187,0,0,NULL,NULL),(195651,'NOU',188176,190188,0,0,NULL,NULL),(195652,'NOU',188177,190189,0,0,NULL,NULL),(195653,'NOU',188178,190190,0,0,NULL,NULL),(195654,'NOU',159129,190191,0,0,NULL,NULL),(195655,'NOU',188179,190192,0,0,NULL,NULL),(195656,'NOU',188180,190193,0,0,NULL,NULL),(195657,'NOU',188181,190194,0,0,NULL,NULL),(195658,'NOU',188182,190195,0,0,NULL,NULL),(195659,'NOU',188183,190196,0,0,NULL,NULL),(195660,'NOU',188184,190197,0,0,NULL,NULL),(195661,'NOU',188185,190198,0,0,NULL,NULL),(195662,'NOU',188186,190199,0,0,NULL,NULL),(195663,'NOU',188187,190200,0,0,NULL,NULL),(195664,'NOU',188188,190201,0,0,NULL,NULL),(195665,'NOU',188189,190202,0,0,NULL,NULL),(195666,'NOU',188190,190203,0,0,NULL,NULL),(195667,'NOU',188191,190204,0,0,NULL,NULL),(195668,'NOU',188192,190205,0,0,NULL,NULL),(195669,'NOU',188193,190206,0,0,NULL,NULL),(195670,'NOU',188194,190207,0,0,NULL,NULL),(195671,'NOU',188195,190208,0,0,NULL,NULL),(195672,'NOU',188196,190209,0,0,NULL,NULL),(195673,'NOU',188197,190210,0,0,NULL,NULL),(195674,'NOU',188198,190211,0,0,NULL,NULL),(195675,'NOU',188199,190212,0,0,NULL,NULL),(195676,'NOU',16033,190213,0,0,NULL,NULL),(195677,'NOU',188200,190214,0,0,NULL,NULL),(195678,'NOU',188201,190215,0,0,NULL,NULL),(195679,'NOU',188202,190216,0,0,NULL,NULL),(195680,'NOU',188203,190217,0,0,NULL,NULL),(195681,'NOU',188204,190218,0,0,NULL,NULL),(195682,'NOU',188205,190219,0,0,NULL,NULL),(195683,'NOU',188206,190220,0,0,NULL,NULL),(195684,'NOU',5757,190221,0,0,NULL,NULL),(195685,'NOU',188207,190222,0,0,NULL,NULL),(195686,'NOU',188208,190223,0,0,NULL,NULL),(195687,'NOU',188209,190224,0,0,NULL,NULL),(195688,'NOU',44879,190225,0,0,NULL,NULL),(195689,'NOU',188210,190226,0,0,NULL,NULL),(195690,'NOU',188211,190227,0,0,NULL,NULL),(195691,'NOU',188212,190228,0,0,NULL,NULL),(195692,'NOU',188213,190229,0,0,NULL,NULL),(195693,'NOU',188214,190230,0,0,NULL,NULL),(195694,'NOU',188215,190231,0,0,NULL,NULL),(195695,'NOU',188216,190232,0,0,NULL,NULL),(195696,'NOU',188217,190233,0,0,NULL,NULL),(195697,'NOU',188218,190234,0,0,NULL,NULL),(195698,'NOU',188219,190235,0,0,NULL,NULL),(195699,'NOU',188220,190236,0,0,NULL,NULL),(195700,'NOU',188221,190237,0,0,NULL,NULL),(195701,'NOU',33231,190238,0,0,NULL,NULL),(195702,'NOU',188222,190239,0,0,NULL,NULL),(195703,'NOU',188223,190240,0,0,NULL,NULL),(195704,'NOU',188224,190241,0,0,NULL,NULL),(195705,'NOU',188225,190242,0,0,NULL,NULL),(195706,'NOU',188226,190243,0,0,NULL,NULL),(195707,'NOU',188227,190244,0,0,NULL,NULL),(195708,'NOU',60629,190245,0,0,NULL,NULL),(195709,'NOU',188228,190246,0,0,NULL,NULL),(195710,'NOU',188229,190247,0,0,NULL,NULL),(195711,'NOU',188230,190248,0,0,NULL,NULL),(195712,'NOU',188231,190249,0,0,NULL,NULL),(195713,'NOU',188232,190250,0,0,NULL,NULL),(195714,'NOU',188233,190251,0,0,NULL,NULL),(195715,'NOU',188234,190252,0,0,NULL,NULL),(195716,'NOU',132764,190253,0,0,NULL,NULL),(195717,'NOU',188235,190254,0,0,NULL,NULL),(195718,'NOU',188236,190255,0,0,NULL,NULL),(195719,'NOU',188237,190256,0,0,NULL,NULL),(195720,'NOU',188238,190257,0,0,NULL,NULL),(195721,'NOU',188239,190258,0,0,NULL,NULL),(195722,'NOU',188240,190259,0,0,NULL,NULL),(195723,'NOU',188241,190260,0,0,NULL,NULL),(195724,'NOU',188242,190261,0,0,NULL,NULL),(195725,'NOU',188243,190262,0,0,NULL,NULL),(195726,'NOU',188244,190263,0,0,NULL,NULL),(195727,'NOU',188245,45032,0,0,NULL,NULL),(195728,'NOU',188246,190264,0,0,NULL,NULL),(195729,'NOU',188247,190265,0,0,NULL,NULL),(195730,'NOU',188248,190266,0,0,NULL,NULL),(195731,'NOU',188249,190267,0,0,NULL,NULL),(195732,'NOU',188250,190268,0,0,NULL,NULL),(195733,'NOU',188251,190269,0,0,NULL,NULL),(195734,'NOU',188252,190270,0,0,NULL,NULL),(195735,'NOU',188253,190271,0,0,NULL,NULL),(195736,'NOU',188254,190272,0,0,NULL,NULL),(195737,'NOU',188255,190273,0,0,NULL,NULL),(195738,'NOU',188256,190274,0,0,NULL,NULL),(195739,'NOU',188257,190275,0,0,NULL,NULL),(195740,'NOU',188258,190276,0,0,NULL,NULL),(195741,'NOU',188259,190277,0,0,NULL,NULL),(195742,'NOU',188260,190278,0,0,NULL,NULL),(195743,'NOU',188261,190279,0,0,NULL,NULL),(195744,'NOU',188262,190280,0,0,NULL,NULL),(195745,'NOU',188263,190281,0,0,NULL,NULL),(195746,'NOU',188264,190282,0,0,NULL,NULL),(195747,'NOU',188265,190283,0,0,NULL,NULL),(195748,'NOU',188266,190284,0,0,NULL,NULL),(195749,'NOU',188267,190285,0,0,NULL,NULL),(195750,'NOU',188268,190286,0,0,NULL,NULL),(195751,'NOU',188269,190287,0,0,NULL,NULL),(195752,'NOU',188270,190288,0,0,NULL,NULL),(195753,'NOU',188271,190289,0,0,NULL,NULL),(195754,'NOU',188272,190290,0,0,NULL,NULL),(195755,'NOU',188273,190291,0,0,NULL,NULL),(195756,'NOU',188274,190292,0,0,NULL,NULL),(195757,'NOU',188275,190293,0,0,NULL,NULL),(195758,'NOU',188276,190294,0,0,NULL,NULL),(195759,'NOU',188277,190295,0,0,NULL,NULL),(195760,'NOU',188278,190296,0,0,NULL,NULL),(195761,'NOU',188279,190297,0,0,NULL,NULL),(195762,'NOU',188280,190298,0,0,NULL,NULL),(195763,'NOU',188281,190299,0,0,NULL,NULL),(195764,'NOU',188282,190300,0,0,NULL,NULL),(195765,'NOU',188283,190301,0,0,NULL,NULL),(195766,'NOU',188284,190302,0,0,NULL,NULL),(195767,'NOU',188285,190303,0,0,NULL,NULL),(195768,'NOU',188286,190304,0,0,NULL,NULL),(195769,'NOU',188287,190305,0,0,NULL,NULL),(195770,'NOU',188288,190306,0,0,NULL,NULL),(195771,'NOU',188289,190307,0,0,NULL,NULL),(195772,'NOU',188290,190308,0,0,NULL,NULL),(195773,'NOU',188291,190309,0,0,NULL,NULL),(195774,'NOU',188292,190310,0,0,NULL,NULL),(195775,'NOU',188293,190311,0,0,NULL,NULL),(195776,'NOU',188294,190312,0,0,NULL,NULL),(195777,'NOU',188295,190313,0,0,NULL,NULL),(195778,'NOU',188296,190314,0,0,NULL,NULL),(195779,'NOU',188297,190315,0,0,NULL,NULL),(195780,'NOU',188298,190316,0,0,NULL,NULL),(195781,'NOU',188299,190317,0,0,NULL,NULL),(195782,'NOU',188300,190318,0,0,NULL,NULL),(195783,'NOU',188301,190319,0,0,NULL,NULL),(195784,'NOU',188302,190320,0,0,NULL,NULL),(195785,'NOU',188303,190321,0,0,NULL,NULL),(195786,'NOU',188304,190322,0,0,NULL,NULL),(195787,'NOU',188305,190323,0,0,NULL,NULL),(195788,'NOU',188306,190324,0,0,NULL,NULL),(195789,'NOU',188307,190325,0,0,NULL,NULL),(195790,'NOU',188308,190326,0,0,NULL,NULL),(195791,'NOU',36316,190327,0,0,NULL,NULL),(195792,'NOU',188309,190328,0,0,NULL,NULL),(195793,'NOU',188310,190329,0,0,NULL,NULL),(195794,'NOU',60846,190330,0,0,NULL,NULL),(195795,'NOU',188311,190331,0,0,NULL,NULL),(195796,'NOU',188312,190332,0,0,NULL,NULL),(195797,'NOU',188313,190333,0,0,NULL,NULL),(195798,'NOU',188314,190334,0,0,NULL,NULL),(195799,'NOU',188315,190335,0,0,NULL,NULL),(195800,'NOU',188316,190336,0,0,NULL,NULL),(195801,'NOU',188317,190337,0,0,NULL,NULL),(195802,'NOU',188318,190338,0,0,NULL,NULL),(195803,'NOU',188319,190339,0,0,NULL,NULL),(195804,'NOU',188320,190340,0,0,NULL,NULL),(195805,'NOU',188321,190341,0,0,NULL,NULL),(195806,'NOU',188322,190342,0,0,NULL,NULL),(195807,'NOU',188323,190343,0,0,NULL,NULL),(195808,'NOU',188324,190344,0,0,NULL,NULL),(195809,'NOU',188325,190345,0,0,NULL,NULL),(195810,'NOU',188326,190346,0,0,NULL,NULL),(195811,'NOU',188327,190347,0,0,NULL,NULL),(195812,'NOU',29333,190348,0,0,NULL,NULL),(195813,'NOU',188328,190349,0,0,NULL,NULL),(195814,'NOU',188329,190350,0,0,NULL,NULL),(195815,'NOU',188330,190351,0,0,NULL,NULL),(195816,'NOU',188331,190352,0,0,NULL,NULL),(195817,'NOU',188332,190353,0,0,NULL,NULL),(195818,'NOU',188333,190354,0,0,NULL,NULL),(195819,'NOU',188334,190355,0,0,NULL,NULL),(195820,'NOU',188335,190356,0,0,NULL,NULL),(195821,'NOU',188336,190357,0,0,NULL,NULL),(195822,'NOU',188337,190358,0,0,NULL,NULL),(195823,'NOU',188338,190359,0,0,NULL,NULL),(195824,'NOU',188339,190360,0,0,NULL,NULL),(195825,'NOU',188340,190361,0,0,NULL,NULL),(195826,'NOU',188341,190362,0,0,NULL,NULL),(195827,'NOU',6243,190363,0,0,NULL,NULL),(195828,'NOU',188342,190364,0,0,NULL,NULL),(195829,'NOU',188343,190365,0,0,NULL,NULL),(195830,'NOU',188344,190366,0,0,NULL,NULL),(195831,'NOU',188345,190367,0,0,NULL,NULL),(195832,'NOU',188346,190368,0,0,NULL,NULL),(195833,'NOU',188347,190369,0,0,NULL,NULL),(195834,'NOU',188348,190370,0,0,NULL,NULL),(195835,'NOU',188349,190371,0,0,NULL,NULL),(195836,'NOU',188350,190372,0,0,NULL,NULL),(195837,'NOU',188351,190373,0,0,NULL,NULL),(195838,'NOU',188352,190374,0,0,NULL,NULL),(195839,'NOU',188353,190375,0,0,NULL,NULL),(195840,'NOU',188354,190376,0,0,NULL,NULL),(195841,'NOU',188355,190377,0,0,NULL,NULL),(195842,'NOU',188356,190378,0,0,NULL,NULL),(195843,'NOU',132718,190379,0,0,NULL,NULL),(195844,'NOU',188357,190380,0,0,NULL,NULL),(195845,'NOU',188358,190381,0,0,NULL,NULL),(195846,'NOU',188359,190382,0,0,NULL,NULL),(195847,'NOU',30015,190383,0,0,NULL,NULL),(195848,'NOU',188360,190384,0,0,NULL,NULL),(195849,'NOU',188361,190385,0,0,NULL,NULL),(195850,'NOU',188362,190386,0,0,NULL,NULL),(195851,'NOU',188363,190387,0,0,NULL,NULL),(195852,'NOU',188364,190388,0,0,NULL,NULL),(195853,'NOU',188365,190389,0,0,NULL,NULL),(195854,'NOU',188366,190390,0,0,NULL,NULL),(195855,'NOU',188367,190391,0,0,NULL,NULL),(195856,'NOU',188368,190392,0,0,NULL,NULL),(195857,'NOU',188369,190393,0,0,NULL,NULL),(195858,'NOU',188370,190394,0,0,NULL,NULL),(195859,'NOU',188371,190395,0,0,NULL,NULL),(195860,'NOU',188372,190396,0,0,NULL,NULL),(195861,'NOU',188373,190397,0,0,NULL,NULL),(195862,'NOU',188374,190398,0,0,NULL,NULL),(195863,'NOU',188375,190399,0,0,NULL,NULL),(195864,'NOU',188376,190400,0,0,NULL,NULL),(195865,'NOU',188377,190401,0,0,NULL,NULL),(195866,'NOU',188378,190402,0,0,NULL,NULL),(195867,'NOU',188379,190403,0,0,NULL,NULL),(195868,'NOU',188380,190404,0,0,NULL,NULL),(195869,'NOU',188381,190405,0,0,NULL,NULL),(195870,'NOU',188382,190406,0,0,NULL,NULL),(195871,'NOU',188383,190407,0,0,NULL,NULL),(195872,'NOU',188384,190408,0,0,NULL,NULL),(195873,'NOU',188385,190409,0,0,NULL,NULL),(195874,'NOU',188386,190410,0,0,NULL,NULL),(195875,'NOU',188387,190411,0,0,NULL,NULL),(195876,'NOU',188388,190412,0,0,NULL,NULL),(195877,'NOU',188389,190413,0,0,NULL,NULL),(195878,'NOU',188390,190414,0,0,NULL,NULL),(195879,'NOU',188391,190415,0,0,NULL,NULL),(195880,'NOU',188392,190416,0,0,NULL,NULL),(195881,'NOU',188393,190417,0,0,NULL,NULL),(195882,'NOU',188394,190418,0,0,NULL,NULL),(195883,'NOU',188395,190419,0,0,NULL,NULL),(195884,'NOU',188396,190420,0,0,NULL,NULL),(195885,'NOU',188397,190421,0,0,NULL,NULL),(195886,'NOU',188398,190422,0,0,NULL,NULL),(195887,'NOU',188399,190423,0,0,NULL,NULL),(195888,'NOU',188400,190424,0,0,NULL,NULL),(195889,'NOU',188401,190425,0,0,NULL,NULL),(195890,'NOU',188402,190426,0,0,NULL,NULL),(195891,'NOU',188403,190427,0,0,NULL,NULL),(195892,'NOU',188404,190428,0,0,NULL,NULL),(195893,'NOU',188405,190429,0,0,NULL,NULL),(195894,'NOU',188406,190430,0,0,NULL,NULL),(195895,'NOU',188407,190431,0,0,NULL,NULL),(195896,'NOU',188408,190432,0,0,NULL,NULL),(195897,'NOU',188409,190433,0,0,NULL,NULL),(195898,'NOU',188410,190434,0,0,NULL,NULL),(195899,'NOU',188411,190435,0,0,NULL,NULL),(195900,'NOU',188412,190436,0,0,NULL,NULL),(195901,'NOU',188413,190437,0,0,NULL,NULL),(195902,'NOU',188414,190438,0,0,NULL,NULL),(195903,'NOU',41518,190439,0,0,NULL,NULL),(195904,'NOU',188415,190440,0,0,NULL,NULL),(195905,'NOU',188416,190441,0,0,NULL,NULL),(195906,'NOU',188417,190442,0,0,NULL,NULL),(195907,'NOU',188418,190443,0,0,NULL,NULL),(195908,'NOU',188419,190444,0,0,NULL,NULL),(195909,'NOU',188420,190445,0,0,NULL,NULL),(195910,'NOU',188421,190446,0,0,NULL,NULL),(195911,'NOU',188422,190447,0,0,NULL,NULL),(195912,'NOU',188423,190448,0,0,NULL,NULL),(195913,'NOU',188424,190449,0,0,NULL,NULL),(195914,'NOU',188425,190450,0,0,NULL,NULL),(195915,'NOU',188426,190451,0,0,NULL,NULL),(195916,'NOU',188427,190452,0,0,NULL,NULL),(195917,'NOU',188428,190453,0,0,NULL,NULL),(195918,'NOU',188429,190454,0,0,NULL,NULL),(195919,'NOU',188430,190455,0,0,NULL,NULL),(195920,'NOU',188431,190456,0,0,NULL,NULL),(195921,'NOU',188432,190457,0,0,NULL,NULL),(195922,'NOU',188433,190458,0,0,NULL,NULL),(195923,'NOU',188434,190459,0,0,NULL,NULL),(195924,'NOU',188435,190460,0,0,NULL,NULL),(195925,'NOU',188436,190461,0,0,NULL,NULL),(195926,'NOU',188437,190462,0,0,NULL,NULL),(195927,'NOU',188438,190463,0,0,NULL,NULL),(195928,'NOU',188439,190464,0,0,NULL,NULL),(195929,'NOU',188440,190465,0,0,NULL,NULL),(195930,'NOU',188441,190466,0,0,NULL,NULL),(195931,'NOU',188442,190467,0,0,NULL,NULL),(195932,'NOU',188443,190468,0,0,NULL,NULL),(195933,'NOU',188444,190469,0,0,NULL,NULL),(195934,'NOU',188445,190470,0,0,NULL,NULL),(195935,'NOU',15886,190471,0,0,NULL,NULL),(195936,'NOU',188446,190472,0,0,NULL,NULL),(195937,'NOU',188447,190473,0,0,NULL,NULL),(195938,'NOU',188448,190474,0,0,NULL,NULL),(195939,'NOU',47974,190475,0,0,NULL,NULL),(195940,'NOU',188449,190476,0,0,NULL,NULL),(195941,'NOU',188450,190477,0,0,NULL,NULL),(195942,'NOU',188451,190478,0,0,NULL,NULL),(195943,'NOU',188452,190479,0,0,NULL,NULL),(195944,'NOU',188453,190480,0,0,NULL,NULL),(195945,'NOU',188454,190481,0,0,NULL,NULL),(195946,'NOU',188455,190482,0,0,NULL,NULL),(195947,'NOU',188456,190483,0,0,NULL,NULL),(195948,'NOU',188457,190484,0,0,NULL,NULL),(195949,'NOU',188458,190485,0,0,NULL,NULL),(195950,'NOU',188459,190486,0,0,NULL,NULL),(195951,'NOU',83230,190487,0,0,NULL,NULL),(195952,'NOU',188460,190488,0,0,NULL,NULL),(195953,'NOU',188461,190489,0,0,NULL,NULL),(195954,'NOU',188462,190490,0,0,NULL,NULL),(195955,'NOU',188463,190491,0,0,NULL,NULL),(195956,'NOU',188464,190492,0,0,NULL,NULL),(195957,'NOU',188465,190493,0,0,NULL,NULL),(195958,'NOU',188466,190494,0,0,NULL,NULL),(195959,'NOU',188467,190495,0,0,NULL,NULL),(195960,'NOU',188468,190496,0,0,NULL,NULL),(195961,'NOU',188469,190497,0,0,NULL,NULL),(195962,'NOU',188470,190498,0,0,NULL,NULL),(195963,'NOU',188471,190499,0,0,NULL,NULL),(195964,'NOU',188472,190500,0,0,NULL,NULL),(195965,'NOU',188473,190501,0,0,NULL,NULL),(195966,'NOU',188474,190502,0,0,NULL,NULL),(195967,'NOU',188475,190503,0,0,NULL,NULL),(195968,'NOU',188476,190504,0,0,NULL,NULL),(195969,'NOU',188477,190505,0,0,NULL,NULL),(195970,'NOU',188478,190506,0,0,NULL,NULL),(195971,'NOU',188479,190507,0,0,NULL,NULL),(195972,'NOU',188480,190508,0,0,NULL,NULL),(195973,'NOU',188481,190509,0,0,NULL,NULL),(195974,'NOU',188482,190510,0,0,NULL,NULL),(195975,'NOU',188483,190511,0,0,NULL,NULL),(195976,'NOU',188484,190512,0,0,NULL,NULL),(195977,'NOU',188485,190513,0,0,NULL,NULL),(195978,'NOU',188486,190514,0,0,NULL,NULL),(195979,'NOU',188487,190515,0,0,NULL,NULL),(195980,'NOU',188488,190516,0,0,NULL,NULL),(195981,'NOU',188489,190517,0,0,NULL,NULL),(195982,'NOU',188490,190518,0,0,NULL,NULL),(195983,'NOU',188491,190519,0,0,NULL,NULL),(195984,'NOU',188492,190520,0,0,NULL,NULL),(195985,'NOU',188493,190521,0,0,NULL,NULL),(195986,'NOU',188494,190522,0,0,NULL,NULL),(195987,'NOU',188495,190523,0,0,NULL,NULL),(195988,'NOU',188496,190524,0,0,NULL,NULL),(195989,'NOU',188497,190525,0,0,NULL,NULL),(195990,'NOU',188498,190526,0,0,NULL,NULL),(195991,'NOU',188499,190527,0,0,NULL,NULL),(195992,'NOU',188500,190528,0,0,NULL,NULL),(195993,'NOU',188501,190529,0,0,NULL,NULL),(195994,'NOU',188502,190530,0,0,NULL,NULL),(195995,'NOU',188503,190531,0,0,NULL,NULL),(195996,'NOU',188504,190532,0,0,NULL,NULL),(195997,'NOU',188505,190533,0,0,NULL,NULL),(195998,'NOU',188506,190534,0,0,NULL,NULL),(195999,'NOU',188507,190535,0,0,NULL,NULL),(196000,'NOU',188508,190536,0,0,NULL,NULL),(196001,'NOU',188509,190537,0,0,NULL,NULL),(196002,'NOU',188510,190538,0,0,NULL,NULL),(196003,'NOU',188511,190539,0,0,NULL,NULL),(196004,'NOU',188512,190540,0,0,NULL,NULL),(196005,'NOU',188513,190541,0,0,NULL,NULL),(196006,'NOU',188514,190542,0,0,NULL,NULL),(196007,'NOU',188515,190543,0,0,NULL,NULL),(196008,'NOU',188516,190544,0,0,NULL,NULL),(196009,'NOU',188517,190545,0,0,NULL,NULL),(196010,'NOU',188518,190546,0,0,NULL,NULL),(196011,'NOU',188519,190547,0,0,NULL,NULL),(196012,'NOU',188520,190548,0,0,NULL,NULL),(196013,'NOU',188521,190549,0,0,NULL,NULL),(196014,'NOU',188522,190550,0,0,NULL,NULL),(196015,'NOU',188523,190551,0,0,NULL,NULL),(196016,'NOU',188524,190552,0,0,NULL,NULL),(196017,'NOU',188525,190553,0,0,NULL,NULL),(196018,'NOU',10905,190554,0,0,NULL,NULL),(196019,'NOU',188526,190555,0,0,NULL,NULL),(196020,'NOU',101281,190556,0,0,NULL,NULL),(196021,'NOU',188527,190557,0,0,NULL,NULL),(196022,'NOU',188528,190558,0,0,NULL,NULL),(196023,'NOU',188529,190559,0,0,NULL,NULL),(196024,'NOU',188530,190560,0,0,NULL,NULL),(196025,'NOU',188531,190561,0,0,NULL,NULL),(196026,'NOU',188532,190562,0,0,NULL,NULL),(196027,'NOU',188533,190563,0,0,NULL,NULL),(196028,'NOU',188534,190564,0,0,NULL,NULL),(196029,'NOU',188535,190565,0,0,NULL,NULL),(196030,'NOU',188536,190566,0,0,NULL,NULL),(196031,'NOU',188537,190567,0,0,NULL,NULL),(196032,'NOU',13594,190568,0,0,NULL,NULL),(196033,'NOU',188538,190569,0,0,NULL,NULL),(196034,'NOU',188539,190570,0,0,NULL,NULL),(196035,'NOU',188540,190571,0,0,NULL,NULL),(196036,'NOU',188541,190572,0,0,NULL,NULL),(196037,'NOU',188542,190573,0,0,NULL,NULL),(196038,'NOU',188543,190574,0,0,NULL,NULL),(196039,'NOU',188544,190575,0,0,NULL,NULL),(196040,'NOU',188545,190576,0,0,NULL,NULL),(196041,'NOU',188546,190577,0,0,NULL,NULL),(196042,'NOU',21340,190578,0,0,NULL,NULL),(196043,'NOU',188547,190579,0,0,NULL,NULL),(196044,'NOU',188548,190580,0,0,NULL,NULL),(196045,'NOU',188549,190581,0,0,NULL,NULL),(196046,'NOU',188550,190582,0,0,NULL,NULL),(196047,'NOU',188551,190583,0,0,NULL,NULL),(196048,'NOU',188552,190584,0,0,NULL,NULL),(196049,'NOU',188553,190585,0,0,NULL,NULL),(196050,'NOU',188554,190586,0,0,NULL,NULL),(196051,'NOU',188555,190587,0,0,NULL,NULL),(196052,'NOU',188556,190588,0,0,NULL,NULL),(196053,'NOU',188557,190589,0,0,NULL,NULL),(196054,'NOU',188558,190590,0,0,NULL,NULL),(196055,'NOU',188559,190591,0,0,NULL,NULL),(196056,'NOU',188560,190592,0,0,NULL,NULL),(196057,'NOU',188561,190593,0,0,NULL,NULL),(196058,'NOU',188562,190594,0,0,NULL,NULL),(196059,'NOU',188563,190595,0,0,NULL,NULL),(196060,'NOU',48977,190596,0,0,NULL,NULL),(196061,'NOU',188564,190597,0,0,NULL,NULL),(196062,'NOU',188565,190598,0,0,NULL,NULL),(196063,'NOU',188566,190599,0,0,NULL,NULL),(196064,'NOU',188567,190600,0,0,NULL,NULL),(196065,'NOU',4090,190601,0,0,NULL,NULL),(196066,'NOU',188568,190602,0,0,NULL,NULL),(196067,'NOU',188569,190603,0,0,NULL,NULL),(196068,'NOU',188570,190604,0,0,NULL,NULL),(196069,'NOU',188571,190605,0,0,NULL,NULL),(196070,'NOU',188572,190606,0,0,NULL,NULL),(196071,'NOU',188573,190607,0,0,NULL,NULL),(196072,'NOU',188574,190608,0,0,NULL,NULL),(196073,'NOU',188575,190609,0,0,NULL,NULL),(196074,'NOU',188576,190610,0,0,NULL,NULL),(196075,'NOU',188577,190611,0,0,NULL,NULL),(196076,'NOU',188578,190612,0,0,NULL,NULL),(196077,'NOU',188579,190613,0,0,NULL,NULL),(196078,'NOU',188580,190614,0,0,NULL,NULL),(196079,'NOU',188581,190615,0,0,NULL,NULL),(196080,'NOU',188582,190616,0,0,NULL,NULL),(196081,'NOU',188583,190617,0,0,NULL,NULL),(196082,'NOU',188584,190618,0,0,NULL,NULL),(196083,'NOU',188585,190619,0,0,NULL,NULL),(196084,'NOU',188586,190620,0,0,NULL,NULL),(196085,'NOU',188587,190621,0,0,NULL,NULL),(196086,'NOU',188588,190622,0,0,NULL,NULL),(196087,'NOU',188589,190623,0,0,NULL,NULL),(196088,'NOU',188590,190624,0,0,NULL,NULL),(196089,'NOU',144669,190625,0,0,NULL,NULL),(196090,'NOU',188591,190626,0,0,NULL,NULL),(196091,'NOU',188592,190627,0,0,NULL,NULL),(196092,'NOU',188593,190628,0,0,NULL,NULL),(196093,'NOU',188594,190629,0,0,NULL,NULL),(196094,'NOU',188595,190630,0,0,NULL,NULL),(196095,'NOU',188596,190631,0,0,NULL,NULL),(196096,'NOU',188597,190632,0,0,NULL,NULL),(196097,'NOU',188598,190633,0,0,NULL,NULL),(196098,'NOU',188599,190634,0,0,NULL,NULL),(196099,'NOU',188600,190635,0,0,NULL,NULL),(196100,'NOU',188601,190636,0,0,NULL,NULL),(196101,'NOU',188602,190637,0,0,NULL,NULL),(196102,'NOU',188603,190638,0,0,NULL,NULL),(196103,'NOU',188604,190639,0,0,NULL,NULL),(196104,'NOU',188605,190640,0,0,NULL,NULL),(196105,'NOU',188606,190641,0,0,NULL,NULL),(196106,'NOU',188607,190642,0,0,NULL,NULL),(196107,'NOU',188608,190643,0,0,NULL,NULL),(196108,'NOU',188609,190644,0,0,NULL,NULL),(196109,'NOU',188610,190645,0,0,NULL,NULL),(196110,'NOU',188611,190646,0,0,NULL,NULL),(196111,'NOU',188612,190647,0,0,NULL,NULL),(196112,'NOU',188613,190648,0,0,NULL,NULL),(196113,'NOU',188614,190649,0,0,NULL,NULL),(196114,'NOU',188615,190650,0,0,NULL,NULL),(196115,'NOU',188616,190651,0,0,NULL,NULL),(196116,'NOU',188617,190652,0,0,NULL,NULL),(196117,'NOU',188618,190653,0,0,NULL,NULL),(196118,'NOU',188619,190654,0,0,NULL,NULL),(196119,'NOU',17928,190655,0,0,NULL,NULL),(196120,'NOU',188620,190656,0,0,NULL,NULL),(196121,'NOU',188621,190657,0,0,NULL,NULL),(196122,'NOU',188622,190658,0,0,NULL,NULL),(196123,'NOU',188623,190659,0,0,NULL,NULL),(196124,'NOU',37393,190660,0,0,NULL,NULL),(196125,'NOU',188624,190661,0,0,NULL,NULL),(196126,'NOU',188625,190662,0,0,NULL,NULL),(196127,'NOU',188626,190663,0,0,NULL,NULL),(196128,'NOU',188627,190664,0,0,NULL,NULL),(196129,'NOU',188628,190665,0,0,NULL,NULL),(196130,'NOU',60754,190666,0,0,NULL,NULL),(196131,'NOU',188629,190667,0,0,NULL,NULL),(196132,'NOU',188630,190668,0,0,NULL,NULL),(196133,'NOU',188631,190669,0,0,NULL,NULL),(196134,'NOU',188632,190670,0,0,NULL,NULL),(196135,'NOU',188633,190671,0,0,NULL,NULL),(196136,'NOU',8227,190672,0,0,NULL,NULL),(196137,'NOU',188634,190673,0,0,NULL,NULL),(196138,'NOU',188635,190674,0,0,NULL,NULL),(196139,'NOU',188636,190675,0,0,NULL,NULL),(196140,'NOU',188637,190676,0,0,NULL,NULL),(196141,'NOU',188638,190677,0,0,NULL,NULL),(196142,'NOU',188639,190678,0,0,NULL,NULL),(196143,'NOU',188640,190679,0,0,NULL,NULL),(196144,'NOU',188641,190680,0,0,NULL,NULL),(196145,'NOU',188642,190681,0,0,NULL,NULL),(196146,'NOU',188643,190682,0,0,NULL,NULL),(196147,'NOU',188644,190683,0,0,NULL,NULL),(196148,'NOU',188645,190684,0,0,NULL,NULL),(196149,'NOU',188646,190685,0,0,NULL,NULL),(196150,'NOU',188647,190686,0,0,NULL,NULL),(196151,'NOU',188648,190687,0,0,NULL,NULL),(196152,'NOU',188649,190688,0,0,NULL,NULL),(196153,'NOU',188650,190689,0,0,NULL,NULL),(196154,'NOU',188651,190690,0,0,NULL,NULL),(196155,'NOU',188652,190691,0,0,NULL,NULL),(196156,'NOU',188653,190692,0,0,NULL,NULL),(196157,'NOU',188654,190693,0,0,NULL,NULL),(196158,'NOU',188655,190694,0,0,NULL,NULL),(196159,'NOU',188656,190695,0,0,NULL,NULL),(196160,'NOU',188657,190696,0,0,NULL,NULL),(196161,'NOU',188658,190697,0,0,NULL,NULL),(196162,'NOU',188659,190698,0,0,NULL,NULL),(196163,'NOU',188660,190699,0,0,NULL,NULL),(196164,'NOU',188661,190700,0,0,NULL,NULL),(196165,'NOU',188662,190701,0,0,NULL,NULL),(196166,'NOU',188663,190702,0,0,NULL,NULL),(196167,'NOU',188664,190703,0,0,NULL,NULL),(196168,'NOU',188665,190704,0,0,NULL,NULL),(196169,'NOU',188666,190705,0,0,NULL,NULL),(196170,'NOU',188667,190706,0,0,NULL,NULL),(196171,'NOU',188668,190707,0,0,NULL,NULL),(196172,'NOU',188669,190708,0,0,NULL,NULL),(196173,'NOU',188670,190709,0,0,NULL,NULL),(196174,'NOU',188671,190710,0,0,NULL,NULL),(196175,'NOU',188672,190711,0,0,NULL,NULL),(196176,'NOU',188673,190712,0,0,NULL,NULL),(196177,'NOU',188674,190713,0,0,NULL,NULL),(196178,'NOU',188675,190714,0,0,NULL,NULL),(196179,'NOU',188676,190715,0,0,NULL,NULL),(196180,'NOU',188677,190716,0,0,NULL,NULL),(196181,'NOU',188678,190717,0,0,NULL,NULL),(196182,'NOU',188679,190718,0,0,NULL,NULL),(196183,'NOU',24229,190719,0,0,NULL,NULL),(196184,'NOU',188680,190720,0,0,NULL,NULL),(196185,'NOU',188681,190721,0,0,NULL,NULL),(196186,'NOU',188682,190722,0,0,NULL,NULL),(196187,'NOU',188683,190723,0,0,NULL,NULL),(196188,'NOU',188684,190724,0,0,NULL,NULL),(196189,'NOU',188685,190725,0,0,NULL,NULL),(196190,'NOU',188686,190726,0,0,NULL,NULL),(196191,'NOU',188687,190727,0,0,NULL,NULL),(196192,'NOU',188688,190728,0,0,NULL,NULL),(196193,'NOU',188689,190729,0,0,NULL,NULL),(196194,'NOU',188690,190730,0,0,NULL,NULL),(196195,'NOU',188691,190731,0,0,NULL,NULL),(196196,'NOU',188692,190732,0,0,NULL,NULL),(196197,'NOU',188693,190733,0,0,NULL,NULL),(196198,'NOU',188694,190734,0,0,NULL,NULL),(196199,'NOU',188695,190735,0,0,NULL,NULL),(196200,'NOU',188696,190736,0,0,NULL,NULL),(196201,'NOU',188697,190737,0,0,NULL,NULL),(196202,'NOU',188698,190738,0,0,NULL,NULL),(196203,'NOU',188699,190739,0,0,NULL,NULL),(196204,'NOU',188700,190740,0,0,NULL,NULL),(196205,'NOU',91626,190741,0,0,NULL,NULL),(196206,'NOU',188701,190742,0,0,NULL,NULL),(196207,'NOU',188702,190743,0,0,NULL,NULL),(196208,'NOU',188703,190744,0,0,NULL,NULL),(196209,'NOU',188704,190745,0,0,NULL,NULL),(196210,'NOU',188705,190746,0,0,NULL,NULL),(196211,'NOU',188706,190747,0,0,NULL,NULL),(196212,'NOU',188707,190748,0,0,NULL,NULL),(196213,'NOU',188708,190749,0,0,NULL,NULL),(196214,'NOU',188709,190750,0,0,NULL,NULL),(196215,'NOU',188710,190751,0,0,NULL,NULL),(196216,'NOU',188711,190752,0,0,NULL,NULL),(196217,'NOU',188712,190753,0,0,NULL,NULL),(196218,'NOU',188713,190754,0,0,NULL,NULL),(196219,'NOU',188714,190755,0,0,NULL,NULL),(196220,'NOU',188715,190756,0,0,NULL,NULL),(196221,'NOU',188716,190757,0,0,NULL,NULL),(196222,'NOU',188717,190758,0,0,NULL,NULL),(196223,'NOU',188718,190759,0,0,NULL,NULL),(196224,'NOU',188719,190760,0,0,NULL,NULL),(196225,'NOU',188720,190761,0,0,NULL,NULL),(196226,'NOU',188721,190762,0,0,NULL,NULL),(196227,'NOU',178886,190763,0,0,NULL,NULL),(196228,'NOU',188722,190764,0,0,NULL,NULL),(196229,'NOU',188723,190765,0,0,NULL,NULL),(196230,'NOU',188724,190766,0,0,NULL,NULL),(196231,'NOU',188725,190767,0,0,NULL,NULL),(196232,'NOU',188726,190768,0,0,NULL,NULL),(196233,'NOU',45581,190769,0,0,NULL,NULL),(196234,'NOU',188727,190770,0,0,NULL,NULL),(196235,'NOU',188728,190771,0,0,NULL,NULL),(196236,'NOU',188729,190772,0,0,NULL,NULL),(196237,'NOU',35523,190773,0,0,NULL,NULL),(196238,'NOU',188730,190774,0,0,NULL,NULL),(196239,'NOU',188731,190775,0,0,NULL,NULL),(196240,'NOU',188732,190776,0,0,NULL,NULL),(196241,'NOU',44079,190777,0,0,NULL,NULL),(196242,'NOU',188733,190778,0,0,NULL,NULL),(196243,'NOU',188734,190779,0,0,NULL,NULL),(196244,'NOU',188735,190780,0,0,NULL,NULL),(196245,'NOU',188736,190781,0,0,NULL,NULL),(196246,'NOU',188737,190782,0,0,NULL,NULL),(196247,'NOU',188738,190783,0,0,NULL,NULL),(196248,'NOU',188739,190784,0,0,NULL,NULL),(196249,'NOU',188740,190785,0,0,NULL,NULL),(196250,'NOU',188741,190786,0,0,NULL,NULL),(196251,'NOU',188742,190787,0,0,NULL,NULL),(196252,'NOU',188743,190788,0,0,NULL,NULL),(196253,'NOU',188744,190789,0,0,NULL,NULL),(196254,'NOU',188745,190790,0,0,NULL,NULL),(196255,'NOU',188746,190791,0,0,NULL,NULL),(196256,'NOU',188747,190792,0,0,NULL,NULL),(196257,'NOU',188748,190793,0,0,NULL,NULL),(196258,'NOU',188749,190794,0,0,NULL,NULL),(196259,'NOU',188750,190795,0,0,NULL,NULL),(196260,'NOU',188751,190796,0,0,NULL,NULL),(196261,'NOU',188752,190797,0,0,NULL,NULL),(196262,'NOU',188753,190798,0,0,NULL,NULL),(196263,'NOU',45773,190799,0,0,NULL,NULL),(196264,'NOU',188754,190800,0,0,NULL,NULL),(196265,'NOU',188755,190801,0,0,NULL,NULL),(196266,'NOU',188756,190802,0,0,NULL,NULL),(196267,'NOU',188757,190803,0,0,NULL,NULL),(196268,'NOU',188758,190804,0,0,NULL,NULL),(196269,'NOU',188759,190805,0,0,NULL,NULL),(196270,'NOU',188760,190806,0,0,NULL,NULL),(196271,'NOU',188761,190807,0,0,NULL,NULL),(196272,'NOU',188762,190808,0,0,NULL,NULL),(196273,'NOU',188763,190809,0,0,NULL,NULL),(196274,'NOU',188764,190810,0,0,NULL,NULL),(196275,'NOU',188765,190811,0,0,NULL,NULL),(196276,'NOU',188766,190812,0,0,NULL,NULL),(196277,'NOU',188767,190813,0,0,NULL,NULL),(196278,'NOU',188768,190814,0,0,NULL,NULL),(196279,'NOU',188769,190815,0,0,NULL,NULL),(196280,'NOU',188770,190816,0,0,NULL,NULL),(196281,'NOU',188771,190817,0,0,NULL,NULL),(196282,'NOU',188772,190818,0,0,NULL,NULL),(196283,'NOU',188773,190819,0,0,NULL,NULL),(196284,'NOU',188774,190820,0,0,NULL,NULL),(196285,'NOU',188775,190821,0,0,NULL,NULL),(196286,'NOU',62741,190822,0,0,NULL,NULL),(196287,'NOU',188776,190823,0,0,NULL,NULL),(196288,'NOU',188777,190824,0,0,NULL,NULL),(196289,'NOU',188778,190825,0,0,NULL,NULL),(196290,'NOU',188779,190826,0,0,NULL,NULL),(196291,'NOU',188780,190827,0,0,NULL,NULL),(196292,'NOU',188781,190828,0,0,NULL,NULL),(196293,'NOU',188782,190829,0,0,NULL,NULL),(196294,'NOU',188783,190830,0,0,NULL,NULL),(196295,'NOU',188784,190831,0,0,NULL,NULL),(196296,'NOU',188785,190832,0,0,NULL,NULL),(196297,'NOU',188786,190833,0,0,NULL,NULL),(196298,'NOU',188787,190834,0,0,NULL,NULL),(196299,'NOU',6512,190835,0,0,NULL,NULL),(196300,'NOU',188788,190836,0,0,NULL,NULL),(196301,'NOU',188789,190837,0,0,NULL,NULL),(196302,'NOU',188790,190838,0,0,NULL,NULL),(196303,'NOU',188791,190839,0,0,NULL,NULL),(196304,'NOU',188792,190840,0,0,NULL,NULL),(196305,'NOU',188793,190841,0,0,NULL,NULL),(196306,'NOU',188794,190842,0,0,NULL,NULL),(196307,'NOU',188795,190843,0,0,NULL,NULL),(196308,'NOU',165094,190844,0,0,NULL,NULL),(196309,'NOU',188796,190845,0,0,NULL,NULL),(196310,'NOU',188797,190846,0,0,NULL,NULL),(196311,'NOU',188798,190847,0,0,NULL,NULL),(196312,'NOU',188799,190848,0,0,NULL,NULL),(196313,'NOU',188800,190849,0,0,NULL,NULL),(196314,'NOU',188801,190850,0,0,NULL,NULL),(196315,'NOU',188802,190851,0,0,NULL,NULL),(196316,'NOU',188803,190852,0,0,NULL,NULL),(196317,'NOU',188804,190853,0,0,NULL,NULL),(196318,'NOU',188805,190854,0,0,NULL,NULL),(196319,'NOU',188806,190855,0,0,NULL,NULL),(196320,'NOU',188807,190856,0,0,NULL,NULL),(196321,'NOU',188808,190857,0,0,NULL,NULL),(196322,'NOU',188809,190858,0,0,NULL,NULL),(196323,'NOU',188810,190859,0,0,NULL,NULL),(196324,'NOU',188811,190860,0,0,NULL,NULL),(196325,'NOU',188812,190861,0,0,NULL,NULL),(196326,'NOU',188813,190862,0,0,NULL,NULL),(196327,'NOU',188814,190863,0,0,NULL,NULL),(196328,'NOU',188815,190864,0,0,NULL,NULL),(196329,'NOU',188816,190865,0,0,NULL,NULL),(196330,'NOU',188817,190866,0,0,NULL,NULL),(196331,'NOU',188818,190867,0,0,NULL,NULL),(196332,'NOU',188819,190868,0,0,NULL,NULL),(196333,'NOU',188820,190869,0,0,NULL,NULL),(196334,'NOU',188821,190870,0,0,NULL,NULL),(196335,'NOU',188822,190871,0,0,NULL,NULL),(196336,'NOU',188823,190872,0,0,NULL,NULL),(196337,'NOU',8941,190873,0,0,NULL,NULL),(196338,'NOU',188824,190874,0,0,NULL,NULL),(196339,'NOU',188825,190875,0,0,NULL,NULL),(196340,'NOU',188826,190876,0,0,NULL,NULL),(196341,'NOU',188827,190877,0,0,NULL,NULL),(196342,'NOU',188828,190878,0,0,NULL,NULL),(196343,'NOU',188829,190879,0,0,NULL,NULL),(196344,'NOU',188830,190880,0,0,NULL,NULL),(196345,'NOU',188831,190881,0,0,NULL,NULL),(196346,'NOU',188832,190882,0,0,NULL,NULL),(196347,'NOU',188833,190883,0,0,NULL,NULL),(196348,'NOU',188834,190884,0,0,NULL,NULL),(196349,'NOU',188835,190885,0,0,NULL,NULL),(196350,'NOU',188836,190886,0,0,NULL,NULL),(196351,'NOU',188837,190887,0,0,NULL,NULL),(196352,'NOU',188838,190888,0,0,NULL,NULL),(196353,'NOU',188839,190889,0,0,NULL,NULL),(196354,'NOU',130413,190890,0,0,NULL,NULL),(196355,'NOU',188840,190891,0,0,NULL,NULL),(196356,'NOU',188841,190892,0,0,NULL,NULL),(196357,'NOU',188842,190893,0,0,NULL,NULL),(196358,'NOU',188843,190894,0,0,NULL,NULL),(196359,'NOU',188844,190895,0,0,NULL,NULL),(196360,'NOU',188845,190896,0,0,NULL,NULL),(196361,'NOU',188846,190897,0,0,NULL,NULL),(196362,'NOU',188847,190898,0,0,NULL,NULL),(196363,'NOU',188848,190899,0,0,NULL,NULL),(196364,'NOU',188849,190900,0,0,NULL,NULL),(196365,'NOU',188850,190901,0,0,NULL,NULL),(196366,'NOU',188851,190902,0,0,NULL,NULL),(196367,'NOU',188852,190903,0,0,NULL,NULL),(196368,'NOU',188853,190904,0,0,NULL,NULL),(196369,'NOU',188854,13839,0,0,NULL,NULL),(196370,'NOU',188855,190905,0,0,NULL,NULL),(196371,'NOU',188856,190906,0,0,NULL,NULL),(196372,'NOU',188857,190907,0,0,NULL,NULL),(196373,'NOU',188858,190908,0,0,NULL,NULL),(196374,'NOU',188859,190909,0,0,NULL,NULL),(196375,'NOU',188860,190910,0,0,NULL,NULL),(196376,'NOU',188861,190911,0,0,NULL,NULL),(196377,'NOU',188862,190912,0,0,NULL,NULL),(196378,'NOU',188863,190913,0,0,NULL,NULL),(196379,'NOU',41070,190914,0,0,NULL,NULL),(196380,'NOU',188864,190915,0,0,NULL,NULL),(196381,'NOU',188865,190916,0,0,NULL,NULL),(196382,'NOU',188866,190917,0,0,NULL,NULL),(196383,'NOU',188867,190918,0,0,NULL,NULL),(196384,'NOU',188868,190919,0,0,NULL,NULL),(196385,'NOU',188869,190920,0,0,NULL,NULL),(196386,'NOU',188870,190921,0,0,NULL,NULL),(196387,'NOU',188871,190922,0,0,NULL,NULL),(196388,'NOU',188872,190923,0,0,NULL,NULL),(196389,'NOU',117655,190924,0,0,NULL,NULL),(196390,'NOU',188873,190925,0,0,NULL,NULL),(196391,'NOU',188874,190926,0,0,NULL,NULL),(196392,'NOU',188875,190927,0,0,NULL,NULL),(196393,'NOU',188876,190928,0,0,NULL,NULL),(196394,'NOU',188877,190929,0,0,NULL,NULL),(196395,'NOU',188878,190930,0,0,NULL,NULL),(196396,'NOU',188879,190931,0,0,NULL,NULL),(196397,'NOU',188880,190932,0,0,NULL,NULL),(196398,'NOU',188881,190933,0,0,NULL,NULL),(196399,'NOU',188882,190934,0,0,NULL,NULL),(196400,'NOU',188883,190935,0,0,NULL,NULL),(196401,'NOU',188884,190936,0,0,NULL,NULL),(196402,'NOU',188885,190937,0,0,NULL,NULL),(196403,'NOU',188886,190938,0,0,NULL,NULL),(196404,'NOU',188887,190939,0,0,NULL,NULL),(196405,'NOU',188888,190940,0,0,NULL,NULL),(196406,'NOU',188889,190941,0,0,NULL,NULL),(196407,'NOU',188890,190942,0,0,NULL,NULL),(196408,'NOU',188891,190943,0,0,NULL,NULL),(196409,'NOU',188892,190944,0,0,NULL,NULL),(196410,'NOU',188893,190945,0,0,NULL,NULL),(196411,'NOU',188894,190946,0,0,NULL,NULL),(196412,'NOU',188895,190947,0,0,NULL,NULL),(196413,'NOU',188896,190948,0,0,NULL,NULL),(196414,'NOU',188897,190949,0,0,NULL,NULL),(196415,'NOU',188898,190950,0,0,NULL,NULL),(196416,'NOU',188899,190951,0,0,NULL,NULL),(196417,'NOU',188900,190952,0,0,NULL,NULL),(196418,'NOU',188901,190953,0,0,NULL,NULL),(196419,'NOU',188902,190954,0,0,NULL,NULL),(196420,'NOU',188903,190955,0,0,NULL,NULL),(196421,'NOU',188904,190956,0,0,NULL,NULL),(196422,'NOU',188905,190957,0,0,NULL,NULL),(196423,'NOU',12236,190958,0,0,NULL,NULL),(196424,'NOU',188906,190959,0,0,NULL,NULL),(196425,'NOU',188907,190960,0,0,NULL,NULL),(196426,'NOU',188908,190961,0,0,NULL,NULL),(196427,'NOU',188909,190962,0,0,NULL,NULL),(196428,'NOU',15368,190963,0,0,NULL,NULL),(196429,'NOU',188910,190964,0,0,NULL,NULL),(196430,'NOU',188911,190965,0,0,NULL,NULL),(196431,'NOU',188912,190966,0,0,NULL,NULL),(196432,'NOU',175133,190967,0,0,NULL,NULL),(196433,'NOU',188913,190968,0,0,NULL,NULL),(196434,'NOU',188914,190969,0,0,NULL,NULL),(196435,'NOU',188915,190970,0,0,NULL,NULL),(196436,'NOU',188916,190971,0,0,NULL,NULL),(196437,'NOU',188917,190972,0,0,NULL,NULL),(196438,'NOU',188918,190973,0,0,NULL,NULL),(196439,'NOU',188919,190974,0,0,NULL,NULL),(196440,'NOU',188920,190975,0,0,NULL,NULL),(196441,'NOU',188921,190976,0,0,NULL,NULL),(196442,'NOU',12224,190977,0,0,NULL,NULL),(196443,'NOU',188922,190978,0,0,NULL,NULL),(196444,'NOU',188923,190979,0,0,NULL,NULL),(196445,'NOU',33114,190980,0,0,NULL,NULL),(196446,'NOU',188924,190981,0,0,NULL,NULL),(196447,'NOU',188925,190982,0,0,NULL,NULL),(196448,'NOU',188926,190983,0,0,NULL,NULL),(196449,'NOU',188927,190984,0,0,NULL,NULL),(196450,'NOU',188928,190985,0,0,NULL,NULL),(196451,'NOU',188929,190986,0,0,NULL,NULL),(196452,'NOU',188930,190987,0,0,NULL,NULL),(196453,'NOU',188931,190988,0,0,NULL,NULL),(196454,'NOU',188932,190989,0,0,NULL,NULL),(196455,'NOU',188933,190990,0,0,NULL,NULL),(196456,'NOU',153283,190991,0,0,NULL,NULL),(196457,'NOU',188934,190992,0,0,NULL,NULL),(196458,'NOU',188935,190993,0,0,NULL,NULL),(196459,'NOU',188936,190994,0,0,NULL,NULL),(196460,'NOU',188937,190995,0,0,NULL,NULL),(196461,'NOU',188938,190996,0,0,NULL,NULL),(196462,'NOU',188939,190997,0,0,NULL,NULL),(196463,'NOU',188940,190998,0,0,NULL,NULL),(196464,'NOU',188941,190999,0,0,NULL,NULL),(196465,'NOU',188942,191000,0,0,NULL,NULL),(196466,'NOU',188943,191001,0,0,NULL,NULL),(196467,'NOU',188944,191002,0,0,NULL,NULL),(196468,'NOU',188945,191003,0,0,NULL,NULL),(196469,'NOU',188946,191004,0,0,NULL,NULL),(196470,'NOU',188947,191005,0,0,NULL,NULL),(196471,'NOU',188948,191006,0,0,NULL,NULL),(196472,'NOU',188949,191007,0,0,NULL,NULL),(196473,'NOU',188950,191008,0,0,NULL,NULL),(196474,'NOU',188951,191009,0,0,NULL,NULL),(196475,'NOU',188952,191010,0,0,NULL,NULL),(196476,'NOU',188953,191011,0,0,NULL,NULL),(196477,'NOU',188954,191012,0,0,NULL,NULL),(196478,'NOU',188955,191013,0,0,NULL,NULL),(196479,'NOU',188956,191014,0,0,NULL,NULL),(196480,'NOU',188957,191015,0,0,NULL,NULL),(196481,'NOU',188958,191016,0,0,NULL,NULL),(196482,'NOU',188959,191017,0,0,NULL,NULL),(196483,'NOU',188960,191018,0,0,NULL,NULL),(196484,'NOU',188961,191019,0,0,NULL,NULL),(196485,'NOU',188962,191020,0,0,NULL,NULL),(196486,'NOU',188963,191021,0,0,NULL,NULL),(196487,'NOU',188964,191022,0,0,NULL,NULL),(196488,'NOU',188965,191023,0,0,NULL,NULL),(196489,'NOU',188966,191024,0,0,NULL,NULL),(196490,'NOU',188967,191025,0,0,NULL,NULL),(196491,'NOU',188968,191026,0,0,NULL,NULL),(196492,'NOU',188969,191027,0,0,NULL,NULL),(196493,'NOU',188970,191028,0,0,NULL,NULL),(196494,'NOU',188971,191029,0,0,NULL,NULL),(196495,'NOU',188972,191030,0,0,NULL,NULL),(196496,'NOU',9342,191031,0,0,NULL,NULL),(196497,'NOU',188973,191032,0,0,NULL,NULL),(196498,'NOU',188974,191033,0,0,NULL,NULL),(196499,'NOU',188975,191034,0,0,NULL,NULL),(196500,'NOU',188976,191035,0,0,NULL,NULL),(196501,'NOU',188977,191036,0,0,NULL,NULL),(196502,'NOU',188978,191037,0,0,NULL,NULL),(196503,'NOU',188979,191038,0,0,NULL,NULL),(196504,'NOU',188980,191039,0,0,NULL,NULL),(196505,'NOU',188981,191040,0,0,NULL,NULL),(196506,'NOU',188982,191041,0,0,NULL,NULL),(196507,'NOU',188983,191042,0,0,NULL,NULL),(196508,'NOU',188984,191043,0,0,NULL,NULL),(196509,'NOU',188985,191044,0,0,NULL,NULL),(196510,'NOU',188986,191045,0,0,NULL,NULL),(196511,'NOU',188987,191046,0,0,NULL,NULL),(196512,'NOU',188988,191047,0,0,NULL,NULL),(196513,'NOU',188989,191048,0,0,NULL,NULL),(196514,'NOU',188990,191049,0,0,NULL,NULL),(196515,'NOU',188991,191050,0,0,NULL,NULL),(196516,'NOU',188992,191051,0,0,NULL,NULL),(196517,'NOU',188993,191052,0,0,NULL,NULL),(196518,'NOU',188994,191053,0,0,NULL,NULL),(196519,'NOU',120453,42273,0,0,NULL,NULL),(196520,'NOU',188995,191054,0,0,NULL,NULL),(196521,'NOU',188996,191055,0,0,NULL,NULL),(196522,'NOU',188997,191056,0,0,NULL,NULL),(196523,'NOU',188998,191057,0,0,NULL,NULL),(196524,'NOU',188999,191058,0,0,NULL,NULL),(196525,'NOU',189000,191059,0,0,NULL,NULL),(196526,'NOU',189001,191060,0,0,NULL,NULL),(196527,'NOU',189002,191061,0,0,NULL,NULL),(196528,'NOU',189003,191062,0,0,NULL,NULL),(196529,'NOU',189004,191063,0,0,NULL,NULL),(196530,'NOU',189005,191064,0,0,NULL,NULL),(196531,'NOU',189006,191065,0,0,NULL,NULL),(196532,'NOU',189007,191066,0,0,NULL,NULL),(196533,'NOU',189008,191067,0,0,NULL,NULL),(196534,'NOU',189009,191068,0,0,NULL,NULL),(196535,'NOU',189010,191069,0,0,NULL,NULL),(196536,'NOU',189011,191070,0,0,NULL,NULL),(196537,'NOU',189012,191071,0,0,NULL,NULL),(196538,'NOU',189013,191072,0,0,NULL,NULL),(196539,'NOU',92350,191073,0,0,NULL,NULL),(196540,'NOU',189014,191074,0,0,NULL,NULL),(196541,'NOU',189015,191075,0,0,NULL,NULL),(196542,'NOU',189016,191076,0,0,NULL,NULL),(196543,'NOU',189017,191077,0,0,NULL,NULL),(196544,'NOU',189018,191078,0,0,NULL,NULL),(196545,'NOU',189019,191079,0,0,NULL,NULL),(196546,'NOU',189020,191080,0,0,NULL,NULL),(196547,'NOU',189021,191081,0,0,NULL,NULL),(196548,'NOU',189022,191082,0,0,NULL,NULL),(196549,'NOU',189023,191083,0,0,NULL,NULL),(196550,'NOU',189024,191084,0,0,NULL,NULL),(196551,'NOU',189025,191085,0,0,NULL,NULL),(196552,'NOU',189026,191086,0,0,NULL,NULL),(196553,'NOU',182135,191087,0,0,NULL,NULL),(196554,'NOU',189027,191088,0,0,NULL,NULL),(196555,'NOU',189028,191089,0,0,NULL,NULL),(196556,'NOU',189029,191090,0,0,NULL,NULL),(196557,'NOU',189030,191091,0,0,NULL,NULL),(196558,'NOU',189031,191092,0,0,NULL,NULL),(196559,'NOU',189032,191093,0,0,NULL,NULL),(196560,'NOU',189033,191094,0,0,NULL,NULL),(196561,'NOU',189034,191095,0,0,NULL,NULL),(196562,'NOU',189035,191096,0,0,NULL,NULL),(196563,'NOU',189036,191097,0,0,NULL,NULL),(196564,'NOU',189037,191098,0,0,NULL,NULL),(196565,'NOU',189038,191099,0,0,NULL,NULL),(196566,'NOU',189039,191100,0,0,NULL,NULL),(196567,'NOU',189040,191101,0,0,NULL,NULL),(196568,'NOU',189041,191102,0,0,NULL,NULL),(196569,'NOU',189042,191103,0,0,NULL,NULL),(196570,'NOU',189043,191104,0,0,NULL,NULL),(196571,'NOU',189044,191105,0,0,NULL,NULL),(196572,'NOU',189045,191106,0,0,NULL,NULL),(196573,'NOU',189046,191107,0,0,NULL,NULL),(196574,'NOU',189047,191108,0,0,NULL,NULL),(196575,'NOU',189048,191109,0,0,NULL,NULL),(196576,'NOU',189049,191110,0,0,NULL,NULL),(196577,'NOU',189050,191111,0,0,NULL,NULL),(196578,'NOU',189051,191112,0,0,NULL,NULL),(196579,'NOU',189052,191113,0,0,NULL,NULL),(196580,'NOU',189053,191114,0,0,NULL,NULL),(196581,'NOU',189054,191115,0,0,NULL,NULL),(196582,'NOU',189055,191116,0,0,NULL,NULL),(196583,'NOU',189056,191117,0,0,NULL,NULL),(196584,'NOU',189057,191118,0,0,NULL,NULL),(196585,'NOU',189058,191119,0,0,NULL,NULL),(196586,'NOU',189059,191120,0,0,NULL,NULL),(196587,'NOU',189060,191121,0,0,NULL,NULL),(196588,'NOU',189061,191122,0,0,NULL,NULL),(196589,'NOU',189062,191123,0,0,NULL,NULL),(196590,'NOU',189063,191124,0,0,NULL,NULL),(196591,'NOU',189064,191125,0,0,NULL,NULL),(196592,'NOU',189065,191126,0,0,NULL,NULL),(196593,'NOU',189066,191127,0,0,NULL,NULL),(196594,'NOU',189067,191128,0,0,NULL,NULL),(196595,'NOU',189068,191129,0,0,NULL,NULL),(196596,'NOU',189069,191130,0,0,NULL,NULL),(196597,'NOU',189070,191131,0,0,NULL,NULL),(196598,'NOU',189071,191132,0,0,NULL,NULL),(196599,'NOU',189072,191133,0,0,NULL,NULL),(196600,'NOU',189073,191134,0,0,NULL,NULL),(196601,'NOU',189074,191135,0,0,NULL,NULL),(196602,'NOU',189075,191136,0,0,NULL,NULL),(196603,'NOU',189076,191137,0,0,NULL,NULL),(196604,'NOU',189077,191138,0,0,NULL,NULL),(196605,'NOU',189078,191139,0,0,NULL,NULL),(196606,'NOU',189079,191140,0,0,NULL,NULL),(196607,'NOU',189080,191141,0,0,NULL,NULL),(196608,'NOU',189081,191142,0,0,NULL,NULL),(196609,'NOU',189082,191143,0,0,NULL,NULL),(196610,'NOU',189083,191144,0,0,NULL,NULL),(196611,'NOU',189084,191145,0,0,NULL,NULL),(196612,'NOU',189085,191146,0,0,NULL,NULL),(196613,'NOU',189086,191147,0,0,NULL,NULL),(196614,'NOU',189087,191148,0,0,NULL,NULL),(196615,'NOU',189088,191149,0,0,NULL,NULL),(196616,'NOU',189089,191150,0,0,NULL,NULL),(196617,'NOU',189090,191151,0,0,NULL,NULL),(196618,'NOU',189091,191152,0,0,NULL,NULL),(196619,'NOU',189092,191153,0,0,NULL,NULL),(196620,'NOU',189093,191154,0,0,NULL,NULL),(196621,'NOU',189094,191155,0,0,NULL,NULL),(196622,'NOU',189095,191156,0,0,NULL,NULL),(196623,'NOU',189096,191157,0,0,NULL,NULL),(196624,'NOU',189097,191158,0,0,NULL,NULL),(196625,'NOU',189098,191159,0,0,NULL,NULL),(196626,'NOU',189099,191160,0,0,NULL,NULL),(196627,'NOU',189100,191161,0,0,NULL,NULL),(196628,'NOU',189101,191162,0,0,NULL,NULL),(196629,'NOU',189102,191163,0,0,NULL,NULL),(196630,'NOU',189103,191164,0,0,NULL,NULL),(196631,'NOU',189104,191165,0,0,NULL,NULL),(196632,'NOU',189105,191166,0,0,NULL,NULL),(196633,'NOU',189106,191167,0,0,NULL,NULL),(196634,'NOU',189107,191168,0,0,NULL,NULL),(196635,'NOU',189108,191169,0,0,NULL,NULL),(196636,'NOU',189109,191170,0,0,NULL,NULL),(196637,'NOU',189110,191171,0,0,NULL,NULL),(196638,'NOU',189111,191172,0,0,NULL,NULL),(196639,'NOU',189112,191173,0,0,NULL,NULL),(196640,'NOU',189113,191174,0,0,NULL,NULL),(196641,'NOU',189114,191175,0,0,NULL,NULL),(196642,'NOU',189115,191176,0,0,NULL,NULL),(196643,'NOU',189116,191177,0,0,NULL,NULL),(196644,'NOU',189117,191178,0,0,NULL,NULL),(196645,'NOU',189118,191179,0,0,NULL,NULL),(196646,'NOU',189119,191180,0,0,NULL,NULL),(196647,'NOU',189120,191181,0,0,NULL,NULL),(196648,'NOU',189121,191182,0,0,NULL,NULL),(196649,'NOU',189122,191183,0,0,NULL,NULL),(196650,'NOU',189123,191184,0,0,NULL,NULL),(196651,'NOU',189124,191185,0,0,NULL,NULL),(196652,'NOU',189125,191186,0,0,NULL,NULL),(196653,'NOU',189126,191187,0,0,NULL,NULL),(196654,'NOU',189127,191188,0,0,NULL,NULL),(196655,'NOU',189128,191189,0,0,NULL,NULL),(196656,'NOU',189129,191190,0,0,NULL,NULL),(196657,'NOU',189130,191191,0,0,NULL,NULL),(196658,'NOU',189131,191192,0,0,NULL,NULL),(196659,'NOU',189132,191193,0,0,NULL,NULL),(196660,'NOU',189133,191194,0,0,NULL,NULL),(196661,'NOU',189134,191195,0,0,NULL,NULL),(196662,'NOU',189135,191196,0,0,NULL,NULL),(196663,'NOU',19277,191197,0,0,NULL,NULL),(196664,'NOU',189136,191198,0,0,NULL,NULL),(196665,'NOU',189137,191199,0,0,NULL,NULL),(196666,'NOU',189138,191200,0,0,NULL,NULL),(196667,'NOU',189139,191201,0,0,NULL,NULL),(196668,'NOU',189140,191202,0,0,NULL,NULL),(196669,'NOU',189141,191203,0,0,NULL,NULL),(196670,'NOU',189142,191204,0,0,NULL,NULL),(196671,'NOU',189143,191205,0,0,NULL,NULL),(196672,'NOU',189144,191206,0,0,NULL,NULL),(196673,'NOU',189145,191207,0,0,NULL,NULL),(196674,'NOU',189146,191208,0,0,NULL,NULL),(196675,'NOU',189147,191209,0,0,NULL,NULL),(196676,'NOU',189148,191210,0,0,NULL,NULL),(196677,'NOU',189149,191211,0,0,NULL,NULL),(196678,'NOU',189150,191212,0,0,NULL,NULL),(196679,'NOU',189151,191213,0,0,NULL,NULL),(196680,'NOU',34010,191214,0,0,NULL,NULL),(196681,'NOU',189152,191215,0,0,NULL,NULL),(196682,'NOU',189153,191216,0,0,NULL,NULL),(196683,'NOU',124835,191217,0,0,NULL,NULL),(196684,'NOU',189154,191218,0,0,NULL,NULL),(196685,'NOU',189155,191219,0,0,NULL,NULL),(196686,'NOU',189156,191220,0,0,NULL,NULL),(196687,'NOU',189157,191221,0,0,NULL,NULL),(196688,'NOU',189158,191222,0,0,NULL,NULL),(196689,'NOU',189159,191223,0,0,NULL,NULL),(196690,'NOU',189160,191224,0,0,NULL,NULL),(196691,'NOU',189161,191225,0,0,NULL,NULL),(196692,'NOU',189162,191226,0,0,NULL,NULL),(196693,'NOU',189163,191227,0,0,NULL,NULL),(196694,'NOU',189164,191228,0,0,NULL,NULL),(196695,'NOU',189165,191229,0,0,NULL,NULL),(196696,'NOU',189166,191230,0,0,NULL,NULL),(196697,'NOU',189167,191231,0,0,NULL,NULL),(196698,'NOU',189168,191232,0,0,NULL,NULL),(196699,'NOU',189169,191233,0,0,NULL,NULL),(196700,'NOU',189170,191234,0,0,NULL,NULL),(196701,'NOU',189171,191235,0,0,NULL,NULL),(196702,'NOU',189172,191236,0,0,NULL,NULL),(196703,'NOU',189173,191237,0,0,NULL,NULL),(196704,'NOU',189174,191238,0,0,NULL,NULL),(196705,'NOU',189175,191239,0,0,NULL,NULL),(196706,'NOU',189176,191240,0,0,NULL,NULL),(196707,'NOU',189177,191241,0,0,NULL,NULL),(196708,'NOU',189178,191242,0,0,NULL,NULL),(196709,'NOU',189179,191243,0,0,NULL,NULL),(196710,'NOU',189180,191244,0,0,NULL,NULL),(196711,'NOU',77861,191245,0,0,NULL,NULL),(196712,'NOU',189181,191246,0,0,NULL,NULL),(196713,'NOU',189182,191247,0,0,NULL,NULL),(196714,'NOU',189183,191248,0,0,NULL,NULL),(196715,'NOU',189184,191249,0,0,NULL,NULL),(196716,'NOU',189185,191250,0,0,NULL,NULL),(196717,'NOU',189186,191251,0,0,NULL,NULL),(196718,'NOU',189187,191252,0,0,NULL,NULL),(196719,'NOU',189188,191253,0,0,NULL,NULL),(196720,'NOU',189189,191254,0,0,NULL,NULL),(196721,'NOU',189190,191255,0,0,NULL,NULL),(196722,'NOU',189191,191256,0,0,NULL,NULL),(196723,'NOU',189192,191257,0,0,NULL,NULL),(196724,'NOU',189193,191258,0,0,NULL,NULL),(196725,'NOU',189194,191259,0,0,NULL,NULL),(196726,'NOU',189195,191260,0,0,NULL,NULL),(196727,'NOU',189196,191261,0,0,NULL,NULL),(196728,'NOU',189197,191262,0,0,NULL,NULL),(196729,'NOU',189198,191263,0,0,NULL,NULL),(196730,'NOU',189199,191264,0,0,NULL,NULL),(196731,'NOU',189200,191265,0,0,NULL,NULL),(196732,'NOU',189201,191266,0,0,NULL,NULL),(196733,'NOU',189202,191267,0,0,NULL,NULL),(196734,'NOU',189203,191268,0,0,NULL,NULL),(196735,'NOU',189204,191269,0,0,NULL,NULL),(196736,'NOU',189205,191270,0,0,NULL,NULL),(196737,'NOU',189206,191271,0,0,NULL,NULL),(196738,'NOU',189207,191272,0,0,NULL,NULL),(196739,'NOU',189208,191273,0,0,NULL,NULL),(196740,'NOU',189209,191274,0,0,NULL,NULL),(196741,'NOU',189210,191275,0,0,NULL,NULL),(196742,'NOU',189211,191276,0,0,NULL,NULL),(196743,'NOU',189212,191277,0,0,NULL,NULL),(196744,'NOU',189213,191278,0,0,NULL,NULL),(196745,'NOU',189214,191279,0,0,NULL,NULL),(196746,'NOU',189215,191280,0,0,NULL,NULL),(196747,'NOU',189216,191281,0,0,NULL,NULL),(196748,'NOU',189217,191282,0,0,NULL,NULL),(196749,'NOU',189218,191283,0,0,NULL,NULL),(196750,'NOU',189219,191284,0,0,NULL,NULL),(196751,'NOU',189220,191285,0,0,NULL,NULL),(196752,'NOU',189221,191286,0,0,NULL,NULL),(196753,'NOU',189222,191287,0,0,NULL,NULL),(196754,'NOU',175245,191288,0,0,NULL,NULL),(196755,'NOU',189223,191289,0,0,NULL,NULL),(196756,'NOU',189224,191290,0,0,NULL,NULL),(196757,'NOU',189225,191291,0,0,NULL,NULL),(196758,'NOU',189226,191292,0,0,NULL,NULL),(196759,'NOU',189227,191293,0,0,NULL,NULL),(196760,'NOU',189228,191294,0,0,NULL,NULL),(196761,'NOU',189229,191295,0,0,NULL,NULL),(196762,'NOU',189230,191296,0,0,NULL,NULL),(196763,'NOU',189231,191297,0,0,NULL,NULL),(196764,'NOU',189232,191298,0,0,NULL,NULL),(196765,'NOU',189233,191299,0,0,NULL,NULL),(196766,'NOU',189234,191300,0,0,NULL,NULL),(196767,'NOU',189235,191301,0,0,NULL,NULL),(196768,'NOU',189236,191302,0,0,NULL,NULL),(196769,'NOU',189237,191303,0,0,NULL,NULL),(196770,'NOU',189238,191304,0,0,NULL,NULL),(196771,'NOU',189239,191305,0,0,NULL,NULL),(196772,'NOU',189240,191306,0,0,NULL,NULL),(196773,'NOU',189241,191307,0,0,NULL,NULL),(196774,'NOU',189242,191308,0,0,NULL,NULL),(196775,'NOU',189243,191309,0,0,NULL,NULL),(196776,'NOU',189244,191310,0,0,NULL,NULL),(196777,'NOU',189245,191311,0,0,NULL,NULL),(196778,'NOU',189246,191312,0,0,NULL,NULL),(196779,'NOU',189247,191313,0,0,NULL,NULL),(196780,'NOU',189248,191314,0,0,NULL,NULL),(196781,'NOU',189249,191315,0,0,NULL,NULL),(196782,'NOU',189250,191316,0,0,NULL,NULL),(196783,'NOU',189251,191317,0,0,NULL,NULL),(196784,'NOU',189252,191318,0,0,NULL,NULL),(196785,'NOU',189253,191319,0,0,NULL,NULL),(196786,'NOU',189254,191320,0,0,NULL,NULL),(196787,'NOU',189255,191321,0,0,NULL,NULL),(196788,'NOU',189256,191322,0,0,NULL,NULL),(196789,'NOU',189257,191323,0,0,NULL,NULL),(196790,'NOU',189258,191324,0,0,NULL,NULL),(196791,'NOU',189259,191325,0,0,NULL,NULL),(196792,'NOU',189260,191326,0,0,NULL,NULL),(196793,'NOU',189261,191327,0,0,NULL,NULL),(196794,'NOU',189262,191328,0,0,NULL,NULL),(196795,'NOU',189263,191329,0,0,NULL,NULL),(196796,'NOU',189264,191330,0,0,NULL,NULL),(196797,'NOU',189265,191331,0,0,NULL,NULL),(196798,'NOU',189266,191332,0,0,NULL,NULL),(196799,'NOU',189267,191333,0,0,NULL,NULL),(196800,'NOU',189268,191334,0,0,NULL,NULL),(196801,'NOU',189269,191335,0,0,NULL,NULL),(196802,'NOU',189270,191336,0,0,NULL,NULL),(196803,'NOU',189271,191337,0,0,NULL,NULL),(196804,'NOU',189272,191338,0,0,NULL,NULL),(196805,'NOU',189273,191339,0,0,NULL,NULL),(196806,'NOU',189274,191340,0,0,NULL,NULL),(196807,'NOU',189275,191341,0,0,NULL,NULL),(196808,'NOU',189276,191342,0,0,NULL,NULL),(196809,'NOU',189277,191343,0,0,NULL,NULL),(196810,'NOU',189278,191344,0,0,NULL,NULL),(196811,'NOU',184595,191345,0,0,NULL,NULL),(196812,'NOU',189279,191346,0,0,NULL,NULL),(196813,'NOU',189280,191347,0,0,NULL,NULL),(196814,'NOU',189281,161761,0,0,NULL,NULL),(196815,'NOU',189282,191348,0,0,NULL,NULL),(196816,'NOU',189283,191349,0,0,NULL,NULL),(196817,'NOU',189284,191350,0,0,NULL,NULL),(196818,'NOU',189285,191351,0,0,NULL,NULL),(196819,'NOU',189286,191352,0,0,NULL,NULL),(196820,'NOU',189287,191353,0,0,NULL,NULL),(196821,'NOU',189288,191354,0,0,NULL,NULL),(196822,'NOU',189289,191355,0,0,NULL,NULL),(196823,'NOU',189290,191356,0,0,NULL,NULL),(196824,'NOU',189291,191357,0,0,NULL,NULL),(196825,'NOU',189292,191358,0,0,NULL,NULL),(196826,'NOU',189293,191359,0,0,NULL,NULL),(196827,'NOU',189294,191360,0,0,NULL,NULL),(196828,'NOU',189295,191361,0,0,NULL,NULL),(196829,'NOU',189296,191362,0,0,NULL,NULL),(196830,'NOU',189297,191363,0,0,NULL,NULL),(196831,'NOU',189298,191364,0,0,NULL,NULL),(196832,'NOU',189299,191365,0,0,NULL,NULL),(196833,'NOU',189300,191366,0,0,NULL,NULL),(196834,'NOU',38362,191367,0,0,NULL,NULL),(196835,'NOU',189301,191368,0,0,NULL,NULL),(196836,'NOU',189302,191369,0,0,NULL,NULL),(196837,'NOU',189303,191370,0,0,NULL,NULL),(196838,'NOU',189304,191371,0,0,NULL,NULL),(196839,'NOU',189305,191372,0,0,NULL,NULL),(196840,'NOU',189306,191373,0,0,NULL,NULL),(196841,'NOU',189307,191374,0,0,NULL,NULL),(196842,'NOU',189308,191375,0,0,NULL,NULL),(196843,'NOU',189309,191376,0,0,NULL,NULL),(196844,'NOU',189310,191377,0,0,NULL,NULL),(196845,'NOU',189311,191378,0,0,NULL,NULL),(196846,'NOU',189312,191379,0,0,NULL,NULL),(196847,'NOU',189313,191380,0,0,NULL,NULL),(196848,'NOU',189314,191381,0,0,NULL,NULL),(196849,'NOU',189315,191382,0,0,NULL,NULL),(196850,'NOU',189316,191383,0,0,NULL,NULL),(196851,'NOU',189317,191384,0,0,NULL,NULL),(196852,'NOU',189318,191385,0,0,NULL,NULL),(196853,'NOU',189319,191386,0,0,NULL,NULL),(196854,'NOU',189320,191387,0,0,NULL,NULL),(196855,'NOU',189321,191388,0,0,NULL,NULL),(196856,'NOU',189322,191389,0,0,NULL,NULL),(196857,'NOU',189323,191390,0,0,NULL,NULL),(196858,'NOU',189324,191391,0,0,NULL,NULL),(196859,'NOU',189325,191392,0,0,NULL,NULL),(196860,'NOU',189326,191393,0,0,NULL,NULL),(196861,'NOU',189327,191394,0,0,NULL,NULL),(196862,'NOU',189328,191395,0,0,NULL,NULL),(196863,'NOU',189329,191396,0,0,NULL,NULL),(196864,'NOU',189330,191397,0,0,NULL,NULL),(196865,'NOU',189331,191398,0,0,NULL,NULL),(196866,'NOU',189332,191399,0,0,NULL,NULL),(196867,'NOU',5278,191400,0,0,NULL,NULL),(196868,'NOU',189333,191401,0,0,NULL,NULL),(196869,'NOU',189334,191402,0,0,NULL,NULL),(196870,'NOU',189335,191403,0,0,NULL,NULL),(196871,'NOU',189336,191404,0,0,NULL,NULL),(196872,'NOU',189337,191405,0,0,NULL,NULL),(196873,'NOU',189338,191406,0,0,NULL,NULL),(196874,'NOU',189339,191407,0,0,NULL,NULL),(196875,'NOU',189340,191408,0,0,NULL,NULL),(196876,'NOU',189341,191409,0,0,NULL,NULL),(196877,'NOU',189342,191410,0,0,NULL,NULL),(196878,'NOU',189343,191411,0,0,NULL,NULL),(196879,'NOU',189344,191412,0,0,NULL,NULL),(196880,'NOU',189345,191413,0,0,NULL,NULL),(196881,'NOU',189346,191414,0,0,NULL,NULL),(196882,'NOU',83663,191415,0,0,NULL,NULL),(196883,'NOU',189347,191416,0,0,NULL,NULL),(196884,'NOU',189348,191417,0,0,NULL,NULL),(196885,'NOU',189349,191418,0,0,NULL,NULL),(196886,'NOU',189350,191419,0,0,NULL,NULL),(196887,'NOU',189351,191420,0,0,NULL,NULL),(196888,'NOU',189352,191421,0,0,NULL,NULL),(196889,'NOU',46633,191422,0,0,NULL,NULL),(196890,'NOU',189353,191423,0,0,NULL,NULL),(196891,'NOU',189354,191424,0,0,NULL,NULL),(196892,'NOU',189355,191425,0,0,NULL,NULL),(196893,'NOU',189356,191426,0,0,NULL,NULL),(196894,'NOU',189357,191427,0,0,NULL,NULL),(196895,'NOU',189358,191428,0,0,NULL,NULL),(196896,'NOU',189359,191429,0,0,NULL,NULL),(196897,'NOU',189360,191430,0,0,NULL,NULL),(196898,'NOU',189361,191431,0,0,NULL,NULL),(196899,'NOU',15836,191432,0,0,NULL,NULL),(196900,'NOU',189362,191433,0,0,NULL,NULL),(196901,'NOU',189363,191434,0,0,NULL,NULL),(196902,'NOU',189364,191435,0,0,NULL,NULL),(196903,'NOU',189365,191436,0,0,NULL,NULL),(196904,'NOU',189366,191437,0,0,NULL,NULL),(196905,'NOU',189367,191438,0,0,NULL,NULL),(196906,'NOU',189368,191439,0,0,NULL,NULL),(196907,'NOU',189369,191440,0,0,NULL,NULL),(196908,'NOU',189370,191441,0,0,NULL,NULL),(196909,'NOU',189371,191442,0,0,NULL,NULL),(196910,'NOU',189372,191443,0,0,NULL,NULL),(196911,'NOU',189373,191444,0,0,NULL,NULL),(196912,'NOU',189374,191445,0,0,NULL,NULL),(196913,'NOU',189375,191446,0,0,NULL,NULL),(196914,'NOU',189376,191447,0,0,NULL,NULL),(196915,'NOU',189377,191448,0,0,NULL,NULL),(196916,'NOU',189378,191449,0,0,NULL,NULL),(196917,'NOU',189379,191450,0,0,NULL,NULL),(196918,'NOU',189380,191451,0,0,NULL,NULL),(196919,'NOU',189381,191452,0,0,NULL,NULL),(196920,'NOU',189382,191453,0,0,NULL,NULL),(196921,'NOU',189383,191454,0,0,NULL,NULL),(196922,'NOU',189384,191455,0,0,NULL,NULL),(196923,'NOU',189385,191456,0,0,NULL,NULL),(196924,'NOU',189386,191457,0,0,NULL,NULL),(196925,'NOU',189387,191458,0,0,NULL,NULL),(196926,'NOU',189388,191459,0,0,NULL,NULL),(196927,'NOU',189389,191460,0,0,NULL,NULL),(196928,'NOU',189390,191461,0,0,NULL,NULL),(196929,'NOU',189391,191462,0,0,NULL,NULL),(196930,'NOU',189392,191463,0,0,NULL,NULL),(196931,'NOU',189393,191464,0,0,NULL,NULL),(196932,'NOU',189394,191465,0,0,NULL,NULL),(196933,'NOU',189395,191466,0,0,NULL,NULL),(196934,'NOU',189396,191467,0,0,NULL,NULL),(196935,'NOU',189397,191468,0,0,NULL,NULL),(196936,'NOU',189398,191469,0,0,NULL,NULL),(196937,'NOU',189399,191470,0,0,NULL,NULL),(196938,'NOU',189400,191471,0,0,NULL,NULL),(196939,'NOU',189401,191472,0,0,NULL,NULL),(196940,'NOU',189402,191473,0,0,NULL,NULL),(196941,'NOU',60765,191474,0,0,NULL,NULL),(196942,'NOU',189403,191475,0,0,NULL,NULL),(196943,'NOU',189404,191476,0,0,NULL,NULL),(196944,'NOU',189405,191477,0,0,NULL,NULL),(196945,'NOU',189406,191478,0,0,NULL,NULL),(196946,'NOU',189407,191479,0,0,NULL,NULL),(196947,'NOU',189408,191480,0,0,NULL,NULL),(196948,'NOU',189409,191481,0,0,NULL,NULL),(196949,'NOU',189410,191482,0,0,NULL,NULL),(196950,'NOU',189411,191483,0,0,NULL,NULL),(196951,'NOU',189412,191484,0,0,NULL,NULL),(196952,'NOU',148694,191485,0,0,NULL,NULL),(196953,'NOU',189413,191486,0,0,NULL,NULL),(196954,'NOU',189414,191487,0,0,NULL,NULL),(196955,'NOU',189415,191488,0,0,NULL,NULL),(196956,'NOU',189416,191489,0,0,NULL,NULL),(196957,'NOU',189417,191490,0,0,NULL,NULL),(196958,'NOU',189418,191491,0,0,NULL,NULL),(196959,'NOU',189419,191492,0,0,NULL,NULL),(196960,'NOU',189420,191493,0,0,NULL,NULL),(196961,'NOU',189421,191494,0,0,NULL,NULL),(196962,'NOU',189422,191495,0,0,NULL,NULL),(196963,'NOU',189423,191496,0,0,NULL,NULL),(196964,'NOU',139626,191497,0,0,NULL,NULL),(196965,'NOU',189424,191498,0,0,NULL,NULL),(196966,'NOU',189425,191499,0,0,NULL,NULL),(196967,'NOU',189426,191500,0,0,NULL,NULL),(196968,'NOU',189427,191501,0,0,NULL,NULL),(196969,'NOU',189428,191502,0,0,NULL,NULL),(196970,'NOU',189429,191503,0,0,NULL,NULL),(196971,'NOU',189430,191504,0,0,NULL,NULL),(196972,'NOU',189431,191505,0,0,NULL,NULL),(196973,'NOU',189432,191506,0,0,NULL,NULL),(196974,'NOU',189433,191507,0,0,NULL,NULL),(196975,'NOU',189434,191508,0,0,NULL,NULL),(196976,'NOU',189435,191509,0,0,NULL,NULL),(196977,'NOU',189436,191510,0,0,NULL,NULL),(196978,'NOU',189437,191511,0,0,NULL,NULL),(196979,'NOU',189438,191512,0,0,NULL,NULL),(196980,'NOU',189439,191513,0,0,NULL,NULL),(196981,'NOU',189440,191514,0,0,NULL,NULL),(196982,'NOU',189441,191515,0,0,NULL,NULL),(196983,'NOU',189442,191516,0,0,NULL,NULL),(196984,'NOU',189443,191517,0,0,NULL,NULL),(196985,'NOU',176762,191518,0,0,NULL,NULL),(196986,'NOU',189444,191519,0,0,NULL,NULL),(196987,'NOU',189445,191520,0,0,NULL,NULL),(196988,'NOU',189446,191521,0,0,NULL,NULL),(196989,'NOU',189447,191522,0,0,NULL,NULL),(196990,'NOU',189448,191523,0,0,NULL,NULL),(196991,'NOU',139805,191524,0,0,NULL,NULL),(196992,'NOU',189449,191525,0,0,NULL,NULL),(196993,'NOU',122915,191526,0,0,NULL,NULL),(196994,'NOU',189450,191527,0,0,NULL,NULL),(196995,'NOU',44463,191528,0,0,NULL,NULL),(196996,'NOU',189451,191529,0,0,NULL,NULL),(196997,'NOU',189452,191530,0,0,NULL,NULL),(196998,'NOU',189453,191531,0,0,NULL,NULL),(196999,'NOU',189454,191532,0,0,NULL,NULL),(197000,'NOU',189455,191533,0,0,NULL,NULL),(197001,'NOU',189456,191534,0,0,NULL,NULL),(197002,'NOU',189457,191535,0,0,NULL,NULL),(197003,'NOU',189458,191536,0,0,NULL,NULL),(197004,'NOU',189459,191537,0,0,NULL,NULL),(197005,'NOU',189460,191538,0,0,NULL,NULL),(197006,'NOU',189461,191539,0,0,NULL,NULL),(197007,'NOU',189462,191540,0,0,NULL,NULL),(197008,'NOU',189463,191541,0,0,NULL,NULL),(197009,'NOU',189464,191542,0,0,NULL,NULL),(197010,'NOU',189465,191543,0,0,NULL,NULL),(197011,'NOU',189466,191544,0,0,NULL,NULL),(197012,'NOU',189467,191545,0,0,NULL,NULL),(197013,'NOU',189468,191546,0,0,NULL,NULL),(197014,'NOU',189469,191547,0,0,NULL,NULL),(197015,'NOU',189470,191548,0,0,NULL,NULL),(197016,'NOU',189471,191549,0,0,NULL,NULL),(197017,'NOU',189472,191550,0,0,NULL,NULL),(197018,'NOU',189473,191551,0,0,NULL,NULL),(197019,'NOU',189474,191552,0,0,NULL,NULL),(197020,'NOU',189475,191553,0,0,NULL,NULL),(197021,'NOU',189476,191554,0,0,NULL,NULL),(197022,'NOU',189477,191555,0,0,NULL,NULL),(197023,'NOU',189478,191556,0,0,NULL,NULL),(197024,'NOU',6486,191557,0,0,NULL,NULL),(197025,'NOU',189479,191558,0,0,NULL,NULL),(197026,'NOU',113784,191559,0,0,NULL,NULL),(197027,'NOU',189480,191560,0,0,NULL,NULL),(197028,'NOU',27745,191561,0,0,NULL,NULL),(197029,'NOU',189481,191562,0,0,NULL,NULL),(197030,'NOU',189482,191563,0,0,NULL,NULL),(197031,'NOU',189483,191564,0,0,NULL,NULL),(197032,'NOU',189484,191565,0,0,NULL,NULL),(197033,'NOU',189485,191566,0,0,NULL,NULL),(197034,'NOU',189486,191567,0,0,NULL,NULL),(197035,'NOU',189487,191568,0,0,NULL,NULL),(197036,'NOU',189488,191569,0,0,NULL,NULL),(197037,'NOU',189489,191570,0,0,NULL,NULL),(197038,'NOU',189490,191571,0,0,NULL,NULL),(197039,'NOU',189491,191572,0,0,NULL,NULL),(197040,'NOU',3876,191573,0,0,NULL,NULL),(197041,'NOU',189492,191574,0,0,NULL,NULL),(197042,'NOU',189493,191575,0,0,NULL,NULL),(197043,'NOU',189494,191576,0,0,NULL,NULL),(197044,'NOU',189495,191577,0,0,NULL,NULL),(197045,'NOU',189496,191578,0,0,NULL,NULL),(197046,'NOU',189497,191579,0,0,NULL,NULL),(197047,'NOU',189498,191580,0,0,NULL,NULL),(197048,'NOU',189499,191581,0,0,NULL,NULL),(197049,'NOU',189500,191582,0,0,NULL,NULL),(197050,'NOU',189501,191583,0,0,NULL,NULL),(197051,'NOU',189502,191584,0,0,NULL,NULL),(197052,'NOU',189503,191585,0,0,NULL,NULL),(197053,'NOU',189504,191586,0,0,NULL,NULL),(197054,'NOU',189505,191587,0,0,NULL,NULL),(197055,'NOU',189506,191588,0,0,NULL,NULL),(197056,'NOU',189507,191589,0,0,NULL,NULL),(197057,'NOU',189508,191590,0,0,NULL,NULL),(197058,'NOU',189509,191591,0,0,NULL,NULL),(197059,'NOU',189510,191592,0,0,NULL,NULL),(197060,'NOU',189511,191593,0,0,NULL,NULL),(197061,'NOU',189512,191594,0,0,NULL,NULL),(197062,'NOU',189513,191595,0,0,NULL,NULL),(197063,'NOU',189514,191596,0,0,NULL,NULL),(197064,'NOU',189515,191597,0,0,NULL,NULL),(197065,'NOU',189516,191598,0,0,NULL,NULL),(197066,'NOU',189517,191599,0,0,NULL,NULL),(197067,'NOU',189518,191600,0,0,NULL,NULL),(197068,'NOU',189519,191601,0,0,NULL,NULL),(197069,'NOU',189520,191602,0,0,NULL,NULL),(197070,'NOU',189521,191603,0,0,NULL,NULL),(197071,'NOU',189522,191604,0,0,NULL,NULL),(197072,'NOU',189523,191605,0,0,NULL,NULL),(197073,'NOU',189524,191606,0,0,NULL,NULL),(197074,'NOU',189525,191607,0,0,NULL,NULL),(197075,'NOU',189526,191608,0,0,NULL,NULL),(197076,'NOU',189527,191609,0,0,NULL,NULL),(197077,'NOU',189528,191610,0,0,NULL,NULL),(197078,'NOU',189529,191611,0,0,NULL,NULL),(197079,'NOU',189530,191612,0,0,NULL,NULL),(197080,'NOU',189531,191613,0,0,NULL,NULL),(197081,'NOU',189532,191614,0,0,NULL,NULL),(197082,'NOU',189533,191615,0,0,NULL,NULL),(197083,'NOU',189534,191616,0,0,NULL,NULL),(197084,'NOU',189535,191617,0,0,NULL,NULL),(197085,'NOU',189536,191618,0,0,NULL,NULL),(197086,'NOU',189537,191619,0,0,NULL,NULL),(197087,'NOU',20721,191620,0,0,NULL,NULL),(197088,'NOU',189538,191621,0,0,NULL,NULL),(197089,'NOU',189539,191622,0,0,NULL,NULL),(197090,'NOU',189540,191623,0,0,NULL,NULL),(197091,'NOU',189541,191624,0,0,NULL,NULL),(197092,'NOU',189542,191625,0,0,NULL,NULL),(197093,'NOU',189543,191626,0,0,NULL,NULL),(197094,'NOU',110352,191627,0,0,NULL,NULL),(197095,'NOU',189544,191628,0,0,NULL,NULL),(197096,'NOU',189545,191629,0,0,NULL,NULL),(197097,'NOU',21554,191630,0,0,NULL,NULL),(197098,'NOU',189546,191631,0,0,NULL,NULL),(197099,'NOU',189547,191632,0,0,NULL,NULL),(197100,'NOU',189548,191633,0,0,NULL,NULL),(197101,'NOU',189549,191634,0,0,NULL,NULL),(197102,'NOU',189550,191635,0,0,NULL,NULL),(197103,'NOU',189551,191636,0,0,NULL,NULL),(197104,'NOU',189552,191637,0,0,NULL,NULL),(197105,'NOU',189553,191638,0,0,NULL,NULL),(197106,'NOU',189554,191639,0,0,NULL,NULL),(197107,'NOU',189555,191640,0,0,NULL,NULL),(197108,'NOU',189556,191641,0,0,NULL,NULL),(197109,'NOU',189557,191642,0,0,NULL,NULL),(197110,'NOU',189558,191643,0,0,NULL,NULL),(197111,'NOU',189559,191644,0,0,NULL,NULL),(197112,'NOU',189560,44731,0,0,NULL,NULL),(197113,'NOU',189561,191645,0,0,NULL,NULL),(197114,'NOU',150614,191646,0,0,NULL,NULL),(197115,'NOU',189562,191647,0,0,NULL,NULL),(197116,'NOU',189563,191648,0,0,NULL,NULL),(197117,'NOU',189564,191649,0,0,NULL,NULL),(197118,'NOU',189565,191650,0,0,NULL,NULL),(197119,'NOU',189566,191651,0,0,NULL,NULL),(197120,'NOU',189567,191652,0,0,NULL,NULL),(197121,'NOU',189568,191653,0,0,NULL,NULL),(197122,'NOU',189569,191654,0,0,NULL,NULL),(197123,'NOU',189570,191655,0,0,NULL,NULL),(197124,'NOU',189571,191656,0,0,NULL,NULL),(197125,'NOU',189572,191657,0,0,NULL,NULL),(197126,'NOU',189573,191658,0,0,NULL,NULL),(197127,'NOU',12093,191659,0,0,NULL,NULL),(197128,'NOU',189574,191660,0,0,NULL,NULL),(197129,'NOU',189575,191661,0,0,NULL,NULL),(197130,'NOU',189576,191662,0,0,NULL,NULL),(197131,'NOU',189577,191663,0,0,NULL,NULL),(197132,'NOU',189578,191664,0,0,NULL,NULL),(197133,'NOU',189579,191665,0,0,NULL,NULL),(197134,'NOU',189580,191666,0,0,NULL,NULL),(197135,'NOU',189581,191667,0,0,NULL,NULL),(197136,'NOU',189582,191668,0,0,NULL,NULL),(197137,'NOU',189583,191669,0,0,NULL,NULL),(197138,'NOU',189584,191670,0,0,NULL,NULL),(197139,'NOU',189585,191671,0,0,NULL,NULL),(197140,'NOU',189586,191672,0,0,NULL,NULL),(197141,'NOU',189587,191673,0,0,NULL,NULL),(197142,'NOU',182057,191674,0,0,NULL,NULL),(197143,'NOU',189588,191675,0,0,NULL,NULL),(197144,'NOU',189589,191676,0,0,NULL,NULL),(197145,'NOU',189590,191677,0,0,NULL,NULL),(197146,'NOU',189591,191678,0,0,NULL,NULL),(197147,'NOU',189592,191679,0,0,NULL,NULL),(197148,'NOU',189593,191680,0,0,NULL,NULL),(197149,'NOU',189594,191681,0,0,NULL,NULL),(197150,'NOU',109439,191682,0,0,NULL,NULL),(197151,'NOU',189595,191683,0,0,NULL,NULL),(197152,'NOU',189596,191684,0,0,NULL,NULL),(197153,'NOU',189597,191685,0,0,NULL,NULL),(197154,'NOU',189598,191686,0,0,NULL,NULL),(197155,'NOU',189599,191687,0,0,NULL,NULL),(197156,'NOU',189600,191688,0,0,NULL,NULL),(197157,'NOU',189601,191689,0,0,NULL,NULL),(197158,'NOU',189602,191690,0,0,NULL,NULL),(197159,'NOU',189603,191691,0,0,NULL,NULL),(197160,'NOU',189604,191692,0,0,NULL,NULL),(197161,'NOU',189605,191693,0,0,NULL,NULL),(197162,'NOU',189606,191694,0,0,NULL,NULL),(197163,'NOU',189607,191695,0,0,NULL,NULL),(197164,'NOU',189608,191696,0,0,NULL,NULL),(197165,'NOU',189609,191697,0,0,NULL,NULL),(197166,'NOU',189610,191698,0,0,NULL,NULL),(197167,'NOU',189611,191699,0,0,NULL,NULL),(197168,'NOU',189612,191700,0,0,NULL,NULL),(197169,'NOU',189613,191701,0,0,NULL,NULL),(197170,'NOU',189614,191702,0,0,NULL,NULL),(197171,'NOU',189615,191703,0,0,NULL,NULL),(197172,'NOU',189616,191704,0,0,NULL,NULL),(197173,'NOU',189617,191705,0,0,NULL,NULL),(197174,'NOU',189618,191706,0,0,NULL,NULL),(197175,'NOU',189619,191707,0,0,NULL,NULL),(197176,'NOU',189620,191708,0,0,NULL,NULL),(197177,'NOU',189621,191709,0,0,NULL,NULL),(197178,'NOU',189622,191710,0,0,NULL,NULL),(197179,'NOU',189623,191711,0,0,NULL,NULL),(197180,'NOU',189624,191712,0,0,NULL,NULL),(197181,'NOU',189625,191713,0,0,NULL,NULL),(197182,'NOU',189626,191714,0,0,NULL,NULL),(197183,'NOU',189627,191715,0,0,NULL,NULL),(197184,'NOU',189628,191716,0,0,NULL,NULL),(197185,'NOU',189629,191717,0,0,NULL,NULL),(197186,'NOU',189630,191718,0,0,NULL,NULL),(197187,'NOU',189631,191719,0,0,NULL,NULL),(197188,'NOU',189632,191720,0,0,NULL,NULL),(197189,'NOU',189633,191721,0,0,NULL,NULL),(197190,'NOU',189634,191722,0,0,NULL,NULL),(197191,'NOU',189635,191723,0,0,NULL,NULL),(197192,'NOU',189636,191724,0,0,NULL,NULL),(197193,'NOU',189637,191725,0,0,NULL,NULL),(197194,'NOU',189638,191726,0,0,NULL,NULL),(197195,'NOU',189639,191727,0,0,NULL,NULL),(197196,'NOU',189640,191728,0,0,NULL,NULL),(197197,'NOU',189641,191729,0,0,NULL,NULL),(197198,'NOU',189642,191730,0,0,NULL,NULL),(197199,'NOU',189643,191731,0,0,NULL,NULL),(197200,'NOU',189644,191732,0,0,NULL,NULL),(197201,'NOU',189645,191733,0,0,NULL,NULL),(197202,'NOU',189646,191734,0,0,NULL,NULL),(197203,'NOU',10135,191735,0,0,NULL,NULL),(197204,'NOU',189647,191736,0,0,NULL,NULL),(197205,'NOU',189648,191737,0,0,NULL,NULL),(197206,'NOU',189649,191738,0,0,NULL,NULL),(197207,'NOU',189650,191739,0,0,NULL,NULL),(197208,'NOU',189651,191740,0,0,NULL,NULL),(197209,'NOU',189652,191741,0,0,NULL,NULL),(197210,'NOU',189653,191742,0,0,NULL,NULL),(197211,'NOU',189654,191743,0,0,NULL,NULL),(197212,'NOU',189655,191744,0,0,NULL,NULL),(197213,'NOU',189656,191745,0,0,NULL,NULL),(197214,'NOU',189657,191746,0,0,NULL,NULL),(197215,'NOU',189658,191747,0,0,NULL,NULL),(197216,'NOU',189659,191748,0,0,NULL,NULL),(197217,'NOU',189660,191749,0,0,NULL,NULL),(197218,'NOU',189661,191750,0,0,NULL,NULL),(197219,'NOU',189662,191751,0,0,NULL,NULL),(197220,'NOU',189663,191752,0,0,NULL,NULL),(197221,'NOU',189664,191753,0,0,NULL,NULL),(197222,'NOU',189665,191754,0,0,NULL,NULL),(197223,'NOU',189666,191755,0,0,NULL,NULL),(197224,'NOU',189667,191756,0,0,NULL,NULL),(197225,'NOU',189668,191757,0,0,NULL,NULL),(197226,'NOU',189669,191758,0,0,NULL,NULL),(197227,'NOU',77822,191759,0,0,NULL,NULL),(197228,'NOU',189670,191760,0,0,NULL,NULL),(197229,'NOU',189671,191761,0,0,NULL,NULL),(197230,'NOU',189672,191762,0,0,NULL,NULL),(197231,'NOU',189673,191763,0,0,NULL,NULL),(197232,'NOU',13699,191764,0,0,NULL,NULL),(197233,'NOU',189674,191765,0,0,NULL,NULL),(197234,'NOU',189675,191766,0,0,NULL,NULL),(197235,'NOU',189676,191767,0,0,NULL,NULL),(197236,'NOU',189677,191768,0,0,NULL,NULL),(197237,'NOU',189678,191769,0,0,NULL,NULL),(197238,'NOU',189679,191770,0,0,NULL,NULL),(197239,'NOU',173440,191771,0,0,NULL,NULL),(197240,'NOU',189680,191772,0,0,NULL,NULL),(197241,'NOU',189681,191773,0,0,NULL,NULL),(197242,'NOU',189682,191774,0,0,NULL,NULL),(197243,'NOU',189683,191775,0,0,NULL,NULL),(197244,'NOU',189684,191776,0,0,NULL,NULL),(197245,'NOU',106461,191777,0,0,NULL,NULL),(197246,'NOU',189685,191778,0,0,NULL,NULL),(197247,'NOU',189686,191779,0,0,NULL,NULL),(197248,'NOU',189687,191780,0,0,NULL,NULL),(197249,'NOU',189688,191781,0,0,NULL,NULL),(197250,'NOU',189689,191782,0,0,NULL,NULL),(197251,'NOU',189690,191783,0,0,NULL,NULL),(197252,'NOU',189691,191784,0,0,NULL,NULL),(197253,'NOU',189692,191785,0,0,NULL,NULL),(197254,'NOU',189693,191786,0,0,NULL,NULL),(197255,'NOU',189694,191787,0,0,NULL,NULL),(197256,'NOU',189695,191788,0,0,NULL,NULL),(197257,'NOU',189696,191789,0,0,NULL,NULL),(197258,'NOU',189697,191790,0,0,NULL,NULL),(197259,'NOU',189698,191791,0,0,NULL,NULL),(197260,'NOU',189699,191792,0,0,NULL,NULL),(197261,'NOU',189700,191793,0,0,NULL,NULL),(197262,'NOU',189701,191794,0,0,NULL,NULL),(197263,'NOU',189702,191795,0,0,NULL,NULL),(197264,'NOU',189703,191796,0,0,NULL,NULL),(197265,'NOU',189704,191797,0,0,NULL,NULL),(197266,'NOU',189705,191798,0,0,NULL,NULL),(197267,'NOU',189706,191799,0,0,NULL,NULL),(197268,'NOU',189707,191800,0,0,NULL,NULL),(197269,'NOU',189708,191801,0,0,NULL,NULL),(197270,'NOU',189709,191802,0,0,NULL,NULL),(197271,'NOU',189710,191803,0,0,NULL,NULL),(197272,'NOU',189711,191804,0,0,NULL,NULL),(197273,'NOU',189712,191805,0,0,NULL,NULL),(197274,'NOU',189713,191806,0,0,NULL,NULL),(197275,'NOU',189714,191807,0,0,NULL,NULL),(197276,'NOU',189715,191808,0,0,NULL,NULL),(197277,'NOU',189716,191809,0,0,NULL,NULL),(197278,'NOU',189717,191810,0,0,NULL,NULL),(197279,'NOU',189718,191811,0,0,NULL,NULL),(197280,'NOU',20636,191812,0,0,NULL,NULL),(197281,'NOU',189719,191813,0,0,NULL,NULL),(197282,'NOU',189720,191814,0,0,NULL,NULL),(197283,'NOU',189721,191815,0,0,NULL,NULL),(197284,'NOU',109534,191816,0,0,NULL,NULL),(197285,'NOU',189722,191817,0,0,NULL,NULL),(197286,'NOU',139796,191818,0,0,NULL,NULL),(197287,'NOU',189723,191819,0,0,NULL,NULL),(197288,'NOU',189724,191820,0,0,NULL,NULL),(197289,'NOU',189725,191821,0,0,NULL,NULL),(197290,'NOU',189726,191822,0,0,NULL,NULL),(197291,'NOU',189727,191823,0,0,NULL,NULL),(197292,'NOU',189728,191824,0,0,NULL,NULL),(197293,'NOU',189729,191825,0,0,NULL,NULL),(197294,'NOU',189730,191826,0,0,NULL,NULL),(197295,'NOU',189731,191827,0,0,NULL,NULL),(197296,'NOU',189732,191828,0,0,NULL,NULL),(197297,'NOU',189733,191829,0,0,NULL,NULL),(197298,'NOU',189734,191830,0,0,NULL,NULL),(197299,'NOU',189735,191831,0,0,NULL,NULL),(197300,'NOU',189736,191832,0,0,NULL,NULL),(197301,'NOU',189737,191833,0,0,NULL,NULL),(197302,'NOU',189738,191834,0,0,NULL,NULL),(197303,'NOU',189739,191835,0,0,NULL,NULL),(197304,'NOU',13557,191836,0,0,NULL,NULL),(197305,'NOU',189740,191837,0,0,NULL,NULL),(197306,'NOU',189741,191838,0,0,NULL,NULL),(197307,'NOU',189742,191839,0,0,NULL,NULL),(197308,'NOU',189743,191840,0,0,NULL,NULL),(197309,'NOU',189744,191841,0,0,NULL,NULL),(197310,'NOU',189745,191842,0,0,NULL,NULL),(197311,'NOU',189746,191843,0,0,NULL,NULL),(197312,'NOU',189747,191844,0,0,NULL,NULL),(197313,'NOU',189748,191845,0,0,NULL,NULL),(197314,'NOU',189749,191846,0,0,NULL,NULL),(197315,'NOU',189750,191847,0,0,NULL,NULL),(197316,'NOU',189751,191848,0,0,NULL,NULL),(197317,'NOU',26089,191849,0,0,NULL,NULL),(197318,'NOU',189752,191850,0,0,NULL,NULL),(197319,'NOU',189753,191851,0,0,NULL,NULL),(197320,'NOU',189754,191852,0,0,NULL,NULL),(197321,'NOU',189755,191853,0,0,NULL,NULL),(197322,'NOU',189756,191854,0,0,NULL,NULL),(197323,'NOU',189757,191855,0,0,NULL,NULL),(197324,'NOU',189758,191856,0,0,NULL,NULL),(197325,'NOU',189759,191857,0,0,NULL,NULL),(197326,'NOU',189760,191858,0,0,NULL,NULL),(197327,'NOU',189761,191859,0,0,NULL,NULL),(197328,'NOU',189762,191860,0,0,NULL,NULL),(197329,'NOU',189763,191861,0,0,NULL,NULL),(197330,'NOU',189764,191862,0,0,NULL,NULL),(197331,'NOU',189765,191863,0,0,NULL,NULL),(197332,'NOU',189766,191864,0,0,NULL,NULL),(197333,'NOU',189767,191865,0,0,NULL,NULL),(197334,'NOU',189768,191866,0,0,NULL,NULL),(197335,'NOU',189769,191867,0,0,NULL,NULL),(197336,'NOU',189770,191868,0,0,NULL,NULL),(197337,'NOU',189771,191869,0,0,NULL,NULL),(197338,'NOU',189772,191870,0,0,NULL,NULL),(197339,'NOU',189773,191871,0,0,NULL,NULL),(197340,'NOU',8871,191872,0,0,NULL,NULL),(197341,'NOU',189774,191873,0,0,NULL,NULL),(197342,'NOU',189775,191874,0,0,NULL,NULL),(197343,'NOU',189776,191875,0,0,NULL,NULL),(197344,'NOU',189777,191876,0,0,NULL,NULL),(197345,'NOU',189778,191877,0,0,NULL,NULL),(197346,'NOU',189779,191878,0,0,NULL,NULL),(197347,'NOU',189780,191879,0,0,NULL,NULL),(197348,'NOU',189781,191880,0,0,NULL,NULL),(197349,'NOU',189782,191881,0,0,NULL,NULL),(197350,'NOU',189783,191882,0,0,NULL,NULL),(197351,'NOU',189784,191883,0,0,NULL,NULL),(197352,'NOU',189785,191884,0,0,NULL,NULL),(197353,'NOU',189786,191885,0,0,NULL,NULL),(197354,'NOU',189787,191886,0,0,NULL,NULL),(197355,'NOU',189788,191887,0,0,NULL,NULL),(197356,'NOU',189789,191888,0,0,NULL,NULL),(197357,'NOU',189790,191889,0,0,NULL,NULL),(197358,'NOU',189791,191890,0,0,NULL,NULL),(197359,'NOU',189792,191891,0,0,NULL,NULL),(197360,'NOU',189793,191892,0,0,NULL,NULL),(197361,'NOU',189794,191893,0,0,NULL,NULL),(197362,'NOU',189795,191894,0,0,NULL,NULL),(197363,'NOU',189796,191895,0,0,NULL,NULL),(197364,'NOU',189797,191896,0,0,NULL,NULL),(197365,'NOU',69476,191897,0,0,NULL,NULL),(197366,'NOU',189798,191898,0,0,NULL,NULL),(197367,'NOU',189799,191899,0,0,NULL,NULL),(197368,'NOU',189800,191900,0,0,NULL,NULL),(197369,'NOU',189801,191901,0,0,NULL,NULL),(197370,'NOU',189802,191902,0,0,NULL,NULL),(197371,'NOU',189803,191903,0,0,NULL,NULL),(197372,'NOU',189804,191904,0,0,NULL,NULL),(197373,'NOU',189805,191905,0,0,NULL,NULL),(197374,'NOU',189806,191906,0,0,NULL,NULL),(197375,'NOU',189807,191907,0,0,NULL,NULL),(197376,'NOU',189808,191908,0,0,NULL,NULL),(197377,'NOU',189809,191909,0,0,NULL,NULL),(197378,'NOU',30484,191910,0,0,NULL,NULL),(197379,'NOU',189810,191911,0,0,NULL,NULL),(197380,'NOU',189811,191912,0,0,NULL,NULL),(197381,'NOU',189812,191913,0,0,NULL,NULL),(197382,'NOU',189813,191914,0,0,NULL,NULL),(197383,'NOU',189814,191915,0,0,NULL,NULL),(197384,'NOU',189815,191916,0,0,NULL,NULL),(197385,'NOU',189816,191917,0,0,NULL,NULL),(197386,'NOU',189817,191918,0,0,NULL,NULL),(197387,'NOU',189818,191919,0,0,NULL,NULL),(197388,'NOU',189819,191920,0,0,NULL,NULL),(197389,'NOU',189820,191921,0,0,NULL,NULL),(197390,'NOU',189821,191922,0,0,NULL,NULL),(197391,'NOU',189822,191923,0,0,NULL,NULL),(197392,'NOU',65735,191924,0,0,NULL,NULL),(197393,'NOU',189823,191925,0,0,NULL,NULL),(197394,'NOU',189824,191926,0,0,NULL,NULL),(197395,'NOU',189825,191927,0,0,NULL,NULL),(197396,'NOU',189826,191928,0,0,NULL,NULL),(197397,'NOU',189827,191929,0,0,NULL,NULL),(197398,'NOU',189828,191930,0,0,NULL,NULL),(197399,'NOU',189829,191931,0,0,NULL,NULL),(197400,'NOU',189830,191932,0,0,NULL,NULL),(197401,'NOU',189831,191933,0,0,NULL,NULL),(197402,'NOU',189832,191934,0,0,NULL,NULL),(197403,'NOU',189833,191935,0,0,NULL,NULL),(197404,'NOU',189834,191936,0,0,NULL,NULL),(197405,'NOU',99502,191937,0,0,NULL,NULL),(197406,'NOU',189835,191938,0,0,NULL,NULL),(197407,'NOU',189836,191939,0,0,NULL,NULL),(197408,'NOU',189837,191940,0,0,NULL,NULL),(197409,'NOU',189838,191941,0,0,NULL,NULL),(197410,'NOU',189839,191942,0,0,NULL,NULL),(197411,'NOU',189840,191943,0,0,NULL,NULL),(197412,'NOU',144375,191944,0,0,NULL,NULL),(197413,'NOU',189841,191945,0,0,NULL,NULL),(197414,'NOU',189842,191946,0,0,NULL,NULL),(197415,'NOU',189843,191947,0,0,NULL,NULL),(197416,'NOU',189844,191948,0,0,NULL,NULL),(197417,'NOU',24992,191949,0,0,NULL,NULL),(197418,'NOU',189845,191950,0,0,NULL,NULL),(197419,'NOU',189846,191951,0,0,NULL,NULL),(197420,'NOU',189847,191952,0,0,NULL,NULL),(197421,'NOU',189848,191953,0,0,NULL,NULL),(197422,'NOU',189849,191954,0,0,NULL,NULL),(197423,'NOU',189850,191955,0,0,NULL,NULL),(197424,'NOU',189851,191956,0,0,NULL,NULL),(197425,'NOU',189852,191957,0,0,NULL,NULL),(197426,'NOU',189853,191958,0,0,NULL,NULL),(197427,'NOU',189854,191959,0,0,NULL,NULL),(197428,'NOU',189855,191960,0,0,NULL,NULL),(197429,'NOU',18126,191961,0,0,NULL,NULL),(197430,'NOU',189856,191962,0,0,NULL,NULL),(197431,'NOU',189857,191963,0,0,NULL,NULL),(197432,'NOU',189858,191964,0,0,NULL,NULL),(197433,'NOU',189859,191965,0,0,NULL,NULL),(197434,'NOU',189860,191966,0,0,NULL,NULL),(197435,'NOU',189861,191967,0,0,NULL,NULL),(197436,'NOU',189862,191968,0,0,NULL,NULL),(197437,'NOU',189863,191969,0,0,NULL,NULL),(197438,'NOU',189864,191970,0,0,NULL,NULL),(197439,'NOU',189865,191971,0,0,NULL,NULL),(197440,'NOU',189866,191972,0,0,NULL,NULL),(197441,'NOU',189867,191973,0,0,NULL,NULL),(197442,'NOU',189868,191974,0,0,NULL,NULL),(197443,'NOU',189869,191975,0,0,NULL,NULL),(197444,'NOU',189870,191976,0,0,NULL,NULL),(197445,'NOU',189871,191977,0,0,NULL,NULL),(197446,'NOU',189872,191978,0,0,NULL,NULL),(197447,'NOU',189873,191979,0,0,NULL,NULL),(197448,'NOU',189874,191980,0,0,NULL,NULL),(197449,'NOU',189875,191981,0,0,NULL,NULL),(197450,'NOU',189876,191982,0,0,NULL,NULL),(197451,'NOU',189877,191983,0,0,NULL,NULL),(197452,'NOU',189878,191984,0,0,NULL,NULL),(197453,'NOU',189879,191985,0,0,NULL,NULL),(197454,'NOU',189880,191986,0,0,NULL,NULL),(197455,'NOU',189881,191987,0,0,NULL,NULL),(197456,'NOU',189882,191988,0,0,NULL,NULL),(197457,'NOU',189883,191989,0,0,NULL,NULL),(197458,'NOU',189884,191990,0,0,NULL,NULL),(197459,'NOU',189885,191991,0,0,NULL,NULL),(197460,'NOU',189886,191992,0,0,NULL,NULL),(197461,'NOU',189887,191993,0,0,NULL,NULL),(197462,'NOU',189888,191994,0,0,NULL,NULL),(197463,'NOU',189889,191995,0,0,NULL,NULL),(197464,'NOU',189890,191996,0,0,NULL,NULL),(197465,'NOU',189891,191997,0,0,NULL,NULL),(197466,'NOU',189892,191998,0,0,NULL,NULL),(197467,'NOU',189893,191999,0,0,NULL,NULL),(197468,'NOU',189894,192000,0,0,NULL,NULL),(197469,'NOU',189895,192001,0,0,NULL,NULL),(197470,'NOU',189896,192002,0,0,NULL,NULL),(197471,'NOU',189897,192003,0,0,NULL,NULL),(197472,'NOU',189898,192004,0,0,NULL,NULL),(197473,'NOU',189899,192005,0,0,NULL,NULL),(197474,'NOU',16279,192006,0,0,NULL,NULL),(197475,'NOU',189900,192007,0,0,NULL,NULL),(197476,'NOU',189901,192008,0,0,NULL,NULL),(197477,'NOU',189902,192009,0,0,NULL,NULL),(197478,'NOU',189903,192010,0,0,NULL,NULL),(197479,'NOU',189904,192011,0,0,NULL,NULL),(197480,'NOU',189905,192012,0,0,NULL,NULL),(197481,'NOU',189906,192013,0,0,NULL,NULL),(197482,'NOU',189907,192014,0,0,NULL,NULL),(197483,'NOU',189908,192015,0,0,NULL,NULL),(197484,'NOU',189909,192016,0,0,NULL,NULL),(197485,'NOU',189910,192017,0,0,NULL,NULL),(197486,'NOU',189911,192018,0,0,NULL,NULL),(197487,'NOU',189912,192019,0,0,NULL,NULL),(197488,'NOU',189913,192020,0,0,NULL,NULL),(197489,'NOU',189914,192021,0,0,NULL,NULL),(197490,'NOU',189915,192022,0,0,NULL,NULL),(197491,'NOU',189916,192023,0,0,NULL,NULL),(197492,'NOU',189917,192024,0,0,NULL,NULL),(197493,'NOU',189918,192025,0,0,NULL,NULL),(197494,'NOU',189919,192026,0,0,NULL,NULL),(197495,'NOU',189920,192027,0,0,NULL,NULL),(197496,'NOU',189921,192028,0,0,NULL,NULL),(197497,'NOU',189922,192029,0,0,NULL,NULL),(197498,'NOU',189923,192030,0,0,NULL,NULL),(197499,'NOU',189924,192031,0,0,NULL,NULL),(197500,'NOU',189925,192032,0,0,NULL,NULL),(197501,'NOU',189926,192033,0,0,NULL,NULL),(197502,'NOU',189927,192034,0,0,NULL,NULL),(197503,'NOU',189928,192035,0,0,NULL,NULL),(197504,'NOU',189929,192036,0,0,NULL,NULL),(197505,'NOU',189930,192037,0,0,NULL,NULL),(197506,'NOU',4357,192038,0,0,NULL,NULL),(197507,'NOU',189931,192039,0,0,NULL,NULL),(197508,'NOU',189932,192040,0,0,NULL,NULL),(197509,'NOU',189933,192041,0,0,NULL,NULL),(197510,'NOU',189934,192042,0,0,NULL,NULL),(197511,'NOU',189935,192043,0,0,NULL,NULL),(197512,'NOU',189936,192044,0,0,NULL,NULL),(197513,'NOU',189937,192045,0,0,NULL,NULL),(197514,'NOU',189938,192046,0,0,NULL,NULL),(197515,'NOU',189939,192047,0,0,NULL,NULL),(197516,'NOU',189940,192048,0,0,NULL,NULL),(197517,'NOU',189941,192049,0,0,NULL,NULL),(197518,'NOU',189942,192050,0,0,NULL,NULL),(197519,'NOU',189943,192051,0,0,NULL,NULL),(197520,'NOU',189944,192052,0,0,NULL,NULL),(197521,'NOU',189945,192053,0,0,NULL,NULL),(197522,'NOU',189946,192054,0,0,NULL,NULL),(197523,'NOU',189947,192055,0,0,NULL,NULL),(197524,'NOU',189948,192056,0,0,NULL,NULL),(197525,'NOU',189949,192057,0,0,NULL,NULL),(197526,'NOU',189950,192058,0,0,NULL,NULL),(197527,'NOU',189951,192059,0,0,NULL,NULL),(197528,'NOU',189952,192060,0,0,NULL,NULL),(197529,'NOU',189953,192061,0,0,NULL,NULL),(197530,'NOU',189954,192062,0,0,NULL,NULL),(197531,'NOU',189955,192063,0,0,NULL,NULL),(197532,'NOU',189956,192064,0,0,NULL,NULL),(197533,'NOU',189957,192065,0,0,NULL,NULL),(197534,'NOU',189958,192066,0,0,NULL,NULL),(197535,'NOU',189959,192067,0,0,NULL,NULL),(197536,'NOU',189960,192068,0,0,NULL,NULL),(197537,'NOU',189961,192069,0,0,NULL,NULL),(197538,'NOU',189962,192070,0,0,NULL,NULL),(197539,'NOU',189963,192071,0,0,NULL,NULL),(197540,'NOU',189964,192072,0,0,NULL,NULL),(197541,'NOU',189965,192073,0,0,NULL,NULL),(197542,'NOU',189966,192074,0,0,NULL,NULL),(197543,'NOU',189967,192075,0,0,NULL,NULL),(197544,'NOU',189968,192076,0,0,NULL,NULL),(197545,'NOU',189969,192077,0,0,NULL,NULL),(197546,'NOU',189970,192078,0,0,NULL,NULL),(197547,'NOU',189971,192079,0,0,NULL,NULL),(197548,'NOU',189972,192080,0,0,NULL,NULL),(197549,'NOU',189973,192081,0,0,NULL,NULL),(197550,'NOU',4890,192082,0,0,NULL,NULL),(197551,'NOU',189974,192083,0,0,NULL,NULL),(197552,'NOU',189975,192084,0,0,NULL,NULL),(197553,'NOU',189976,192085,0,0,NULL,NULL),(197554,'NOU',189977,192086,0,0,NULL,NULL),(197555,'NOU',189978,192087,0,0,NULL,NULL),(197556,'NOU',3950,192088,0,0,NULL,NULL),(197557,'NOU',189979,192089,0,0,NULL,NULL),(197558,'NOU',189980,192090,0,0,NULL,NULL),(197559,'NOU',189981,192091,0,0,NULL,NULL),(197560,'NOU',189982,192092,0,0,NULL,NULL),(197561,'NOU',189983,192093,0,0,NULL,NULL),(197562,'NOU',189985,192094,0,0,NULL,NULL),(197563,'NOU',189986,192095,0,0,NULL,NULL),(197564,'NOU',189987,192096,0,0,NULL,NULL),(197565,'NOU',189988,192097,0,0,NULL,NULL),(197566,'NOU',189989,192098,0,0,NULL,NULL),(197567,'NOU',189990,192099,0,0,NULL,NULL),(197568,'NOU',189991,192100,0,0,NULL,NULL),(197569,'NOU',189992,192101,0,0,NULL,NULL),(197570,'NOU',189993,192102,0,0,NULL,NULL),(197571,'NOU',189994,192103,0,0,NULL,NULL),(197572,'NOU',189995,192104,0,0,NULL,NULL),(197573,'NOU',189996,192105,0,0,NULL,NULL),(197574,'NOU',189997,192106,0,0,NULL,NULL),(197575,'NOU',189998,192107,0,0,NULL,NULL),(197576,'NOU',189999,192108,0,0,NULL,NULL),(197577,'NOU',190000,192109,0,0,NULL,NULL),(197578,'NOU',190001,192110,0,0,NULL,NULL),(197579,'NOU',114374,192111,0,0,NULL,NULL),(197580,'NOU',190002,192112,0,0,NULL,NULL),(197581,'NOU',190003,192113,0,0,NULL,NULL),(197582,'NOU',190004,192114,0,0,NULL,NULL),(197583,'NOU',190005,192115,0,0,NULL,NULL),(197584,'NOU',190006,192116,0,0,NULL,NULL),(197585,'NOU',190007,192117,0,0,NULL,NULL),(197586,'NOU',190008,192118,0,0,NULL,NULL),(197587,'NOU',190009,192119,0,0,NULL,NULL),(197588,'NOU',190010,192120,0,0,NULL,NULL),(197589,'NOU',190011,192121,0,0,NULL,NULL),(197590,'NOU',190012,192122,0,0,NULL,NULL),(197591,'NOU',190013,192123,0,0,NULL,NULL),(197592,'NOU',190014,192124,0,0,NULL,NULL),(197593,'NOU',190015,192125,0,0,NULL,NULL),(197594,'NOU',190016,192126,0,0,NULL,NULL),(197595,'NOU',190017,192127,0,0,NULL,NULL),(197596,'NOU',190018,192128,0,0,NULL,NULL),(197597,'NOU',190019,192129,0,0,NULL,NULL),(197598,'NOU',190020,192130,0,0,NULL,NULL),(197599,'NOU',190021,192131,0,0,NULL,NULL),(197600,'NOU',190022,192132,0,0,NULL,NULL),(197601,'NOU',190023,192133,0,0,NULL,NULL),(197602,'NOU',37408,192134,0,0,NULL,NULL),(197603,'NOU',190024,192135,0,0,NULL,NULL),(197604,'NOU',190025,192136,0,0,NULL,NULL),(197605,'NOU',190026,192137,0,0,NULL,NULL),(197606,'NOU',190027,192138,0,0,NULL,NULL),(197607,'NOU',190028,192139,0,0,NULL,NULL),(197608,'NOU',190029,192140,0,0,NULL,NULL),(197609,'NOU',190030,192141,0,0,NULL,NULL),(197610,'NOU',190031,192142,0,0,NULL,NULL),(197611,'NOU',190032,192143,0,0,NULL,NULL),(197612,'NOU',190033,192144,0,0,NULL,NULL),(197613,'NOU',190034,192145,0,0,NULL,NULL),(197614,'NOU',190035,192146,0,0,NULL,NULL),(197615,'NOU',190036,192147,0,0,NULL,NULL),(197616,'NOU',190037,192148,0,0,NULL,NULL),(197617,'NOU',190038,192149,0,0,NULL,NULL),(197618,'NOU',190039,192150,0,0,NULL,NULL),(197619,'NOU',190040,192151,0,0,NULL,NULL),(197620,'NOU',190041,192152,0,0,NULL,NULL),(197621,'NOU',107706,192153,0,0,NULL,NULL),(197622,'NOU',190042,192154,0,0,NULL,NULL),(197623,'NOU',190043,192155,0,0,NULL,NULL),(197624,'NOU',190044,192156,0,0,NULL,NULL),(197625,'NOU',190045,192157,0,0,NULL,NULL),(197626,'NOU',190046,192158,0,0,NULL,NULL),(197627,'NOU',28471,192159,0,0,NULL,NULL),(197628,'NOU',190047,192160,0,0,NULL,NULL),(197629,'NOU',190048,192161,0,0,NULL,NULL),(197630,'NOU',190049,192162,0,0,NULL,NULL),(197631,'NOU',190050,192163,0,0,NULL,NULL),(197632,'NOU',190051,192164,0,0,NULL,NULL),(197633,'NOU',190052,192165,0,0,NULL,NULL),(197634,'NOU',190053,192166,0,0,NULL,NULL),(197635,'NOU',190054,192167,0,0,NULL,NULL),(197636,'NOU',190055,192168,0,0,NULL,NULL),(197637,'NOU',79260,192169,0,0,NULL,NULL),(197638,'NOU',190056,192170,0,0,NULL,NULL),(197639,'NOU',190057,192171,0,0,NULL,NULL),(197640,'NOU',190058,192172,0,0,NULL,NULL),(197641,'NOU',190059,192173,0,0,NULL,NULL),(197642,'NOU',190060,192174,0,0,NULL,NULL),(197643,'NOU',190061,192175,0,0,NULL,NULL),(197644,'NOU',190062,192176,0,0,NULL,NULL),(197645,'NOU',190063,192177,0,0,NULL,NULL),(197646,'NOU',190064,192178,0,0,NULL,NULL),(197647,'NOU',190065,192179,0,0,NULL,NULL),(197648,'NOU',190066,192180,0,0,NULL,NULL),(197649,'NOU',190067,192181,0,0,NULL,NULL),(197650,'NOU',29337,192182,0,0,NULL,NULL),(197651,'NOU',190068,192183,0,0,NULL,NULL),(197652,'NOU',190069,192184,0,0,NULL,NULL),(197653,'NOU',190070,192185,0,0,NULL,NULL),(197654,'NOU',5989,192186,0,0,NULL,NULL),(197655,'NOU',190071,192187,0,0,NULL,NULL),(197656,'NOU',190072,192188,0,0,NULL,NULL),(197657,'NOU',190073,192189,0,0,NULL,NULL),(197658,'NOU',190074,192190,0,0,NULL,NULL),(197659,'NOU',190075,192191,0,0,NULL,NULL),(197660,'NOU',190076,192192,0,0,NULL,NULL),(197661,'NOU',190077,192193,0,0,NULL,NULL),(197662,'NOU',190078,192194,0,0,NULL,NULL),(197663,'NOU',79280,192195,0,0,NULL,NULL),(197664,'NOU',190079,192196,0,0,NULL,NULL),(197665,'NOU',190080,192197,0,0,NULL,NULL),(197666,'NOU',190081,192198,0,0,NULL,NULL),(197667,'NOU',190082,192199,0,0,NULL,NULL),(197668,'NOU',190083,192200,0,0,NULL,NULL),(197669,'NOU',190084,192201,0,0,NULL,NULL),(197670,'NOU',190085,192202,0,0,NULL,NULL),(197671,'NOU',190086,192203,0,0,NULL,NULL),(197672,'NOU',9719,192204,0,0,NULL,NULL),(197673,'NOU',190087,192205,0,0,NULL,NULL),(197674,'NOU',190088,192206,0,0,NULL,NULL),(197675,'NOU',190089,192207,0,0,NULL,NULL),(197676,'NOU',190090,192208,0,0,NULL,NULL),(197677,'NOU',10051,192209,0,0,NULL,NULL),(197678,'NOU',190091,192210,0,0,NULL,NULL),(197679,'NOU',190092,192211,0,0,NULL,NULL),(197680,'NOU',190093,192212,0,0,NULL,NULL),(197681,'NOU',190094,192213,0,0,NULL,NULL),(197682,'NOU',190095,192214,0,0,NULL,NULL),(197683,'NOU',190096,192215,0,0,NULL,NULL),(197684,'NOU',163876,192216,0,0,NULL,NULL),(197685,'NOU',190097,192217,0,0,NULL,NULL),(197686,'NOU',190098,192218,0,0,NULL,NULL),(197687,'NOU',190099,192219,0,0,NULL,NULL),(197688,'NOU',190100,192220,0,0,NULL,NULL),(197689,'NOU',190101,192221,0,0,NULL,NULL),(197690,'NOU',190102,192222,0,0,NULL,NULL),(197691,'NOU',190103,192223,0,0,NULL,NULL),(197692,'NOU',190104,192224,0,0,NULL,NULL),(197693,'NOU',190105,192225,0,0,NULL,NULL),(197694,'NOU',190106,192226,0,0,NULL,NULL),(197695,'NOU',190107,192227,0,0,NULL,NULL),(197696,'NOU',190108,192228,0,0,NULL,NULL),(197697,'NOU',190109,192229,0,0,NULL,NULL),(197698,'NOU',190110,192230,0,0,NULL,NULL),(197699,'NOU',190111,192231,0,0,NULL,NULL),(197700,'NOU',190112,192232,0,0,NULL,NULL),(197701,'NOU',190113,192233,0,0,NULL,NULL),(197702,'NOU',190114,192234,0,0,NULL,NULL),(197703,'NOU',190115,192235,0,0,NULL,NULL),(197704,'NOU',190116,192236,0,0,NULL,NULL),(197705,'NOU',190117,192237,0,0,NULL,NULL),(197706,'NOU',190118,192238,0,0,NULL,NULL),(197707,'NOU',117958,192239,0,0,NULL,NULL),(197708,'NOU',190119,192240,0,0,NULL,NULL),(197709,'NOU',190120,192241,0,0,NULL,NULL),(197710,'NOU',190121,192242,0,0,NULL,NULL),(197711,'NOU',190122,192243,0,0,NULL,NULL),(197712,'NOU',190123,192244,0,0,NULL,NULL),(197713,'NOU',190124,192245,0,0,NULL,NULL),(197714,'NOU',190125,192246,0,0,NULL,NULL),(197715,'NOU',190126,192247,0,0,NULL,NULL),(197716,'NOU',190127,192248,0,0,NULL,NULL),(197717,'NOU',190128,192249,0,0,NULL,NULL),(197718,'NOU',190129,192250,0,0,NULL,NULL),(197719,'NOU',190130,192251,0,0,NULL,NULL),(197720,'NOU',190131,192252,0,0,NULL,NULL),(197721,'NOU',190132,192253,0,0,NULL,NULL),(197722,'NOU',190133,192254,0,0,NULL,NULL),(197723,'NOU',190134,192255,0,0,NULL,NULL),(197724,'NOU',190135,192256,0,0,NULL,NULL),(197725,'NOU',190136,192257,0,0,NULL,NULL),(197726,'NOU',190137,192258,0,0,NULL,NULL),(197727,'NOU',190138,192259,0,0,NULL,NULL),(197728,'NOU',190139,192260,0,0,NULL,NULL),(197729,'NOU',190140,192261,0,0,NULL,NULL),(197730,'NOU',190141,192262,0,0,NULL,NULL),(197731,'NOU',190142,192263,0,0,NULL,NULL),(197732,'NOU',190143,192264,0,0,NULL,NULL),(197733,'NOU',190144,192265,0,0,NULL,NULL),(197734,'NOU',190145,192266,0,0,NULL,NULL),(197735,'NOU',190146,192267,0,0,NULL,NULL),(197736,'NOU',190147,192268,0,0,NULL,NULL),(197737,'NOU',190148,192269,0,0,NULL,NULL),(197738,'NOU',190149,192270,0,0,NULL,NULL),(197739,'NOU',190150,192271,0,0,NULL,NULL),(197740,'NOU',190151,192272,0,0,NULL,NULL),(197741,'NOU',190152,192273,0,0,NULL,NULL),(197742,'NOU',190153,192274,0,0,NULL,NULL),(197743,'NOU',190154,192275,0,0,NULL,NULL),(197744,'NOU',190155,192276,0,0,NULL,NULL),(197745,'NOU',190156,192277,0,0,NULL,NULL),(197746,'NOU',66879,192278,0,0,NULL,NULL),(197747,'NOU',190157,192279,0,0,NULL,NULL),(197748,'NOU',79261,192280,0,0,NULL,NULL),(197749,'NOU',190158,192281,0,0,NULL,NULL),(197750,'NOU',190159,192282,0,0,NULL,NULL),(197751,'NOU',190160,192283,0,0,NULL,NULL),(197752,'NOU',190161,192284,0,0,NULL,NULL),(197753,'NOU',190162,192285,0,0,NULL,NULL),(197754,'NOU',190163,192286,0,0,NULL,NULL),(197755,'NOU',190164,192287,0,0,NULL,NULL),(197756,'NOU',190165,192288,0,0,NULL,NULL),(197757,'NOU',190166,192289,0,0,NULL,NULL),(197758,'NOU',190167,192290,0,0,NULL,NULL),(197759,'NOU',190168,192291,0,0,NULL,NULL),(197760,'NOU',190169,192292,0,0,NULL,NULL),(197761,'NOU',89369,192293,0,0,NULL,NULL),(197762,'NOU',190170,192294,0,0,NULL,NULL),(197763,'NOU',190171,192295,0,0,NULL,NULL),(197764,'NOU',190172,192296,0,0,NULL,NULL),(197765,'NOU',190173,192297,0,0,NULL,NULL),(197766,'NOU',190174,192298,0,0,NULL,NULL),(197767,'NOU',190175,192299,0,0,NULL,NULL),(197768,'NOU',190176,192300,0,0,NULL,NULL),(197769,'NOU',190177,192301,0,0,NULL,NULL),(197770,'NOU',190178,192302,0,0,NULL,NULL),(197771,'NOU',190179,192303,0,0,NULL,NULL),(197772,'NOU',190180,192304,0,0,NULL,NULL),(197773,'NOU',190181,192305,0,0,NULL,NULL),(197774,'NOU',190182,192306,0,0,NULL,NULL),(197775,'NOU',190183,192307,0,0,NULL,NULL),(197776,'NOU',190184,192308,0,0,NULL,NULL),(197777,'NOU',190185,192309,0,0,NULL,NULL),(197778,'NOU',190186,192310,0,0,NULL,NULL),(197779,'NOU',190187,192311,0,0,NULL,NULL),(197780,'NOU',190188,192312,0,0,NULL,NULL),(197781,'NOU',190189,192313,0,0,NULL,NULL),(197782,'NOU',190190,192314,0,0,NULL,NULL),(197783,'NOU',190191,192315,0,0,NULL,NULL),(197784,'NOU',190192,192316,0,0,NULL,NULL),(197785,'NOU',190193,192317,0,0,NULL,NULL),(197786,'NOU',190194,192318,0,0,NULL,NULL),(197787,'NOU',190195,192319,0,0,NULL,NULL),(197788,'NOU',190196,192320,0,0,NULL,NULL),(197789,'NOU',190197,192321,0,0,NULL,NULL),(197790,'NOU',121804,192322,0,0,NULL,NULL),(197791,'NOU',190198,192323,0,0,NULL,NULL),(197792,'NOU',190199,192324,0,0,NULL,NULL),(197793,'NOU',190200,192325,0,0,NULL,NULL),(197794,'NOU',121823,192326,0,0,NULL,NULL),(197795,'NOU',190201,192327,0,0,NULL,NULL),(197796,'NOU',190202,192328,0,0,NULL,NULL),(197797,'NOU',190203,192329,0,0,NULL,NULL),(197798,'NOU',190204,192330,0,0,NULL,NULL),(197799,'NOU',190205,192331,0,0,NULL,NULL),(197800,'NOU',190206,192332,0,0,NULL,NULL),(197801,'NOU',190207,192333,0,0,NULL,NULL),(197802,'NOU',190208,192334,0,0,NULL,NULL),(197803,'NOU',190209,192335,0,0,NULL,NULL),(197804,'NOU',190210,192336,0,0,NULL,NULL),(197805,'NOU',190211,192337,0,0,NULL,NULL),(197806,'NOU',190212,192338,0,0,NULL,NULL),(197807,'NOU',40488,192339,0,0,NULL,NULL),(197808,'NOU',190213,192340,0,0,NULL,NULL),(197809,'NOU',190214,192341,0,0,NULL,NULL),(197810,'NOU',190215,192342,0,0,NULL,NULL),(197811,'NOU',190216,192343,0,0,NULL,NULL),(197812,'NOU',190217,192344,0,0,NULL,NULL),(197813,'NOU',190218,192345,0,0,NULL,NULL),(197814,'NOU',190219,192346,0,0,NULL,NULL),(197815,'NOU',190220,192347,0,0,NULL,NULL),(197816,'NOU',190221,192348,0,0,NULL,NULL),(197817,'NOU',190222,192349,0,0,NULL,NULL),(197818,'NOU',190223,192350,0,0,NULL,NULL),(197819,'NOU',190224,192351,0,0,NULL,NULL),(197820,'NOU',190225,192352,0,0,NULL,NULL),(197821,'NOU',190226,192353,0,0,NULL,NULL),(197822,'NOU',190227,192354,0,0,NULL,NULL),(197823,'NOU',190228,192355,0,0,NULL,NULL),(197824,'NOU',190229,192356,0,0,NULL,NULL),(197825,'NOU',34314,192357,0,0,NULL,NULL),(197826,'NOU',190230,192358,0,0,NULL,NULL),(197827,'NOU',190231,192359,0,0,NULL,NULL),(197828,'NOU',190232,192360,0,0,NULL,NULL),(197829,'NOU',190233,192361,0,0,NULL,NULL),(197830,'NOU',190234,192362,0,0,NULL,NULL),(197831,'NOU',190235,192363,0,0,NULL,NULL),(197832,'NOU',190236,192364,0,0,NULL,NULL),(197833,'NOU',190237,192365,0,0,NULL,NULL),(197834,'NOU',190238,192366,0,0,NULL,NULL),(197835,'NOU',190239,192367,0,0,NULL,NULL),(197836,'NOU',162428,192368,0,0,NULL,NULL),(197837,'NOU',190240,192369,0,0,NULL,NULL),(197838,'NOU',190241,192370,0,0,NULL,NULL),(197839,'NOU',190242,192371,0,0,NULL,NULL),(197840,'NOU',95783,192372,0,0,NULL,NULL),(197841,'NOU',8852,192373,0,0,NULL,NULL),(197842,'NOU',190243,192374,0,0,NULL,NULL),(197843,'NOU',190244,192375,0,0,NULL,NULL),(197844,'NOU',190245,192376,0,0,NULL,NULL),(197845,'NOU',190246,192377,0,0,NULL,NULL),(197846,'NOU',190247,192378,0,0,NULL,NULL),(197847,'NOU',190248,192379,0,0,NULL,NULL),(197848,'NOU',190249,192380,0,0,NULL,NULL),(197849,'NOU',190250,192381,0,0,NULL,NULL),(197850,'NOU',190251,192382,0,0,NULL,NULL),(197851,'NOU',190252,192383,0,0,NULL,NULL),(197852,'NOU',190253,192384,0,0,NULL,NULL),(197853,'NOU',190254,192385,0,0,NULL,NULL),(197854,'NOU',106460,192386,0,0,NULL,NULL),(197855,'NOU',190255,192387,0,0,NULL,NULL),(197856,'NOU',190256,192388,0,0,NULL,NULL),(197857,'NOU',190257,192389,0,0,NULL,NULL),(197858,'NOU',190258,192390,0,0,NULL,NULL),(197859,'NOU',156276,192391,0,0,NULL,NULL),(197860,'NOU',190259,192392,0,0,NULL,NULL),(197861,'NOU',190260,192393,0,0,NULL,NULL),(197862,'NOU',190261,192394,0,0,NULL,NULL),(197863,'NOU',190262,192395,0,0,NULL,NULL),(197864,'NOU',190263,192396,0,0,NULL,NULL),(197865,'NOU',190264,192397,0,0,NULL,NULL),(197866,'NOU',190265,192398,0,0,NULL,NULL),(197867,'NOU',190266,192399,0,0,NULL,NULL),(197868,'NOU',190267,192400,0,0,NULL,NULL),(197869,'NOU',190268,192401,0,0,NULL,NULL),(197870,'NOU',190269,192402,0,0,NULL,NULL),(197871,'NOU',190270,192403,0,0,NULL,NULL),(197872,'NOU',190271,192404,0,0,NULL,NULL),(197873,'NOU',190272,192405,0,0,NULL,NULL),(197874,'NOU',190273,192406,0,0,NULL,NULL),(197875,'NOU',190274,192407,0,0,NULL,NULL),(197876,'NOU',190275,192408,0,0,NULL,NULL),(197877,'NOU',190276,192409,0,0,NULL,NULL),(197878,'NOU',190277,192410,0,0,NULL,NULL),(197879,'NOU',190278,192411,0,0,NULL,NULL),(197880,'NOU',190279,192412,0,0,NULL,NULL),(197881,'NOU',190280,192413,0,0,NULL,NULL),(197882,'NOU',42178,192414,0,0,NULL,NULL),(197883,'NOU',190281,192415,0,0,NULL,NULL),(197884,'NOU',190282,192416,0,0,NULL,NULL),(197885,'NOU',190283,192417,0,0,NULL,NULL),(197886,'NOU',190284,192418,0,0,NULL,NULL),(197887,'NOU',190285,192419,0,0,NULL,NULL),(197888,'NOU',190286,192420,0,0,NULL,NULL),(197889,'NOU',190287,192421,0,0,NULL,NULL),(197890,'NOU',190288,192422,0,0,NULL,NULL),(197891,'NOU',190289,192423,0,0,NULL,NULL),(197892,'NOU',190290,192424,0,0,NULL,NULL),(197893,'NOU',190291,192425,0,0,NULL,NULL),(197894,'NOU',190292,192426,0,0,NULL,NULL),(197895,'NOU',190293,192427,0,0,NULL,NULL),(197896,'NOU',190294,192428,0,0,NULL,NULL),(197897,'NOU',190295,192429,0,0,NULL,NULL),(197898,'NOU',190296,192430,0,0,NULL,NULL),(197899,'NOU',190297,192431,0,0,NULL,NULL),(197900,'NOU',190298,192432,0,0,NULL,NULL),(197901,'NOU',190299,192433,0,0,NULL,NULL),(197902,'NOU',102443,192434,0,0,NULL,NULL),(197903,'NOU',190300,192435,0,0,NULL,NULL),(197904,'NOU',190301,192436,0,0,NULL,NULL),(197905,'NOU',190302,192437,0,0,NULL,NULL),(197906,'NOU',190303,192438,0,0,NULL,NULL),(197907,'NOU',190304,192439,0,0,NULL,NULL),(197908,'NOU',4225,192440,0,0,NULL,NULL),(197909,'NOU',190305,192441,0,0,NULL,NULL),(197910,'NOU',190306,192442,0,0,NULL,NULL),(197911,'NOU',190307,192443,0,0,NULL,NULL),(197912,'NOU',190308,192444,0,0,NULL,NULL),(197913,'NOU',190309,192445,0,0,NULL,NULL),(197914,'NOU',190310,192446,0,0,NULL,NULL),(197915,'NOU',190311,192447,0,0,NULL,NULL),(197916,'NOU',190312,192448,0,0,NULL,NULL),(197917,'NOU',190313,192449,0,0,NULL,NULL),(197918,'NOU',190314,192450,0,0,NULL,NULL),(197919,'NOU',190315,192451,0,0,NULL,NULL),(197920,'NOU',190316,192452,0,0,NULL,NULL),(197921,'NOU',190317,192453,0,0,NULL,NULL),(197922,'NOU',75771,192454,0,0,NULL,NULL),(197923,'NOU',190318,192455,0,0,NULL,NULL),(197924,'NOU',190319,192456,0,0,NULL,NULL),(197925,'NOU',190320,192457,0,0,NULL,NULL),(197926,'NOU',190321,192458,0,0,NULL,NULL),(197927,'NOU',119837,192459,0,0,NULL,NULL),(197928,'NOU',190322,192460,0,0,NULL,NULL),(197929,'NOU',190323,192461,0,0,NULL,NULL),(197930,'NOU',190324,192462,0,0,NULL,NULL),(197931,'NOU',190325,192463,0,0,NULL,NULL),(197932,'NOU',190326,192464,0,0,NULL,NULL),(197933,'NOU',190327,192465,0,0,NULL,NULL),(197934,'NOU',187699,192466,0,0,NULL,NULL),(197935,'NOU',190328,192467,0,0,NULL,NULL),(197936,'NOU',190329,192468,0,0,NULL,NULL),(197937,'NOU',190330,192469,0,0,NULL,NULL),(197938,'NOU',190331,192470,0,0,NULL,NULL),(197939,'NOU',190332,192471,0,0,NULL,NULL),(197940,'NOU',190333,192472,0,0,NULL,NULL),(197941,'NOU',190334,192473,0,0,NULL,NULL),(197942,'NOU',190335,192474,0,0,NULL,NULL),(197943,'NOU',190336,192475,0,0,NULL,NULL),(197944,'NOU',190337,192476,0,0,NULL,NULL),(197945,'NOU',190338,192477,0,0,NULL,NULL),(197946,'NOU',190339,192478,0,0,NULL,NULL),(197947,'NOU',190340,192479,0,0,NULL,NULL),(197948,'NOU',190341,192480,0,0,NULL,NULL),(197949,'NOU',190342,192481,0,0,NULL,NULL),(197950,'NOU',190343,192482,0,0,NULL,NULL),(197951,'NOU',190344,192483,0,0,NULL,NULL),(197952,'NOU',190345,192484,0,0,NULL,NULL),(197953,'NOU',190346,192485,0,0,NULL,NULL),(197954,'NOU',190347,192486,0,0,NULL,NULL),(197955,'NOU',190348,192487,0,0,NULL,NULL),(197956,'NOU',190349,192488,0,0,NULL,NULL),(197957,'NOU',87090,192489,0,0,NULL,NULL),(197958,'NOU',190350,192490,0,0,NULL,NULL),(197959,'NOU',190351,192491,0,0,NULL,NULL),(197960,'NOU',190352,192492,0,0,NULL,NULL),(197961,'NOU',190353,192493,0,0,NULL,NULL),(197962,'NOU',190354,192494,0,0,NULL,NULL),(197963,'NOU',190355,192495,0,0,NULL,NULL),(197964,'NOU',190356,192496,0,0,NULL,NULL),(197965,'NOU',190357,192497,0,0,NULL,NULL),(197966,'NOU',190358,192498,0,0,NULL,NULL),(197967,'NOU',190359,192499,0,0,NULL,NULL),(197968,'NOU',190360,192500,0,0,NULL,NULL),(197969,'NOU',190361,192501,0,0,NULL,NULL),(197970,'NOU',190362,192502,0,0,NULL,NULL),(197971,'NOU',190363,192503,0,0,NULL,NULL),(197972,'NOU',190364,192504,0,0,NULL,NULL),(197973,'NOU',190365,192505,0,0,NULL,NULL),(197974,'NOU',123466,192506,0,0,NULL,NULL),(197975,'NOU',190366,192507,0,0,NULL,NULL),(197976,'NOU',190367,192508,0,0,NULL,NULL),(197977,'NOU',190368,192509,0,0,NULL,NULL),(197978,'NOU',166948,192510,0,0,NULL,NULL),(197979,'NOU',190369,192511,0,0,NULL,NULL),(197980,'NOU',190370,192512,0,0,NULL,NULL),(197981,'NOU',190371,192513,0,0,NULL,NULL),(197982,'NOU',190372,192514,0,0,NULL,NULL),(197983,'NOU',190373,192515,0,0,NULL,NULL),(197984,'NOU',190374,192516,0,0,NULL,NULL),(197985,'NOU',190375,192517,0,0,NULL,NULL),(197986,'NOU',190376,192518,0,0,NULL,NULL),(197987,'NOU',190377,192519,0,0,NULL,NULL);
INSERT INTO `analyzed_wordforms` VALUES (197988,'NOU',190378,192520,0,0,NULL,NULL),(197989,'NOU',190379,192521,0,0,NULL,NULL),(197990,'NOU',190380,192522,0,0,NULL,NULL),(197991,'NOU',60314,192523,0,0,NULL,NULL),(197992,'NOU',190381,192524,0,0,NULL,NULL),(197993,'NOU',190382,192525,0,0,NULL,NULL),(197994,'NOU',190383,192526,0,0,NULL,NULL),(197995,'NOU',190384,192527,0,0,NULL,NULL),(197996,'NOU',190385,192528,0,0,NULL,NULL),(197997,'NOU',190386,192529,0,0,NULL,NULL),(197998,'NOU',190387,192530,0,0,NULL,NULL),(197999,'NOU',190388,192531,0,0,NULL,NULL),(198000,'NOU',190389,192532,0,0,NULL,NULL),(198001,'NOU',190390,48066,0,0,NULL,NULL),(198002,'NOU',190391,192533,0,0,NULL,NULL),(198003,'NOU',190392,192534,0,0,NULL,NULL),(198004,'NOU',190393,192535,0,0,NULL,NULL),(198005,'NOU',190394,192536,0,0,NULL,NULL),(198006,'NOU',190395,192537,0,0,NULL,NULL),(198007,'NOU',6887,192538,0,0,NULL,NULL),(198008,'NOU',190396,192539,0,0,NULL,NULL),(198009,'NOU',190397,192540,0,0,NULL,NULL),(198010,'NOU',190398,192541,0,0,NULL,NULL),(198011,'NOU',190399,192542,0,0,NULL,NULL),(198012,'NOU',190400,192543,0,0,NULL,NULL),(198013,'NOU',190401,192544,0,0,NULL,NULL),(198014,'NOU',190402,192545,0,0,NULL,NULL),(198015,'NOU',190403,192546,0,0,NULL,NULL),(198016,'NOU',190404,192547,0,0,NULL,NULL),(198017,'NOU',190405,192548,0,0,NULL,NULL),(198018,'NOU',190406,192549,0,0,NULL,NULL),(198019,'NOU',190407,192550,0,0,NULL,NULL),(198020,'NOU',190408,192551,0,0,NULL,NULL),(198021,'NOU',190409,192552,0,0,NULL,NULL),(198022,'NOU',190410,192553,0,0,NULL,NULL),(198023,'NOU',190411,192554,0,0,NULL,NULL),(198024,'NOU',122008,192555,0,0,NULL,NULL),(198025,'NOU',190412,192556,0,0,NULL,NULL),(198026,'NOU',190413,192557,0,0,NULL,NULL),(198027,'NOU',190414,192558,0,0,NULL,NULL),(198028,'NOU',190415,192559,0,0,NULL,NULL),(198029,'NOU',190416,192560,0,0,NULL,NULL),(198030,'NOU',190417,192561,0,0,NULL,NULL),(198031,'NOU',190418,192562,0,0,NULL,NULL),(198032,'NOU',190419,192563,0,0,NULL,NULL),(198033,'NOU',190420,192564,0,0,NULL,NULL),(198034,'NOU',190421,192565,0,0,NULL,NULL),(198035,'NOU',190422,192566,0,0,NULL,NULL),(198036,'NOU',190423,192567,0,0,NULL,NULL),(198037,'NOU',190424,192568,0,0,NULL,NULL),(198038,'NOU',190425,192569,0,0,NULL,NULL),(198039,'NOU',190426,192570,0,0,NULL,NULL),(198040,'NOU',190427,192571,0,0,NULL,NULL),(198041,'NOU',190428,192572,0,0,NULL,NULL),(198042,'NOU',190429,192573,0,0,NULL,NULL),(198043,'NOU',190430,192574,0,0,NULL,NULL),(198044,'NOU',190431,192575,0,0,NULL,NULL),(198045,'NOU',190432,192576,0,0,NULL,NULL),(198046,'NOU',190433,192577,0,0,NULL,NULL),(198047,'NOU',190434,192578,0,0,NULL,NULL),(198048,'NOU',190435,192579,0,0,NULL,NULL),(198049,'NOU',190436,192580,0,0,NULL,NULL),(198050,'NOU',190437,192581,0,0,NULL,NULL),(198051,'NOU',190438,192582,0,0,NULL,NULL),(198052,'NOU',190439,192583,0,0,NULL,NULL),(198053,'NOU',190440,192584,0,0,NULL,NULL),(198054,'NOU',190441,192585,0,0,NULL,NULL),(198055,'NOU',190442,192586,0,0,NULL,NULL),(198056,'NOU',190443,192587,0,0,NULL,NULL),(198057,'NOU',190444,192588,0,0,NULL,NULL),(198058,'NOU',190445,192589,0,0,NULL,NULL),(198059,'NOU',190446,192590,0,0,NULL,NULL),(198060,'NOU',190447,192591,0,0,NULL,NULL),(198061,'NOU',190448,192592,0,0,NULL,NULL),(198062,'NOU',190449,192593,0,0,NULL,NULL),(198063,'NOU',190450,192594,0,0,NULL,NULL),(198064,'NOU',190451,192595,0,0,NULL,NULL),(198065,'NOU',190452,192596,0,0,NULL,NULL),(198066,'NOU',190453,192597,0,0,NULL,NULL),(198067,'NOU',190454,192598,0,0,NULL,NULL),(198068,'NOU',190455,192599,0,0,NULL,NULL),(198069,'NOU',190456,192600,0,0,NULL,NULL),(198070,'NOU',190457,192601,0,0,NULL,NULL),(198071,'NOU',190458,192602,0,0,NULL,NULL),(198072,'NOU',190459,192603,0,0,NULL,NULL),(198073,'NOU',190460,192604,0,0,NULL,NULL),(198074,'NOU',190461,192605,0,0,NULL,NULL),(198075,'NOU',190462,192606,0,0,NULL,NULL),(198076,'NOU',190463,192607,0,0,NULL,NULL),(198077,'NOU',190464,192608,0,0,NULL,NULL),(198078,'NOU',190465,192609,0,0,NULL,NULL),(198079,'NOU',190466,192610,0,0,NULL,NULL),(198080,'NOU',190467,192611,0,0,NULL,NULL),(198081,'NOU',190468,192612,0,0,NULL,NULL),(198082,'NOU',190469,192613,0,0,NULL,NULL),(198083,'NOU',190470,192614,0,0,NULL,NULL),(198084,'NOU',190471,192615,0,0,NULL,NULL),(198085,'NOU',190472,192616,0,0,NULL,NULL),(198086,'NOU',190473,192617,0,0,NULL,NULL),(198087,'NOU',190474,192618,0,0,NULL,NULL),(198088,'NOU',190475,192619,0,0,NULL,NULL),(198089,'NOU',190476,192620,0,0,NULL,NULL),(198090,'NOU',190477,192621,0,0,NULL,NULL),(198091,'NOU',190478,192622,0,0,NULL,NULL),(198092,'NOU',190479,192623,0,0,NULL,NULL),(198093,'NOU',190480,192624,0,0,NULL,NULL),(198094,'NOU',190481,192625,0,0,NULL,NULL),(198095,'NOU',190482,192626,0,0,NULL,NULL),(198096,'NOU',190483,192627,0,0,NULL,NULL),(198097,'NOU',190484,192628,0,0,NULL,NULL),(198098,'NOU',190485,192629,0,0,NULL,NULL),(198099,'NOU',190486,192630,0,0,NULL,NULL),(198100,'NOU',190487,192631,0,0,NULL,NULL),(198101,'NOU',190488,192632,0,0,NULL,NULL),(198102,'NOU',9923,192633,0,0,NULL,NULL),(198103,'NOU',190489,192634,0,0,NULL,NULL),(198104,'NOU',190490,192635,0,0,NULL,NULL),(198105,'NOU',190491,192636,0,0,NULL,NULL),(198106,'NOU',190492,192637,0,0,NULL,NULL),(198107,'NOU',190493,192638,0,0,NULL,NULL),(198108,'NOU',190494,192639,0,0,NULL,NULL),(198109,'NOU',190495,192640,0,0,NULL,NULL),(198110,'NOU',190496,192641,0,0,NULL,NULL),(198111,'NOU',190497,192642,0,0,NULL,NULL),(198112,'NOU',190498,192643,0,0,NULL,NULL),(198113,'NOU',190499,192644,0,0,NULL,NULL),(198114,'NOU',190500,192645,0,0,NULL,NULL),(198115,'NOU',190501,192646,0,0,NULL,NULL),(198116,'NOU',190502,192647,0,0,NULL,NULL),(198117,'NOU',190503,192648,0,0,NULL,NULL),(198118,'NOU',190504,192649,0,0,NULL,NULL),(198119,'NOU',190505,192650,0,0,NULL,NULL),(198120,'NOU',190506,192651,0,0,NULL,NULL),(198121,'NOU',190507,192652,0,0,NULL,NULL),(198122,'NOU',190508,192653,0,0,NULL,NULL),(198123,'NOU',190509,192654,0,0,NULL,NULL),(198124,'NOU',190510,192655,0,0,NULL,NULL),(198125,'NOU',190511,192656,0,0,NULL,NULL),(198126,'NOU',190512,192657,0,0,NULL,NULL),(198127,'NOU',190513,192658,0,0,NULL,NULL),(198128,'NOU',190514,192659,0,0,NULL,NULL),(198129,'NOU',190515,192660,0,0,NULL,NULL),(198130,'NOU',190516,192661,0,0,NULL,NULL),(198131,'NOU',190517,192662,0,0,NULL,NULL),(198132,'NOU',190518,192663,0,0,NULL,NULL),(198133,'NOU',190519,192664,0,0,NULL,NULL),(198134,'NOU',190520,192665,0,0,NULL,NULL),(198135,'NOU',190521,192666,0,0,NULL,NULL),(198136,'NOU',190522,192667,0,0,NULL,NULL),(198137,'NOU',190523,192668,0,0,NULL,NULL),(198138,'NOU',190524,192669,0,0,NULL,NULL),(198139,'NOU',190525,192670,0,0,NULL,NULL),(198140,'NOU',190526,192671,0,0,NULL,NULL),(198141,'NOU',190527,192672,0,0,NULL,NULL),(198142,'NOU',190528,192673,0,0,NULL,NULL),(198143,'NOU',190529,192674,0,0,NULL,NULL),(198144,'NOU',190530,192675,0,0,NULL,NULL),(198145,'NOU',190531,192676,0,0,NULL,NULL),(198146,'NOU',190532,192677,0,0,NULL,NULL),(198147,'NOU',190533,192678,0,0,NULL,NULL),(198148,'NOU',190534,192679,0,0,NULL,NULL),(198149,'NOU',190535,192680,0,0,NULL,NULL),(198150,'NOU',115674,192681,0,0,NULL,NULL),(198151,'NOU',190536,192682,0,0,NULL,NULL),(198152,'NOU',190537,192683,0,0,NULL,NULL),(198153,'NOU',190538,192684,0,0,NULL,NULL),(198154,'NOU',190539,192685,0,0,NULL,NULL),(198155,'NOU',190540,192686,0,0,NULL,NULL),(198156,'NOU',190541,192687,0,0,NULL,NULL),(198157,'NOU',190542,192688,0,0,NULL,NULL),(198158,'NOU',190543,192689,0,0,NULL,NULL),(198159,'NOU',190544,192690,0,0,NULL,NULL),(198160,'NOU',190545,192691,0,0,NULL,NULL),(198161,'NOU',190546,192692,0,0,NULL,NULL),(198162,'NOU',190547,192693,0,0,NULL,NULL),(198163,'NOU',190548,192694,0,0,NULL,NULL),(198164,'NOU',190549,192695,0,0,NULL,NULL),(198165,'NOU',190550,192696,0,0,NULL,NULL),(198166,'NOU',190551,192697,0,0,NULL,NULL),(198167,'NOU',190552,192698,0,0,NULL,NULL),(198168,'NOU',190553,192699,0,0,NULL,NULL),(198169,'NOU',190554,192700,0,0,NULL,NULL),(198170,'NOU',190555,192701,0,0,NULL,NULL),(198171,'NOU',190556,192702,0,0,NULL,NULL),(198172,'NOU',190557,192703,0,0,NULL,NULL),(198173,'NOU',190558,192704,0,0,NULL,NULL),(198174,'NOU',190559,192705,0,0,NULL,NULL),(198175,'NOU',190560,192706,0,0,NULL,NULL),(198176,'NOU',24745,192707,0,0,NULL,NULL),(198177,'NOU',190561,192708,0,0,NULL,NULL),(198178,'NOU',190562,192709,0,0,NULL,NULL),(198179,'NOU',190563,192710,0,0,NULL,NULL),(198180,'NOU',190564,192711,0,0,NULL,NULL),(198181,'NOU',190565,192712,0,0,NULL,NULL),(198182,'NOU',190566,192713,0,0,NULL,NULL),(198183,'NOU',190567,192714,0,0,NULL,NULL),(198184,'NOU',190568,192715,0,0,NULL,NULL),(198185,'NOU',190569,192716,0,0,NULL,NULL),(198186,'NOU',43052,192717,0,0,NULL,NULL),(198187,'NOU',190570,192718,0,0,NULL,NULL),(198188,'NOU',190571,192719,0,0,NULL,NULL),(198189,'NOU',190572,192720,0,0,NULL,NULL),(198190,'NOU',190573,192721,0,0,NULL,NULL),(198191,'NOU',190574,192722,0,0,NULL,NULL),(198192,'NOU',190575,192723,0,0,NULL,NULL),(198193,'NOU',190576,192724,0,0,NULL,NULL),(198194,'NOU',190577,192725,0,0,NULL,NULL),(198195,'NOU',190578,192726,0,0,NULL,NULL),(198196,'NOU',190579,192727,0,0,NULL,NULL),(198197,'NOU',122279,192728,0,0,NULL,NULL),(198198,'NOU',190580,192729,0,0,NULL,NULL),(198199,'NOU',190581,192730,0,0,NULL,NULL),(198200,'NOU',190582,192731,0,0,NULL,NULL),(198201,'NOU',190583,192732,0,0,NULL,NULL),(198202,'NOU',190584,192733,0,0,NULL,NULL),(198203,'NOU',190585,192734,0,0,NULL,NULL),(198204,'NOU',190586,192735,0,0,NULL,NULL),(198205,'NOU',190587,192736,0,0,NULL,NULL),(198206,'NOU',190588,192737,0,0,NULL,NULL),(198207,'NOU',190589,192738,0,0,NULL,NULL),(198208,'NOU',190590,192739,0,0,NULL,NULL),(198209,'NOU',190591,192740,0,0,NULL,NULL),(198210,'NOU',190592,192741,0,0,NULL,NULL),(198211,'NOU',190593,192742,0,0,NULL,NULL),(198212,'NOU',190594,192743,0,0,NULL,NULL),(198213,'NOU',190595,192744,0,0,NULL,NULL),(198214,'NOU',190596,192745,0,0,NULL,NULL),(198215,'NOU',190597,192746,0,0,NULL,NULL),(198216,'NOU',190598,192747,0,0,NULL,NULL),(198217,'NOU',190599,192748,0,0,NULL,NULL),(198218,'NOU',190600,192749,0,0,NULL,NULL),(198219,'NOU',190601,192750,0,0,NULL,NULL),(198220,'NOU',190602,192751,0,0,NULL,NULL),(198221,'NOU',190603,192752,0,0,NULL,NULL),(198222,'NOU',190604,192753,0,0,NULL,NULL),(198223,'NOU',190605,192754,0,0,NULL,NULL),(198224,'NOU',190606,192755,0,0,NULL,NULL),(198225,'NOU',190607,192756,0,0,NULL,NULL),(198226,'NOU',190608,192757,0,0,NULL,NULL),(198227,'NOU',190609,192758,0,0,NULL,NULL),(198228,'NOU',190610,192759,0,0,NULL,NULL),(198229,'NOU',190611,192760,0,0,NULL,NULL),(198230,'NOU',190612,192761,0,0,NULL,NULL),(198231,'NOU',190613,192762,0,0,NULL,NULL),(198232,'NOU',190614,192763,0,0,NULL,NULL),(198233,'NOU',190615,192764,0,0,NULL,NULL),(198234,'NOU',190616,192765,0,0,NULL,NULL),(198235,'NOU',190617,192766,0,0,NULL,NULL),(198236,'NOU',190618,192767,0,0,NULL,NULL),(198237,'NOU',190619,192768,0,0,NULL,NULL),(198238,'NOU',190620,192769,0,0,NULL,NULL),(198239,'NOU',190621,192770,0,0,NULL,NULL),(198240,'NOU',190622,192771,0,0,NULL,NULL),(198241,'NOU',190623,192772,0,0,NULL,NULL),(198242,'NOU',190624,192773,0,0,NULL,NULL),(198243,'NOU',190625,192774,0,0,NULL,NULL),(198244,'NOU',190626,192775,0,0,NULL,NULL),(198245,'NOU',190627,192776,0,0,NULL,NULL),(198246,'NOU',190628,192777,0,0,NULL,NULL),(198247,'NOU',190629,192778,0,0,NULL,NULL),(198248,'NOU',190630,192779,0,0,NULL,NULL),(198249,'NOU',190631,192780,0,0,NULL,NULL),(198250,'NOU',190632,192781,0,0,NULL,NULL),(198251,'NOU',190633,192782,0,0,NULL,NULL),(198252,'NOU',190634,192783,0,0,NULL,NULL),(198253,'NOU',93106,192784,0,0,NULL,NULL),(198254,'NOU',190635,192785,0,0,NULL,NULL),(198255,'NOU',190636,192786,0,0,NULL,NULL),(198256,'NOU',190637,192787,0,0,NULL,NULL),(198257,'NOU',190638,192788,0,0,NULL,NULL),(198258,'NOU',190639,192789,0,0,NULL,NULL),(198259,'NOU',190640,192790,0,0,NULL,NULL),(198260,'NOU',190641,192791,0,0,NULL,NULL),(198261,'NOU',190642,192792,0,0,NULL,NULL),(198262,'NOU',190643,192793,0,0,NULL,NULL),(198263,'NOU',190644,192794,0,0,NULL,NULL),(198264,'NOU',190645,192795,0,0,NULL,NULL),(198265,'NOU',190646,192796,0,0,NULL,NULL),(198266,'NOU',190647,192797,0,0,NULL,NULL),(198267,'NOU',190648,192798,0,0,NULL,NULL),(198268,'NOU',190649,192799,0,0,NULL,NULL),(198269,'NOU',190650,192800,0,0,NULL,NULL),(198270,'NOU',190651,192801,0,0,NULL,NULL),(198271,'NOU',190652,192802,0,0,NULL,NULL),(198272,'NOU',190653,192803,0,0,NULL,NULL),(198273,'NOU',190654,192804,0,0,NULL,NULL),(198274,'NOU',190655,192805,0,0,NULL,NULL),(198275,'NOU',190656,192806,0,0,NULL,NULL),(198276,'NOU',190657,192807,0,0,NULL,NULL),(198277,'NOU',190658,192808,0,0,NULL,NULL),(198278,'NOU',190659,192809,0,0,NULL,NULL),(198279,'NOU',190660,192810,0,0,NULL,NULL),(198280,'NOU',190661,192811,0,0,NULL,NULL),(198281,'NOU',190662,192812,0,0,NULL,NULL),(198282,'NOU',190663,192813,0,0,NULL,NULL),(198283,'NOU',190664,192814,0,0,NULL,NULL),(198284,'NOU',190665,192815,0,0,NULL,NULL),(198285,'NOU',190666,192816,0,0,NULL,NULL),(198286,'NOU',190667,192817,0,0,NULL,NULL),(198287,'NOU',190668,192818,0,0,NULL,NULL),(198288,'NOU',190669,192819,0,0,NULL,NULL),(198289,'NOU',190670,192820,0,0,NULL,NULL),(198290,'NOU',190671,192821,0,0,NULL,NULL),(198291,'NOU',190672,192822,0,0,NULL,NULL),(198292,'NOU',190673,192823,0,0,NULL,NULL),(198293,'NOU',190674,192824,0,0,NULL,NULL),(198294,'NOU',190675,192825,0,0,NULL,NULL),(198295,'NOU',190676,192826,0,0,NULL,NULL),(198296,'NOU',190677,192827,0,0,NULL,NULL),(198297,'NOU',190678,192828,0,0,NULL,NULL),(198298,'NOU',190679,192829,0,0,NULL,NULL),(198299,'NOU',190680,192830,0,0,NULL,NULL),(198300,'NOU',190681,192831,0,0,NULL,NULL),(198301,'NOU',190682,192832,0,0,NULL,NULL),(198302,'NOU',190683,192833,0,0,NULL,NULL),(198303,'NOU',190684,192834,0,0,NULL,NULL),(198304,'NOU',190685,192835,0,0,NULL,NULL),(198305,'NOU',190686,192836,0,0,NULL,NULL),(198306,'NOU',190687,192837,0,0,NULL,NULL),(198307,'NOU',190688,192838,0,0,NULL,NULL),(198308,'NOU',190689,192839,0,0,NULL,NULL),(198309,'NOU',190690,192840,0,0,NULL,NULL),(198310,'NOU',190691,192841,0,0,NULL,NULL),(198311,'NOU',190692,192842,0,0,NULL,NULL),(198312,'NOU',190693,192843,0,0,NULL,NULL),(198313,'NOU',190694,192844,0,0,NULL,NULL),(198314,'NOU',190695,192845,0,0,NULL,NULL),(198315,'NOU',190696,192846,0,0,NULL,NULL),(198316,'NOU',190697,192847,0,0,NULL,NULL),(198317,'NOU',190698,192848,0,0,NULL,NULL),(198318,'NOU',190699,192849,0,0,NULL,NULL),(198319,'NOU',190700,192850,0,0,NULL,NULL),(198320,'NOU',190701,192851,0,0,NULL,NULL),(198321,'NOU',190702,192852,0,0,NULL,NULL),(198322,'NOU',190703,192853,0,0,NULL,NULL),(198323,'NOU',190704,192854,0,0,NULL,NULL),(198324,'NOU',190705,192855,0,0,NULL,NULL),(198325,'NOU',190706,192856,0,0,NULL,NULL),(198326,'NOU',190707,192857,0,0,NULL,NULL),(198327,'NOU',190708,192858,0,0,NULL,NULL),(198328,'NOU',190709,192859,0,0,NULL,NULL),(198329,'NOU',190710,192860,0,0,NULL,NULL),(198330,'NOU',190711,192861,0,0,NULL,NULL),(198331,'NOU',190712,192862,0,0,NULL,NULL),(198332,'NOU',190713,192863,0,0,NULL,NULL),(198333,'NOU',190714,192864,0,0,NULL,NULL),(198334,'NOU',112153,192865,0,0,NULL,NULL),(198335,'NOU',190715,192866,0,0,NULL,NULL),(198336,'NOU',190716,192867,0,0,NULL,NULL),(198337,'NOU',190717,192868,0,0,NULL,NULL),(198338,'NOU',190718,192869,0,0,NULL,NULL),(198339,'NOU',190719,192870,0,0,NULL,NULL),(198340,'NOU',190720,192871,0,0,NULL,NULL),(198341,'NOU',190721,192872,0,0,NULL,NULL),(198342,'NOU',190722,192873,0,0,NULL,NULL),(198343,'NOU',190723,192874,0,0,NULL,NULL),(198344,'NOU',190724,192875,0,0,NULL,NULL),(198345,'NOU',190725,192876,0,0,NULL,NULL),(198346,'NOU',190726,192877,0,0,NULL,NULL),(198347,'NOU',190727,192878,0,0,NULL,NULL),(198348,'NOU',190728,192879,0,0,NULL,NULL),(198349,'NOU',190729,192880,0,0,NULL,NULL),(198350,'NOU',190730,192881,0,0,NULL,NULL),(198351,'NOU',190731,192882,0,0,NULL,NULL),(198352,'NOU',190732,192883,0,0,NULL,NULL),(198353,'NOU',190733,192884,0,0,NULL,NULL),(198354,'NOU',190734,192885,0,0,NULL,NULL),(198355,'NOU',190735,192886,0,0,NULL,NULL),(198356,'NOU',190736,192887,0,0,NULL,NULL),(198357,'NOU',119432,192888,0,0,NULL,NULL),(198358,'NOU',190737,192889,0,0,NULL,NULL),(198359,'NOU',190738,192890,0,0,NULL,NULL),(198360,'NOU',190739,192891,0,0,NULL,NULL),(198361,'NOU',190740,192892,0,0,NULL,NULL),(198362,'NOU',190741,192893,0,0,NULL,NULL),(198363,'NOU',190742,192894,0,0,NULL,NULL),(198364,'NOU',190743,192895,0,0,NULL,NULL),(198365,'NOU',190744,192896,0,0,NULL,NULL),(198366,'NOU',190745,192897,0,0,NULL,NULL),(198367,'NOU',190746,192898,0,0,NULL,NULL),(198368,'NOU',190747,192899,0,0,NULL,NULL),(198369,'NOU',190748,192900,0,0,NULL,NULL),(198370,'NOU',81122,62859,0,0,NULL,NULL),(198371,'NOU',190749,192901,0,0,NULL,NULL),(198372,'NOU',190750,192902,0,0,NULL,NULL),(198373,'NOU',190751,192903,0,0,NULL,NULL),(198374,'NOU',190752,192904,0,0,NULL,NULL),(198375,'NOU',190753,192905,0,0,NULL,NULL),(198376,'NOU',190754,192906,0,0,NULL,NULL),(198377,'NOU',190755,192907,0,0,NULL,NULL),(198378,'NOU',190756,192908,0,0,NULL,NULL),(198379,'NOU',190757,192909,0,0,NULL,NULL),(198380,'NOU',190758,192910,0,0,NULL,NULL),(198381,'NOU',190759,192911,0,0,NULL,NULL),(198382,'NOU',190760,192912,0,0,NULL,NULL),(198383,'NOU',190761,192913,0,0,NULL,NULL),(198384,'NOU',190762,192914,0,0,NULL,NULL),(198385,'NOU',190763,192915,0,0,NULL,NULL),(198386,'NOU',190764,192916,0,0,NULL,NULL),(198387,'NOU',190765,192917,0,0,NULL,NULL),(198388,'NOU',190766,192918,0,0,NULL,NULL),(198389,'NOU',190767,192919,0,0,NULL,NULL),(198390,'NOU',190768,192920,0,0,NULL,NULL),(198391,'NOU',190769,192921,0,0,NULL,NULL),(198392,'NOU',180581,192922,0,0,NULL,NULL),(198393,'NOU',190770,192923,0,0,NULL,NULL),(198394,'NOU',190771,192924,0,0,NULL,NULL),(198395,'NOU',190772,192925,0,0,NULL,NULL),(198396,'NOU',190773,192926,0,0,NULL,NULL),(198397,'NOU',190774,192927,0,0,NULL,NULL),(198398,'NOU',190775,192928,0,0,NULL,NULL),(198399,'NOU',190776,192929,0,0,NULL,NULL),(198400,'NOU',34147,192930,0,0,NULL,NULL),(198401,'NOU',190777,192931,0,0,NULL,NULL),(198402,'NOU',94215,192932,0,0,NULL,NULL),(198403,'NOU',190778,192933,0,0,NULL,NULL),(198404,'NOU',190779,192934,0,0,NULL,NULL),(198405,'NOU',190780,192935,0,0,NULL,NULL),(198406,'NOU',190781,192936,0,0,NULL,NULL),(198407,'NOU',190782,192937,0,0,NULL,NULL),(198408,'NOU',190783,192938,0,0,NULL,NULL),(198409,'NOU',190784,192939,0,0,NULL,NULL),(198410,'NOU',190785,192940,0,0,NULL,NULL),(198411,'NOU',190786,192941,0,0,NULL,NULL),(198412,'NOU',190787,192942,0,0,NULL,NULL),(198413,'NOU',190788,192943,0,0,NULL,NULL),(198414,'NOU',190789,192944,0,0,NULL,NULL),(198415,'NOU',190790,192945,0,0,NULL,NULL),(198416,'NOU',190791,192946,0,0,NULL,NULL),(198417,'NOU',190792,192947,0,0,NULL,NULL),(198418,'NOU',190793,192948,0,0,NULL,NULL),(198419,'NOU',190794,192949,0,0,NULL,NULL),(198420,'NOU',190795,192950,0,0,NULL,NULL),(198421,'NOU',190796,192951,0,0,NULL,NULL),(198422,'NOU',16261,192952,0,0,NULL,NULL),(198423,'NOU',190797,192953,0,0,NULL,NULL),(198424,'NOU',190798,192954,0,0,NULL,NULL),(198425,'NOU',190799,192955,0,0,NULL,NULL),(198426,'NOU',190800,192956,0,0,NULL,NULL),(198427,'NOU',190801,192957,0,0,NULL,NULL),(198428,'NOU',190802,192958,0,0,NULL,NULL),(198429,'NOU',190803,192959,0,0,NULL,NULL),(198430,'NOU',190804,192960,0,0,NULL,NULL),(198431,'NOU',190805,192961,0,0,NULL,NULL),(198432,'NOU',190806,192962,0,0,NULL,NULL),(198433,'NOU',190807,192963,0,0,NULL,NULL),(198434,'NOU',190808,192964,0,0,NULL,NULL),(198435,'NOU',190809,192965,0,0,NULL,NULL),(198436,'NOU',190810,192966,0,0,NULL,NULL),(198437,'NOU',190811,192967,0,0,NULL,NULL),(198438,'NOU',190812,192968,0,0,NULL,NULL),(198439,'NOU',190813,192969,0,0,NULL,NULL),(198440,'NOU',190814,192970,0,0,NULL,NULL),(198441,'NOU',190815,192971,0,0,NULL,NULL),(198442,'NOU',190816,192972,0,0,NULL,NULL),(198443,'NOU',4533,192973,0,0,NULL,NULL),(198444,'NOU',190817,192974,0,0,NULL,NULL),(198445,'NOU',190818,192975,0,0,NULL,NULL),(198446,'NOU',190819,192976,0,0,NULL,NULL),(198447,'NOU',190820,192977,0,0,NULL,NULL),(198448,'NOU',190821,192978,0,0,NULL,NULL),(198449,'NOU',190822,192979,0,0,NULL,NULL),(198450,'NOU',190823,192980,0,0,NULL,NULL),(198451,'NOU',190824,192981,0,0,NULL,NULL),(198452,'NOU',190825,192982,0,0,NULL,NULL),(198453,'NOU',190826,192983,0,0,NULL,NULL),(198454,'NOU',190827,192984,0,0,NULL,NULL),(198455,'NOU',190828,192985,0,0,NULL,NULL),(198456,'NOU',190829,192986,0,0,NULL,NULL),(198457,'NOU',190830,192987,0,0,NULL,NULL),(198458,'NOU',190831,192988,0,0,NULL,NULL),(198459,'NOU',190832,192989,0,0,NULL,NULL),(198460,'NOU',37523,192990,0,0,NULL,NULL),(198461,'NOU',190833,192991,0,0,NULL,NULL),(198462,'NOU',190834,192992,0,0,NULL,NULL),(198463,'NOU',190835,192993,0,0,NULL,NULL),(198464,'NOU',190836,192994,0,0,NULL,NULL),(198465,'NOU',119217,192995,0,0,NULL,NULL),(198466,'NOU',190837,192996,0,0,NULL,NULL),(198467,'NOU',190838,192997,0,0,NULL,NULL),(198468,'NOU',190839,192998,0,0,NULL,NULL),(198469,'NOU',190840,192999,0,0,NULL,NULL),(198470,'NOU',190841,193000,0,0,NULL,NULL),(198471,'NOU',190842,193001,0,0,NULL,NULL),(198472,'NOU',190843,193002,0,0,NULL,NULL),(198473,'NOU',190844,193003,0,0,NULL,NULL),(198474,'NOU',27933,193004,0,0,NULL,NULL),(198475,'NOU',190845,193005,0,0,NULL,NULL),(198476,'NOU',190846,193006,0,0,NULL,NULL),(198477,'NOU',190847,193007,0,0,NULL,NULL),(198478,'NOU',190848,193008,0,0,NULL,NULL),(198479,'NOU',190849,193009,0,0,NULL,NULL),(198480,'NOU',190850,193010,0,0,NULL,NULL),(198481,'NOU',190851,193011,0,0,NULL,NULL),(198482,'NOU',190852,193012,0,0,NULL,NULL),(198483,'NOU',190853,193013,0,0,NULL,NULL),(198484,'NOU',190854,193014,0,0,NULL,NULL),(198485,'NOU',190855,193015,0,0,NULL,NULL),(198486,'NOU',190856,193016,0,0,NULL,NULL),(198487,'NOU',190857,193017,0,0,NULL,NULL),(198488,'NOU',190858,193018,0,0,NULL,NULL),(198489,'NOU',190859,193019,0,0,NULL,NULL),(198490,'NOU',190860,193020,0,0,NULL,NULL),(198491,'NOU',190861,193021,0,0,NULL,NULL),(198492,'NOU',190862,193022,0,0,NULL,NULL),(198493,'NOU',190863,193023,0,0,NULL,NULL),(198494,'NOU',190864,193024,0,0,NULL,NULL),(198495,'NOU',190865,193025,0,0,NULL,NULL),(198496,'NOU',190866,193026,0,0,NULL,NULL),(198497,'NOU',190867,193027,0,0,NULL,NULL),(198498,'NOU',190868,193028,0,0,NULL,NULL),(198499,'NOU',190869,193029,0,0,NULL,NULL),(198500,'NOU',190870,193030,0,0,NULL,NULL),(198501,'NOU',190871,193031,0,0,NULL,NULL),(198502,'NOU',190872,193032,0,0,NULL,NULL),(198503,'NOU',190873,193033,0,0,NULL,NULL),(198504,'NOU',190874,193034,0,0,NULL,NULL),(198505,'NOU',190875,193035,0,0,NULL,NULL),(198506,'NOU',190876,193036,0,0,NULL,NULL),(198507,'NOU',190877,193037,0,0,NULL,NULL),(198508,'NOU',190878,193038,0,0,NULL,NULL),(198509,'NOU',190879,193039,0,0,NULL,NULL),(198510,'NOU',190880,193040,0,0,NULL,NULL),(198511,'NOU',190881,193041,0,0,NULL,NULL),(198512,'NOU',190882,193042,0,0,NULL,NULL),(198513,'NOU',190883,193043,0,0,NULL,NULL),(198514,'NOU',190884,193044,0,0,NULL,NULL),(198515,'NOU',190885,193045,0,0,NULL,NULL),(198516,'NOU',190886,193046,0,0,NULL,NULL),(198517,'NOU',190887,193047,0,0,NULL,NULL),(198518,'NOU',190888,193048,0,0,NULL,NULL),(198519,'NOU',190889,193049,0,0,NULL,NULL),(198520,'NOU',190890,193050,0,0,NULL,NULL),(198521,'NOU',190891,193051,0,0,NULL,NULL),(198522,'NOU',190892,193052,0,0,NULL,NULL),(198523,'NOU',190893,193053,0,0,NULL,NULL),(198524,'NOU',190894,193054,0,0,NULL,NULL),(198525,'NOU',190895,193055,0,0,NULL,NULL),(198526,'NOU',190896,193056,0,0,NULL,NULL),(198527,'NOU',190897,193057,0,0,NULL,NULL),(198528,'NOU',190898,193058,0,0,NULL,NULL),(198529,'NOU',190899,193059,0,0,NULL,NULL),(198530,'NOU',190900,193060,0,0,NULL,NULL),(198531,'NOU',190901,193061,0,0,NULL,NULL),(198532,'NOU',190902,193062,0,0,NULL,NULL),(198533,'NOU',190903,193063,0,0,NULL,NULL),(198534,'NOU',190904,193064,0,0,NULL,NULL),(198535,'NOU',190905,193065,0,0,NULL,NULL),(198536,'NOU',190906,193066,0,0,NULL,NULL),(198537,'NOU',190907,193067,0,0,NULL,NULL),(198538,'NOU',190908,193068,0,0,NULL,NULL),(198539,'NOU',190909,193069,0,0,NULL,NULL),(198540,'NOU',190910,193070,0,0,NULL,NULL),(198541,'NOU',190911,193071,0,0,NULL,NULL),(198542,'NOU',46257,193072,0,0,NULL,NULL),(198543,'NOU',190912,193073,0,0,NULL,NULL),(198544,'NOU',190913,193074,0,0,NULL,NULL),(198545,'NOU',190914,193075,0,0,NULL,NULL),(198546,'NOU',190915,193076,0,0,NULL,NULL),(198547,'NOU',190916,193077,0,0,NULL,NULL),(198548,'NOU',190917,193078,0,0,NULL,NULL),(198549,'NOU',190918,193079,0,0,NULL,NULL),(198550,'NOU',190919,193080,0,0,NULL,NULL),(198551,'NOU',190920,193081,0,0,NULL,NULL),(198552,'NOU',190921,193082,0,0,NULL,NULL),(198553,'NOU',190922,193083,0,0,NULL,NULL),(198554,'NOU',190923,193084,0,0,NULL,NULL),(198555,'NOU',190924,193085,0,0,NULL,NULL),(198556,'NOU',190925,193086,0,0,NULL,NULL),(198557,'NOU',190926,193087,0,0,NULL,NULL),(198558,'NOU',190927,193088,0,0,NULL,NULL),(198559,'NOU',190928,193089,0,0,NULL,NULL),(198560,'NOU',190929,193090,0,0,NULL,NULL),(198561,'NOU',89384,193091,0,0,NULL,NULL),(198562,'NOU',190930,193092,0,0,NULL,NULL),(198563,'NOU',190931,193093,0,0,NULL,NULL),(198564,'NOU',190932,193094,0,0,NULL,NULL),(198565,'NOU',190933,193095,0,0,NULL,NULL),(198566,'NOU',190934,193096,0,0,NULL,NULL),(198567,'NOU',190935,193097,0,0,NULL,NULL),(198568,'NOU',190936,193098,0,0,NULL,NULL),(198569,'NOU',190937,193099,0,0,NULL,NULL),(198570,'NOU',190938,193100,0,0,NULL,NULL),(198571,'NOU',190939,193101,0,0,NULL,NULL),(198572,'NOU',190940,193102,0,0,NULL,NULL),(198573,'NOU',190941,193103,0,0,NULL,NULL),(198574,'NOU',190942,193104,0,0,NULL,NULL),(198575,'NOU',190943,193105,0,0,NULL,NULL),(198576,'NOU',190944,193106,0,0,NULL,NULL),(198577,'NOU',190945,193107,0,0,NULL,NULL),(198578,'NOU',190946,193108,0,0,NULL,NULL),(198579,'NOU',190947,193109,0,0,NULL,NULL),(198580,'NOU',190948,193110,0,0,NULL,NULL),(198581,'NOU',190949,193111,0,0,NULL,NULL),(198582,'NOU',190950,193112,0,0,NULL,NULL),(198583,'NOU',190951,193113,0,0,NULL,NULL),(198584,'NOU',190952,193114,0,0,NULL,NULL),(198585,'NOU',190953,193115,0,0,NULL,NULL),(198586,'NOU',190954,193116,0,0,NULL,NULL),(198587,'NOU',190955,193117,0,0,NULL,NULL),(198588,'NOU',190956,193118,0,0,NULL,NULL),(198589,'NOU',190957,193119,0,0,NULL,NULL),(198590,'NOU',190958,193120,0,0,NULL,NULL),(198591,'NOU',12690,193121,0,0,NULL,NULL),(198592,'NOU',190959,193122,0,0,NULL,NULL),(198593,'NOU',190960,193123,0,0,NULL,NULL),(198594,'NOU',190961,193124,0,0,NULL,NULL),(198595,'NOU',190962,193125,0,0,NULL,NULL),(198596,'NOU',190963,193126,0,0,NULL,NULL),(198597,'NOU',190964,193127,0,0,NULL,NULL),(198598,'NOU',190965,193128,0,0,NULL,NULL),(198599,'NOU',190966,193129,0,0,NULL,NULL),(198600,'NOU',190967,193130,0,0,NULL,NULL),(198601,'NOU',190968,193131,0,0,NULL,NULL),(198602,'NOU',190969,193132,0,0,NULL,NULL),(198603,'NOU',190970,193133,0,0,NULL,NULL),(198604,'NOU',190971,193134,0,0,NULL,NULL),(198605,'NOU',190972,193135,0,0,NULL,NULL),(198606,'NOU',190973,193136,0,0,NULL,NULL),(198607,'NOU',190974,193137,0,0,NULL,NULL),(198608,'NOU',190975,193138,0,0,NULL,NULL),(198609,'NOU',190976,193139,0,0,NULL,NULL),(198610,'NOU',190977,193140,0,0,NULL,NULL),(198611,'NOU',190978,193141,0,0,NULL,NULL),(198612,'NOU',190979,193142,0,0,NULL,NULL),(198613,'NOU',190980,193143,0,0,NULL,NULL),(198614,'NOU',190981,193144,0,0,NULL,NULL),(198615,'NOU',190982,193145,0,0,NULL,NULL),(198616,'NOU',190983,193146,0,0,NULL,NULL),(198617,'NOU',5356,193147,0,0,NULL,NULL),(198618,'NOU',190984,193148,0,0,NULL,NULL),(198619,'NOU',190985,193149,0,0,NULL,NULL),(198620,'NOU',190986,193150,0,0,NULL,NULL),(198621,'NOU',190987,193151,0,0,NULL,NULL),(198622,'NOU',190988,193152,0,0,NULL,NULL),(198623,'NOU',190989,193153,0,0,NULL,NULL),(198624,'NOU',190990,193154,0,0,NULL,NULL),(198625,'NOU',190991,193155,0,0,NULL,NULL),(198626,'NOU',190992,193156,0,0,NULL,NULL),(198627,'NOU',190993,193157,0,0,NULL,NULL),(198628,'NOU',190994,193158,0,0,NULL,NULL),(198629,'NOU',190995,193159,0,0,NULL,NULL),(198630,'NOU',190996,193160,0,0,NULL,NULL),(198631,'NOU',190997,193161,0,0,NULL,NULL),(198632,'NOU',190998,193162,0,0,NULL,NULL),(198633,'NOU',190999,193163,0,0,NULL,NULL),(198634,'NOU',191000,193164,0,0,NULL,NULL),(198635,'NOU',191001,193165,0,0,NULL,NULL),(198636,'NOU',191002,193166,0,0,NULL,NULL),(198637,'NOU',191003,193167,0,0,NULL,NULL),(198638,'NOU',19416,193168,0,0,NULL,NULL),(198639,'NOU',191004,193169,0,0,NULL,NULL),(198640,'NOU',191005,193170,0,0,NULL,NULL),(198641,'NOU',191006,193171,0,0,NULL,NULL),(198642,'NOU',36645,193172,0,0,NULL,NULL),(198643,'NOU',191007,193173,0,0,NULL,NULL),(198644,'NOU',191008,193174,0,0,NULL,NULL),(198645,'NOU',191009,193175,0,0,NULL,NULL),(198646,'NOU',191010,193176,0,0,NULL,NULL),(198647,'NOU',191011,193177,0,0,NULL,NULL),(198648,'NOU',191012,193178,0,0,NULL,NULL),(198649,'NOU',191013,193179,0,0,NULL,NULL),(198650,'NOU',191014,193180,0,0,NULL,NULL),(198651,'NOU',191015,193181,0,0,NULL,NULL),(198652,'NOU',191016,193182,0,0,NULL,NULL),(198653,'NOU',191017,193183,0,0,NULL,NULL),(198654,'NOU',191018,193184,0,0,NULL,NULL),(198655,'NOU',191019,193185,0,0,NULL,NULL),(198656,'NOU',191020,193186,0,0,NULL,NULL),(198657,'NOU',7330,193187,0,0,NULL,NULL),(198658,'NOU',191021,193188,0,0,NULL,NULL),(198659,'NOU',191022,193189,0,0,NULL,NULL),(198660,'NOU',191023,193190,0,0,NULL,NULL),(198661,'NOU',191024,193191,0,0,NULL,NULL),(198662,'NOU',191025,193192,0,0,NULL,NULL),(198663,'NOU',191026,193193,0,0,NULL,NULL),(198664,'NOU',191027,193194,0,0,NULL,NULL),(198665,'NOU',191028,193195,0,0,NULL,NULL),(198666,'NOU',191029,193196,0,0,NULL,NULL),(198667,'NOU',191030,193197,0,0,NULL,NULL),(198668,'NOU',191031,193198,0,0,NULL,NULL),(198669,'NOU',191032,193199,0,0,NULL,NULL),(198670,'NOU',191033,193200,0,0,NULL,NULL),(198671,'NOU',191034,193201,0,0,NULL,NULL),(198672,'NOU',191035,193202,0,0,NULL,NULL),(198673,'NOU',191036,193203,0,0,NULL,NULL),(198674,'NOU',191037,193204,0,0,NULL,NULL),(198675,'NOU',191038,193205,0,0,NULL,NULL),(198676,'NOU',191039,193206,0,0,NULL,NULL),(198677,'NOU',191040,193207,0,0,NULL,NULL),(198678,'NOU',191041,193208,0,0,NULL,NULL),(198679,'NOU',191042,193209,0,0,NULL,NULL),(198680,'NOU',191043,193210,0,0,NULL,NULL),(198681,'NOU',191044,193211,0,0,NULL,NULL),(198682,'NOU',191045,193212,0,0,NULL,NULL),(198683,'NOU',191046,193213,0,0,NULL,NULL),(198684,'NOU',191047,193214,0,0,NULL,NULL),(198685,'NOU',191048,193215,0,0,NULL,NULL),(198686,'NOU',191049,193216,0,0,NULL,NULL),(198687,'NOU',191050,193217,0,0,NULL,NULL),(198688,'NOU',191051,193218,0,0,NULL,NULL),(198689,'NOU',191052,193219,0,0,NULL,NULL),(198690,'NOU',191053,193220,0,0,NULL,NULL),(198691,'NOU',191054,193221,0,0,NULL,NULL),(198692,'NOU',191055,193222,0,0,NULL,NULL),(198693,'NOU',191056,193223,0,0,NULL,NULL),(198694,'NOU',191057,193224,0,0,NULL,NULL),(198695,'NOU',191058,193225,0,0,NULL,NULL),(198696,'NOU',191059,193226,0,0,NULL,NULL),(198697,'NOU',191060,193227,0,0,NULL,NULL),(198698,'NOU',191061,193228,0,0,NULL,NULL),(198699,'NOU',191062,193229,0,0,NULL,NULL),(198700,'NOU',191063,193230,0,0,NULL,NULL),(198701,'NOU',191064,193231,0,0,NULL,NULL),(198702,'NOU',191065,193232,0,0,NULL,NULL),(198703,'NOU',191066,193233,0,0,NULL,NULL),(198704,'NOU',82446,193234,0,0,NULL,NULL),(198705,'NOU',191067,193235,0,0,NULL,NULL),(198706,'NOU',191068,193236,0,0,NULL,NULL),(198707,'NOU',191069,193237,0,0,NULL,NULL),(198708,'NOU',191070,193238,0,0,NULL,NULL),(198709,'NOU',191071,193239,0,0,NULL,NULL),(198710,'NOU',191072,193240,0,0,NULL,NULL),(198711,'NOU',191073,193241,0,0,NULL,NULL),(198712,'NOU',191074,193242,0,0,NULL,NULL),(198713,'NOU',191075,193243,0,0,NULL,NULL),(198714,'NOU',191076,193244,0,0,NULL,NULL),(198715,'NOU',191077,193245,0,0,NULL,NULL),(198716,'NOU',191078,193246,0,0,NULL,NULL),(198717,'NOU',191079,193247,0,0,NULL,NULL),(198718,'NOU',191080,193248,0,0,NULL,NULL),(198719,'NOU',191081,193249,0,0,NULL,NULL),(198720,'NOU',191082,193250,0,0,NULL,NULL),(198721,'NOU',191083,193251,0,0,NULL,NULL),(198722,'NOU',191084,193252,0,0,NULL,NULL),(198723,'NOU',191085,193253,0,0,NULL,NULL),(198724,'NOU',191086,193254,0,0,NULL,NULL),(198725,'NOU',191087,193255,0,0,NULL,NULL),(198726,'NOU',191088,193256,0,0,NULL,NULL),(198727,'NOU',191089,193257,0,0,NULL,NULL),(198728,'NOU',191090,193258,0,0,NULL,NULL),(198729,'NOU',191091,193259,0,0,NULL,NULL),(198730,'NOU',191092,193260,0,0,NULL,NULL),(198731,'NOU',191093,193261,0,0,NULL,NULL),(198732,'NOU',191094,193262,0,0,NULL,NULL),(198733,'NOU',191095,193263,0,0,NULL,NULL),(198734,'NOU',44859,193264,0,0,NULL,NULL),(198735,'NOU',191096,193265,0,0,NULL,NULL),(198736,'NOU',191097,193266,0,0,NULL,NULL),(198737,'NOU',191098,193267,0,0,NULL,NULL),(198738,'NOU',191099,193268,0,0,NULL,NULL),(198739,'NOU',191100,193269,0,0,NULL,NULL),(198740,'NOU',191101,193270,0,0,NULL,NULL),(198741,'NOU',191102,193271,0,0,NULL,NULL),(198742,'NOU',191103,193272,0,0,NULL,NULL),(198743,'NOU',191104,193273,0,0,NULL,NULL),(198744,'NOU',191105,193274,0,0,NULL,NULL),(198745,'NOU',164178,193275,0,0,NULL,NULL),(198746,'NOU',191106,193276,0,0,NULL,NULL),(198747,'NOU',191107,193277,0,0,NULL,NULL),(198748,'NOU',191108,193278,0,0,NULL,NULL),(198749,'NOU',191109,193279,0,0,NULL,NULL),(198750,'NOU',191110,193280,0,0,NULL,NULL),(198751,'NOU',191111,193281,0,0,NULL,NULL),(198752,'NOU',191112,193282,0,0,NULL,NULL),(198753,'NOU',191113,193283,0,0,NULL,NULL),(198754,'NOU',191114,193284,0,0,NULL,NULL),(198755,'NOU',191115,193285,0,0,NULL,NULL),(198756,'NOU',191116,60710,0,0,NULL,NULL),(198757,'NOU',191117,193286,0,0,NULL,NULL),(198758,'NOU',191118,193287,0,0,NULL,NULL),(198759,'NOU',191119,193288,0,0,NULL,NULL),(198760,'NOU',191120,193289,0,0,NULL,NULL),(198761,'NOU',191121,193290,0,0,NULL,NULL),(198762,'NOU',191122,193291,0,0,NULL,NULL),(198763,'NOU',191123,193292,0,0,NULL,NULL),(198764,'NOU',191124,193293,0,0,NULL,NULL),(198765,'NOU',191125,193294,0,0,NULL,NULL),(198766,'NOU',191126,193295,0,0,NULL,NULL),(198767,'NOU',191127,193296,0,0,NULL,NULL),(198768,'NOU',191128,193297,0,0,NULL,NULL),(198769,'NOU',191129,193298,0,0,NULL,NULL),(198770,'NOU',191130,193299,0,0,NULL,NULL),(198771,'NOU',191131,193300,0,0,NULL,NULL),(198772,'NOU',191132,193301,0,0,NULL,NULL),(198773,'NOU',191133,193302,0,0,NULL,NULL),(198774,'NOU',191134,193303,0,0,NULL,NULL),(198775,'NOU',191135,193304,0,0,NULL,NULL),(198776,'NOU',191136,193305,0,0,NULL,NULL),(198777,'NOU',191137,193306,0,0,NULL,NULL),(198778,'NOU',191138,193307,0,0,NULL,NULL),(198779,'NOU',191139,193308,0,0,NULL,NULL),(198780,'NOU',191140,193309,0,0,NULL,NULL),(198781,'NOU',191141,193310,0,0,NULL,NULL),(198782,'NOU',191142,193311,0,0,NULL,NULL),(198783,'NOU',191143,193312,0,0,NULL,NULL),(198784,'NOU',191144,193313,0,0,NULL,NULL),(198785,'NOU',191145,193314,0,0,NULL,NULL),(198786,'NOU',191146,193315,0,0,NULL,NULL),(198787,'NOU',191147,193316,0,0,NULL,NULL),(198788,'NOU',191148,193317,0,0,NULL,NULL),(198789,'NOU',191149,193318,0,0,NULL,NULL),(198790,'NOU',191150,193319,0,0,NULL,NULL),(198791,'NOU',191151,193320,0,0,NULL,NULL),(198792,'NOU',191152,193321,0,0,NULL,NULL),(198793,'NOU',191153,193322,0,0,NULL,NULL),(198794,'NOU',191154,193323,0,0,NULL,NULL),(198795,'NOU',191155,193324,0,0,NULL,NULL),(198796,'NOU',191156,193325,0,0,NULL,NULL),(198797,'NOU',191157,193326,0,0,NULL,NULL),(198798,'NOU',191158,193327,0,0,NULL,NULL),(198799,'NOU',191159,193328,0,0,NULL,NULL),(198800,'NOU',191160,193329,0,0,NULL,NULL),(198801,'NOU',191161,193330,0,0,NULL,NULL),(198802,'NOU',191162,193331,0,0,NULL,NULL),(198803,'NOU',191163,193332,0,0,NULL,NULL),(198804,'NOU',191164,193333,0,0,NULL,NULL),(198805,'NOU',191165,193334,0,0,NULL,NULL),(198806,'NOU',191166,193335,0,0,NULL,NULL),(198807,'NOU',191167,193336,0,0,NULL,NULL),(198808,'NOU',191168,193337,0,0,NULL,NULL),(198809,'NOU',191169,193338,0,0,NULL,NULL),(198810,'NOU',191170,193339,0,0,NULL,NULL),(198811,'NOU',191171,193340,0,0,NULL,NULL),(198812,'NOU',191172,193341,0,0,NULL,NULL),(198813,'NOU',191173,193342,0,0,NULL,NULL),(198814,'NOU',191174,193343,0,0,NULL,NULL),(198815,'NOU',191175,193344,0,0,NULL,NULL),(198816,'NOU',191176,193345,0,0,NULL,NULL),(198817,'NOU',191177,193346,0,0,NULL,NULL),(198818,'NOU',191178,193347,0,0,NULL,NULL),(198819,'NOU',191179,193348,0,0,NULL,NULL),(198820,'NOU',191180,193349,0,0,NULL,NULL),(198821,'NOU',191181,193350,0,0,NULL,NULL),(198822,'NOU',191182,193351,0,0,NULL,NULL),(198823,'NOU',191183,193352,0,0,NULL,NULL),(198824,'NOU',191184,193353,0,0,NULL,NULL),(198825,'NOU',191185,193354,0,0,NULL,NULL),(198826,'NOU',191186,193355,0,0,NULL,NULL),(198827,'NOU',191187,193356,0,0,NULL,NULL),(198828,'NOU',191188,193357,0,0,NULL,NULL),(198829,'NOU',191189,193358,0,0,NULL,NULL),(198830,'NOU',191190,193359,0,0,NULL,NULL),(198831,'NOU',191191,193360,0,0,NULL,NULL),(198832,'NOU',191192,193361,0,0,NULL,NULL),(198833,'NOU',191193,193362,0,0,NULL,NULL),(198834,'NOU',191194,193363,0,0,NULL,NULL),(198835,'NOU',191195,193364,0,0,NULL,NULL),(198836,'NOU',191196,193365,0,0,NULL,NULL),(198837,'NOU',191197,193366,0,0,NULL,NULL),(198838,'NOU',191198,193367,0,0,NULL,NULL),(198839,'NOU',191199,193368,0,0,NULL,NULL),(198840,'NOU',191200,193369,0,0,NULL,NULL),(198841,'NOU',191201,193370,0,0,NULL,NULL),(198842,'NOU',191202,193371,0,0,NULL,NULL),(198843,'NOU',191203,193372,0,0,NULL,NULL),(198844,'NOU',191204,193373,0,0,NULL,NULL),(198845,'NOU',191205,193374,0,0,NULL,NULL),(198846,'NOU',191206,193375,0,0,NULL,NULL),(198847,'NOU',191207,193376,0,0,NULL,NULL),(198848,'NOU',191208,193377,0,0,NULL,NULL),(198849,'NOU',191209,193378,0,0,NULL,NULL),(198850,'NOU',191210,193379,0,0,NULL,NULL),(198851,'NOU',191211,193380,0,0,NULL,NULL),(198852,'NOU',191212,193381,0,0,NULL,NULL),(198853,'NOU',191213,193382,0,0,NULL,NULL),(198854,'NOU',191214,193383,0,0,NULL,NULL),(198855,'NOU',191215,193384,0,0,NULL,NULL),(198856,'NOU',191216,193385,0,0,NULL,NULL),(198857,'NOU',191217,193386,0,0,NULL,NULL),(198858,'NOU',191218,193387,0,0,NULL,NULL),(198859,'NOU',191219,193388,0,0,NULL,NULL),(198860,'NOU',191220,193389,0,0,NULL,NULL),(198861,'NOU',191221,193390,0,0,NULL,NULL),(198862,'NOU',191222,193391,0,0,NULL,NULL),(198863,'NOU',191223,193392,0,0,NULL,NULL),(198864,'NOU',191224,193393,0,0,NULL,NULL),(198865,'NOU',191225,193394,0,0,NULL,NULL),(198866,'NOU',191226,193395,0,0,NULL,NULL),(198867,'NOU',191227,193396,0,0,NULL,NULL),(198868,'NOU',191228,193397,0,0,NULL,NULL),(198869,'NOU',191229,193398,0,0,NULL,NULL),(198870,'NOU',191230,193399,0,0,NULL,NULL),(198871,'NOU',191231,193400,0,0,NULL,NULL),(198872,'NOU',191232,193401,0,0,NULL,NULL),(198873,'NOU',191233,193402,0,0,NULL,NULL),(198874,'NOU',191234,193403,0,0,NULL,NULL),(198875,'NOU',191235,193404,0,0,NULL,NULL),(198876,'NOU',191236,193405,0,0,NULL,NULL),(198877,'NOU',191237,193406,0,0,NULL,NULL),(198878,'NOU',191238,193407,0,0,NULL,NULL),(198879,'NOU',191239,193408,0,0,NULL,NULL),(198880,'NOU',191240,193409,0,0,NULL,NULL),(198881,'NOU',191241,193410,0,0,NULL,NULL),(198882,'NOU',191242,193411,0,0,NULL,NULL),(198883,'NOU',191243,193412,0,0,NULL,NULL),(198884,'NOU',191244,193413,0,0,NULL,NULL),(198885,'NOU',191245,193414,0,0,NULL,NULL),(198886,'NOU',191246,193415,0,0,NULL,NULL),(198887,'NOU',191247,193416,0,0,NULL,NULL),(198888,'NOU',191248,193417,0,0,NULL,NULL),(198889,'NOU',191249,193418,0,0,NULL,NULL),(198890,'NOU',191250,193419,0,0,NULL,NULL),(198891,'NOU',191251,193420,0,0,NULL,NULL),(198892,'NOU',191252,193421,0,0,NULL,NULL),(198893,'NOU',191253,193422,0,0,NULL,NULL),(198894,'NOU',191254,193423,0,0,NULL,NULL),(198895,'NOU',191255,193424,0,0,NULL,NULL),(198896,'NOU',191256,193425,0,0,NULL,NULL),(198897,'NOU',191257,193426,0,0,NULL,NULL),(198898,'NOU',191258,193427,0,0,NULL,NULL),(198899,'NOU',191259,193428,0,0,NULL,NULL),(198900,'NOU',191260,193429,0,0,NULL,NULL),(198901,'NOU',191261,193430,0,0,NULL,NULL),(198902,'NOU',191262,193431,0,0,NULL,NULL),(198903,'NOU',191263,193432,0,0,NULL,NULL),(198904,'NOU',191264,193433,0,0,NULL,NULL),(198905,'NOU',191265,193434,0,0,NULL,NULL),(198906,'NOU',191266,193435,0,0,NULL,NULL),(198907,'NOU',191267,193436,0,0,NULL,NULL),(198908,'NOU',191268,193437,0,0,NULL,NULL),(198909,'NOU',191269,193438,0,0,NULL,NULL),(198910,'NOU',191270,193439,0,0,NULL,NULL),(198911,'NOU',191271,193440,0,0,NULL,NULL),(198912,'NOU',191272,193441,0,0,NULL,NULL),(198913,'NOU',191273,193442,0,0,NULL,NULL),(198914,'NOU',191274,193443,0,0,NULL,NULL),(198915,'NOU',191275,193444,0,0,NULL,NULL),(198916,'NOU',191276,193445,0,0,NULL,NULL),(198917,'NOU',191277,193446,0,0,NULL,NULL),(198918,'NOU',191278,193447,0,0,NULL,NULL),(198919,'NOU',191279,193448,0,0,NULL,NULL),(198920,'NOU',191280,193449,0,0,NULL,NULL),(198921,'NOU',191281,193450,0,0,NULL,NULL),(198922,'NOU',191282,193451,0,0,NULL,NULL),(198923,'NOU',191283,193452,0,0,NULL,NULL),(198924,'NOU',191284,193453,0,0,NULL,NULL),(198925,'NOU',191285,193454,0,0,NULL,NULL),(198926,'NOU',191286,193455,0,0,NULL,NULL),(198927,'NOU',191287,193456,0,0,NULL,NULL),(198928,'NOU',191288,193457,0,0,NULL,NULL),(198929,'NOU',191289,193458,0,0,NULL,NULL),(198930,'NOU',191290,193459,0,0,NULL,NULL),(198931,'NOU',191291,193460,0,0,NULL,NULL),(198932,'NOU',191292,193461,0,0,NULL,NULL),(198933,'NOU',191293,193462,0,0,NULL,NULL),(198934,'NOU',191294,193463,0,0,NULL,NULL),(198935,'NOU',191295,193464,0,0,NULL,NULL),(198936,'NOU',191296,193465,0,0,NULL,NULL),(198937,'NOU',191297,193466,0,0,NULL,NULL),(198938,'NOU',191298,193467,0,0,NULL,NULL),(198939,'NOU',191299,193468,0,0,NULL,NULL),(198940,'NOU',191300,193469,0,0,NULL,NULL),(198941,'NOU',191301,193470,0,0,NULL,NULL),(198942,'NOU',191302,193471,0,0,NULL,NULL),(198943,'NOU',191303,193472,0,0,NULL,NULL),(198944,'NOU',191304,193473,0,0,NULL,NULL),(198945,'NOU',191305,193474,0,0,NULL,NULL),(198946,'NOU',191306,193475,0,0,NULL,NULL),(198947,'NOU',191307,193476,0,0,NULL,NULL),(198948,'NOU',191308,193477,0,0,NULL,NULL),(198949,'NOU',191309,193478,0,0,NULL,NULL),(198950,'NOU',191310,193479,0,0,NULL,NULL),(198951,'NOU',191311,193480,0,0,NULL,NULL),(198952,'NOU',191312,193481,0,0,NULL,NULL),(198953,'NOU',191313,193482,0,0,NULL,NULL),(198954,'NOU',191314,193483,0,0,NULL,NULL),(198955,'NOU',191315,193484,0,0,NULL,NULL),(198956,'NOU',191316,193485,0,0,NULL,NULL),(198957,'NOU',191318,193486,0,0,NULL,NULL),(198958,'NOU',191319,193487,0,0,NULL,NULL),(198959,'NOU',51276,193488,0,0,NULL,NULL),(198960,'NOU',97049,193489,0,0,NULL,NULL),(198961,'NOU',191322,193490,0,0,NULL,NULL),(198962,'NOU',191323,193491,0,0,NULL,NULL),(198963,'NOU',191323,193492,0,0,NULL,NULL),(198964,'NOU',191325,193493,0,0,NULL,NULL),(198965,'NOU',191326,193494,0,0,NULL,NULL),(198966,'NOU',58605,193495,0,0,NULL,NULL),(198967,'NOU',191327,193496,0,0,NULL,NULL),(198968,'NOU',51629,193497,0,0,NULL,NULL),(198969,'NOU',191329,193498,0,0,NULL,NULL),(198970,'NOU',191329,61725,0,0,NULL,NULL),(198971,'NOU',73818,193499,0,0,NULL,NULL),(198972,'NOU',191330,193500,0,0,NULL,NULL),(198973,'NOU',73877,193501,0,0,NULL,NULL),(198974,'NOU',191331,193502,0,0,NULL,NULL),(198975,'NOU',74138,193503,0,0,NULL,NULL),(198976,'NOU',191332,193504,0,0,NULL,NULL),(198977,'NOU',51452,193505,0,0,NULL,NULL),(198978,'NOU',191333,193506,0,0,NULL,NULL),(198979,'NOU',191334,193507,0,0,NULL,NULL),(198980,'NOU',191334,193508,0,0,NULL,NULL),(198981,'NOU',73773,193509,0,0,NULL,NULL),(198982,'NOU',191335,193510,0,0,NULL,NULL),(198983,'NOU',73667,193511,0,0,NULL,NULL),(198984,'NOU',191336,68895,0,0,NULL,NULL),(198985,'NOU',73303,193512,0,0,NULL,NULL),(198986,'NOU',191337,193513,0,0,NULL,NULL),(198987,'NOU',51483,193514,0,0,NULL,NULL),(198988,'NOU',191338,193515,0,0,NULL,NULL),(198989,'NOU',63540,193516,0,0,NULL,NULL),(198990,'NOU',191339,193517,0,0,NULL,NULL),(198991,'NOU',191340,193518,0,0,NULL,NULL),(198992,'NOU',191340,61751,0,0,NULL,NULL),(198993,'NOU',191341,193519,0,0,NULL,NULL),(198994,'NOU',191341,61750,0,0,NULL,NULL),(198995,'NOU',74305,193520,0,0,NULL,NULL),(198996,'NOU',74295,193521,0,0,NULL,NULL),(198997,'NOU',74478,193522,0,0,NULL,NULL),(198998,'NOU',191344,193523,0,0,NULL,NULL),(198999,'NOU',74477,193524,0,0,NULL,NULL),(199000,'NOU',191346,193525,0,0,NULL,NULL),(199001,'NOU',74222,193526,0,0,NULL,NULL),(199002,'NOU',51379,193527,0,0,NULL,NULL),(199003,'NOU',191348,193528,0,0,NULL,NULL),(199004,'NOU',191350,193529,0,0,NULL,NULL),(199005,'NOU',191351,193530,0,0,NULL,NULL),(199006,'NOU',73967,193531,0,0,NULL,NULL),(199007,'NOU',191352,193532,0,0,NULL,NULL),(199008,'NOU',97021,193533,0,0,NULL,NULL),(199009,'NOU',191353,193534,0,0,NULL,NULL),(199010,'NOU',97027,193535,0,0,NULL,NULL),(199011,'NOU',191354,193536,0,0,NULL,NULL),(199012,'NOU',74207,193537,0,0,NULL,NULL),(199013,'NOU',74570,193538,0,0,NULL,NULL),(199014,'NOU',74568,193539,0,0,NULL,NULL),(199015,'NOU',191357,193540,0,0,NULL,NULL),(199016,'NOU',74428,193541,0,0,NULL,NULL),(199017,'NOU',191358,193542,0,0,NULL,NULL),(199018,'NOU',191359,193543,0,0,NULL,NULL),(199019,'NOU',74438,193544,0,0,NULL,NULL),(199020,'NOU',191360,193545,0,0,NULL,NULL),(199021,'NOU',73868,193546,0,0,NULL,NULL),(199022,'NOU',63590,193547,0,0,NULL,NULL),(199023,'NOU',191362,193548,0,0,NULL,NULL),(199024,'NOU',191363,193549,0,0,NULL,NULL),(199025,'ADP',63841,5179,0,0,NULL,NULL),(199026,'NOU',63967,110537,0,0,NULL,NULL),(199027,'NOU',97002,193550,0,0,NULL,NULL),(199028,'NOU',191364,193551,0,0,NULL,NULL),(199029,'NOU',51826,193552,0,0,NULL,NULL),(199030,'NOU',191365,193553,0,0,NULL,NULL),(199031,'NOU',51898,193554,0,0,NULL,NULL),(199032,'NOU',191366,193555,0,0,NULL,NULL),(199033,'NOU',191367,193556,0,0,NULL,NULL),(199034,'NOU',191368,193557,0,0,NULL,NULL),(199035,'NOU',191369,193558,0,0,NULL,NULL),(199036,'NOU',191371,193559,0,0,NULL,NULL),(199037,'NOU',51506,193560,0,0,NULL,NULL),(199038,'NOU',191372,193561,0,0,NULL,NULL),(199039,'NOU',74143,193562,0,0,NULL,NULL),(199040,'NOU',191374,193563,0,0,NULL,NULL),(199041,'NOU',51968,193564,0,0,NULL,NULL),(199042,'NOU',191375,193565,0,0,NULL,NULL),(199043,'NOU',191376,193566,0,0,NULL,NULL),(199044,'NOU',52030,193567,0,0,NULL,NULL),(199045,'NOU',191378,193568,0,0,NULL,NULL),(199046,'NOU',74565,193569,0,0,NULL,NULL),(199047,'NOU',58659,193570,0,0,NULL,NULL),(199048,'NOU',191380,49510,0,0,NULL,NULL),(199049,'NOU',73719,193571,0,0,NULL,NULL),(199050,'NOU',191382,33309,0,0,NULL,NULL),(199051,'NOU',74845,193572,0,0,NULL,NULL),(199052,'NOU',191384,193573,0,0,NULL,NULL),(199053,'NOU',191385,193574,0,0,NULL,NULL),(199054,'NOU',191386,193575,0,0,NULL,NULL),(199055,'NOU',70787,193576,0,0,NULL,NULL),(199056,'NOU',191387,193577,0,0,NULL,NULL),(199057,'NOU',52194,193578,0,0,NULL,NULL),(199058,'NOU',191388,193579,0,0,NULL,NULL),(199059,'NOU',52196,193580,0,0,NULL,NULL),(199060,'NOU',191390,193581,0,0,NULL,NULL),(199061,'NOU',75106,193582,0,0,NULL,NULL),(199062,'NOU',74359,193583,0,0,NULL,NULL),(199063,'NOU',73794,193584,0,0,NULL,NULL),(199064,'NOU',191392,193585,0,0,NULL,NULL),(199065,'NOU',74817,193586,0,0,NULL,NULL),(199066,'NOU',191393,193587,0,0,NULL,NULL),(199067,'NOU',74546,193588,0,0,NULL,NULL),(199068,'NOU',191395,193589,0,0,NULL,NULL),(199069,'NOU',191396,193590,0,0,NULL,NULL),(199070,'NOU',74308,193591,0,0,NULL,NULL),(199071,'NOU',191398,193592,0,0,NULL,NULL),(199072,'NOU',75032,193593,0,0,NULL,NULL),(199073,'NOU',191399,193594,0,0,NULL,NULL),(199074,'NOU',97000,193595,0,0,NULL,NULL),(199075,'NOU',191400,193596,0,0,NULL,NULL),(199076,'NOU',73754,193597,0,0,NULL,NULL),(199077,'NOU',191401,193598,0,0,NULL,NULL),(199078,'NOU',191402,193599,0,0,NULL,NULL),(199079,'NOU',191402,193600,0,0,NULL,NULL),(199080,'NOU',73473,193601,0,0,NULL,NULL),(199081,'NOU',191404,193602,0,0,NULL,NULL),(199082,'NOU',70797,193603,0,0,NULL,NULL),(199083,'NOU',58666,193604,0,0,NULL,NULL),(199084,'NOU',73829,193605,0,0,NULL,NULL),(199085,'NOU',191407,193606,0,0,NULL,NULL),(199086,'NOU',74121,193607,0,0,NULL,NULL),(199087,'NOU',191408,193608,0,0,NULL,NULL),(199088,'NOU',64008,193609,0,0,NULL,NULL),(199089,'NOU',191410,193610,0,0,NULL,NULL),(199090,'NOU',191411,193611,0,0,NULL,NULL),(199091,'NOU',52490,193612,0,0,NULL,NULL),(199092,'NOU',191412,193613,0,0,NULL,NULL),(199093,'NOU',73281,193614,0,0,NULL,NULL),(199094,'NOU',191414,193615,0,0,NULL,NULL),(199095,'NOU',191415,193616,0,0,NULL,NULL),(199096,'NOU',52426,193617,0,0,NULL,NULL),(199097,'NOU',191416,193618,0,0,NULL,NULL),(199098,'NOU',70799,193619,0,0,NULL,NULL),(199099,'NOU',191418,193620,0,0,NULL,NULL),(199100,'NOU',73435,193621,0,0,NULL,NULL),(199101,'ADJ',191420,193622,0,0,NULL,NULL),(199102,'NOU',191421,193623,0,0,NULL,NULL),(199103,'NOU',191421,193624,0,0,NULL,NULL),(199104,'NOU',73881,193625,0,0,NULL,NULL),(199105,'NOU',191422,193626,0,0,NULL,NULL),(199106,'NOU',73172,193627,0,0,NULL,NULL),(199107,'NOU',191423,193628,0,0,NULL,NULL),(199108,'NOU',74246,193629,0,0,NULL,NULL),(199109,'NOU',73510,193630,0,0,NULL,NULL),(199110,'NOU',191425,193631,0,0,NULL,NULL),(199111,'NOU',73966,193632,0,0,NULL,NULL),(199112,'NOU',191426,193633,0,0,NULL,NULL),(199113,'NOU',63570,193634,0,0,NULL,NULL),(199114,'NOU',191427,193635,0,0,NULL,NULL),(199115,'NOU',191428,193636,0,0,NULL,NULL),(199116,'NOU',74234,70243,0,0,NULL,NULL),(199117,'NOU',191430,193637,0,0,NULL,NULL),(199118,'NOU',191432,1979,0,0,NULL,NULL),(199119,'NOU',191433,193638,0,0,NULL,NULL),(199120,'NOU',191433,193639,0,0,NULL,NULL),(199121,'NOU',191434,193640,0,0,NULL,NULL),(199122,'NOU',191435,53779,0,0,NULL,NULL),(199123,'NOU',191436,193641,0,0,NULL,NULL),(199124,'NOU',191437,193642,0,0,NULL,NULL),(199125,'NOU',191438,193643,0,0,NULL,NULL),(199126,'NOU',73584,193644,0,0,NULL,NULL),(199127,'NOU',191439,193645,0,0,NULL,NULL),(199128,'NOU',73205,193646,0,0,NULL,NULL),(199129,'NOU',191440,193647,0,0,NULL,NULL),(199130,'NOU',191441,193648,0,0,NULL,NULL),(199131,'NOU',191441,193649,0,0,NULL,NULL),(199132,'NOU',191442,193650,0,0,NULL,NULL),(199133,'NOU',73700,193651,0,0,NULL,NULL),(199134,'NOU',191443,193652,0,0,NULL,NULL),(199135,'NOU',73538,193653,0,0,NULL,NULL),(199136,'NOU',191444,57326,0,0,NULL,NULL),(199137,'NOU',191445,193654,0,0,NULL,NULL),(199138,'NOU',63885,193655,0,0,NULL,NULL),(199139,'NOU',73822,193656,0,0,NULL,NULL),(199140,'NOU',191446,193657,0,0,NULL,NULL),(199141,'NOU',73912,193658,0,0,NULL,NULL),(199142,'NOU',191447,193659,0,0,NULL,NULL),(199143,'NOU',52956,193660,0,0,NULL,NULL),(199144,'NOU',191448,193661,0,0,NULL,NULL),(199145,'NOU',74411,193662,0,0,NULL,NULL),(199146,'NOU',191449,193663,0,0,NULL,NULL),(199147,'NOU',74192,193664,0,0,NULL,NULL),(199148,'NOU',191451,48480,0,0,NULL,NULL),(199149,'NOU',74191,193665,0,0,NULL,NULL),(199150,'NOU',74236,193666,0,0,NULL,NULL),(199151,'NOU',191453,193667,0,0,NULL,NULL),(199152,'NOU',191454,193668,0,0,NULL,NULL),(199153,'NOU',74396,193669,0,0,NULL,NULL),(199154,'NOU',191455,193670,0,0,NULL,NULL),(199155,'NOU',73637,193671,0,0,NULL,NULL),(199156,'NOU',191456,193672,0,0,NULL,NULL),(199157,'NOU',191457,193673,0,0,NULL,NULL),(199158,'NOU',191457,193674,0,0,NULL,NULL),(199159,'NOU',74877,193675,0,0,NULL,NULL),(199160,'NOU',191458,193676,0,0,NULL,NULL),(199161,'NOU',53149,193677,0,0,NULL,NULL),(199162,'NOU',191459,12325,0,0,NULL,NULL),(199163,'NOU',73883,193678,0,0,NULL,NULL),(199164,'NOU',191460,193679,0,0,NULL,NULL),(199165,'NOU',74718,193680,0,0,NULL,NULL),(199166,'NOU',191461,193681,0,0,NULL,NULL),(199167,'NOU',73519,193682,0,0,NULL,NULL),(199168,'NOU',191462,193683,0,0,NULL,NULL),(199169,'NOU',53314,193684,0,0,NULL,NULL),(199170,'NOU',191463,193685,0,0,NULL,NULL),(199171,'NOU',74137,193686,0,0,NULL,NULL),(199172,'NOU',191464,193687,0,0,NULL,NULL),(199173,'NOU',53344,193688,0,0,NULL,NULL),(199174,'NOU',191465,193689,0,0,NULL,NULL),(199175,'NOU',73799,193690,0,0,NULL,NULL),(199176,'NOU',191466,193691,0,0,NULL,NULL),(199177,'NOU',191467,193692,0,0,NULL,NULL),(199178,'NOU',191467,193693,0,0,NULL,NULL),(199179,'NOU',53391,193694,0,0,NULL,NULL),(199180,'NOU',191468,193695,0,0,NULL,NULL),(199181,'NOU',73602,193696,0,0,NULL,NULL),(199182,'NOU',191469,193697,0,0,NULL,NULL),(199183,'NOU',53403,193698,0,0,NULL,NULL),(199184,'NOU',191470,193699,0,0,NULL,NULL),(199185,'NOU',73687,193700,0,0,NULL,NULL),(199186,'NOU',191472,193701,0,0,NULL,NULL),(199187,'NOU',74023,193702,0,0,NULL,NULL),(199188,'NOU',191473,193703,0,0,NULL,NULL),(199189,'NOU',53501,193704,0,0,NULL,NULL),(199190,'NOU',191474,193705,0,0,NULL,NULL),(199191,'NOU',53519,193706,0,0,NULL,NULL),(199192,'NOU',191475,193707,0,0,NULL,NULL),(199193,'NOU',74404,193708,0,0,NULL,NULL),(199194,'NOU',191476,193709,0,0,NULL,NULL),(199195,'NOU',74932,193710,0,0,NULL,NULL),(199196,'NOU',191477,193711,0,0,NULL,NULL),(199197,'NOU',73712,193712,0,0,NULL,NULL),(199198,'NOU',191478,193713,0,0,NULL,NULL),(199199,'NOU',74480,193714,0,0,NULL,NULL),(199200,'NOU',74479,69122,0,0,NULL,NULL),(199201,'NOU',74171,193715,0,0,NULL,NULL),(199202,'NOU',74170,193716,0,0,NULL,NULL),(199203,'NOU',73346,193717,0,0,NULL,NULL),(199204,'NOU',191482,193718,0,0,NULL,NULL),(199205,'NOU',53704,193719,0,0,NULL,NULL),(199206,'NOU',191483,193720,0,0,NULL,NULL),(199207,'NOU',73650,193721,0,0,NULL,NULL),(199208,'NOU',191484,193722,0,0,NULL,NULL),(199209,'NOU',53728,193723,0,0,NULL,NULL),(199210,'NOU',191486,193724,0,0,NULL,NULL),(199211,'NOU',97032,193725,0,0,NULL,NULL),(199212,'NOU',191487,193726,0,0,NULL,NULL),(199213,'NOU',68254,193727,0,0,NULL,NULL),(199214,'NOU',191488,193728,0,0,NULL,NULL),(199215,'NOU',75006,193729,0,0,NULL,NULL),(199216,'ADJ',191490,193730,0,0,NULL,NULL),(199217,'NOU',191491,193731,0,0,NULL,NULL),(199218,'NOU',191493,193732,0,0,NULL,NULL),(199219,'NOU',52570,193733,0,0,NULL,NULL),(199220,'NOU',191494,193734,0,0,NULL,NULL),(199221,'NOU',73338,193735,0,0,NULL,NULL),(199222,'NOU',191495,193736,0,0,NULL,NULL),(199223,'NOU',73714,193737,0,0,NULL,NULL),(199224,'NOU',191496,193738,0,0,NULL,NULL),(199225,'NOU',53930,193739,0,0,NULL,NULL),(199226,'NOU',191497,45892,0,0,NULL,NULL),(199227,'NOU',74043,193740,0,0,NULL,NULL),(199228,'NOU',191498,193741,0,0,NULL,NULL),(199229,'NOU',54066,193742,0,0,NULL,NULL),(199230,'NOU',191499,193743,0,0,NULL,NULL),(199231,'NOU',191500,193744,0,0,NULL,NULL),(199232,'NOU',191501,89095,0,0,NULL,NULL),(199233,'NOU',191503,193745,0,0,NULL,NULL),(199234,'NOU',191504,193746,0,0,NULL,NULL),(199235,'NOU',191505,193747,0,0,NULL,NULL),(199236,'NOU',191507,1322,0,0,NULL,NULL),(199237,'NOU',54222,193748,0,0,NULL,NULL),(199238,'NOU',70907,193749,0,0,NULL,NULL),(199239,'NOU',70908,193750,0,0,NULL,NULL),(199240,'NOU',191510,9488,0,0,NULL,NULL),(199241,'NOU',70909,193751,0,0,NULL,NULL),(199242,'NOU',191512,81762,0,0,NULL,NULL),(199243,'NOU',74187,193752,0,0,NULL,NULL),(199244,'NOU',191513,193753,0,0,NULL,NULL),(199245,'NOU',70910,193754,0,0,NULL,NULL),(199246,'NOU',191515,58547,0,0,NULL,NULL),(199247,'NOU',74004,193755,0,0,NULL,NULL),(199248,'NOU',191516,193756,0,0,NULL,NULL),(199249,'NOU',73765,193757,0,0,NULL,NULL),(199250,'NOU',191517,193758,0,0,NULL,NULL),(199251,'NOU',52527,193759,0,0,NULL,NULL),(199252,'NOU',55220,43349,0,0,NULL,NULL),(199253,'NOU',54449,193760,0,0,NULL,NULL),(199254,'NOU',191519,193761,0,0,NULL,NULL),(199255,'NOU',54396,193762,0,0,NULL,NULL),(199256,'NOU',75033,193763,0,0,NULL,NULL),(199257,'NOU',191522,193764,0,0,NULL,NULL),(199258,'NOU',191522,193765,0,0,NULL,NULL),(199259,'NOU',54613,193766,0,0,NULL,NULL),(199260,'NOU',63414,227,0,0,NULL,NULL),(199261,'NOU',63317,193767,0,0,NULL,NULL),(199262,'NOU',191524,52759,0,0,NULL,NULL),(199263,'NOU',191525,193768,0,0,NULL,NULL),(199264,'NOU',191525,193769,0,0,NULL,NULL),(199265,'NOU',191526,193770,0,0,NULL,NULL),(199266,'NOU',191526,193771,0,0,NULL,NULL),(199267,'NOU',74972,193772,0,0,NULL,NULL),(199268,'NOU',191527,193773,0,0,NULL,NULL),(199269,'NOU',54678,193774,0,0,NULL,NULL),(199270,'NOU',74655,130,0,0,NULL,NULL),(199271,'NOU',73273,193775,0,0,NULL,NULL),(199272,'NOU',191529,193776,0,0,NULL,NULL),(199273,'NOU',54687,193777,0,0,NULL,NULL),(199274,'NOU',54665,10989,0,0,NULL,NULL),(199275,'NOU',191531,8182,0,0,NULL,NULL),(199276,'NOU',75054,193778,0,0,NULL,NULL),(199277,'NOU',191532,193779,0,0,NULL,NULL),(199278,'NOU',74392,193780,0,0,NULL,NULL),(199279,'NOU',191533,193781,0,0,NULL,NULL),(199280,'NOU',74240,193782,0,0,NULL,NULL),(199281,'NOU',74239,193783,0,0,NULL,NULL),(199282,'NOU',52403,193784,0,0,NULL,NULL),(199283,'NOU',52403,86645,0,0,NULL,NULL),(199284,'NOU',54750,193785,0,0,NULL,NULL),(199285,'NOU',73284,193786,0,0,NULL,NULL),(199286,'NOU',191537,193787,0,0,NULL,NULL),(199287,'NOU',191538,193788,0,0,NULL,NULL),(199288,'NOU',74536,193789,0,0,NULL,NULL),(199289,'NOU',191539,193790,0,0,NULL,NULL),(199290,'NOU',73339,193791,0,0,NULL,NULL),(199291,'NOU',74701,193792,0,0,NULL,NULL),(199292,'NOU',191542,80101,0,0,NULL,NULL),(199293,'NOU',191543,193793,0,0,NULL,NULL),(199294,'NOU',74934,193794,0,0,NULL,NULL),(199295,'NOU',191544,193795,0,0,NULL,NULL),(199296,'NOU',191545,193796,0,0,NULL,NULL),(199297,'NOU',191545,193797,0,0,NULL,NULL),(199298,'NOU',74262,193798,0,0,NULL,NULL),(199299,'NOU',191546,193799,0,0,NULL,NULL),(199300,'NOU',191547,193800,0,0,NULL,NULL),(199301,'NOU',191549,193801,0,0,NULL,NULL),(199302,'NOU',74008,193802,0,0,NULL,NULL),(199303,'NOU',191550,193803,0,0,NULL,NULL),(199304,'NOU',74403,193804,0,0,NULL,NULL),(199305,'NOU',191551,193805,0,0,NULL,NULL),(199306,'NOU',73663,193806,0,0,NULL,NULL),(199307,'NOU',191552,193807,0,0,NULL,NULL),(199308,'NOU',73701,193808,0,0,NULL,NULL),(199309,'NOU',191553,193809,0,0,NULL,NULL),(199310,'NOU',73850,193810,0,0,NULL,NULL),(199311,'NOU',191555,193811,0,0,NULL,NULL),(199312,'NOU',73301,63058,0,0,NULL,NULL),(199313,'NOU',191557,193812,0,0,NULL,NULL),(199314,'NOU',191558,193813,0,0,NULL,NULL),(199315,'NOU',74136,193814,0,0,NULL,NULL),(199316,'NOU',191559,193815,0,0,NULL,NULL),(199317,'NOU',191560,193816,0,0,NULL,NULL),(199318,'NOU',75069,193817,0,0,NULL,NULL),(199319,'NOU',191562,193818,0,0,NULL,NULL),(199320,'NOU',52528,193819,0,0,NULL,NULL),(199321,'NOU',55222,193820,0,0,NULL,NULL),(199322,'NOU',191564,193821,0,0,NULL,NULL),(199323,'NOU',191565,193822,0,0,NULL,NULL),(199324,'NOU',191566,193823,0,0,NULL,NULL),(199325,'NOU',191568,193824,0,0,NULL,NULL),(199326,'NOU',74390,193825,0,0,NULL,NULL),(199327,'NOU',191570,193826,0,0,NULL,NULL),(199328,'NOU',74685,193827,0,0,NULL,NULL),(199329,'NOU',191571,193828,0,0,NULL,NULL),(199330,'NOU',55138,193829,0,0,NULL,NULL),(199331,'NOU',55172,193830,0,0,NULL,NULL),(199332,'NOU',191574,193831,0,0,NULL,NULL),(199333,'NOU',55171,193832,0,0,NULL,NULL),(199334,'NOU',191576,193833,0,0,NULL,NULL),(199335,'NOU',54622,193834,0,0,NULL,NULL),(199336,'NOU',191577,193835,0,0,NULL,NULL),(199337,'NOU',73954,193836,0,0,NULL,NULL),(199338,'NOU',191578,193837,0,0,NULL,NULL),(199339,'NOU',55248,193838,0,0,NULL,NULL),(199340,'NOU',191579,193839,0,0,NULL,NULL),(199341,'NOU',55265,193840,0,0,NULL,NULL),(199342,'NOU',74329,193841,0,0,NULL,NULL),(199343,'NOU',191582,193842,0,0,NULL,NULL),(199344,'NOU',191583,193843,0,0,NULL,NULL),(199345,'NOU',70978,193844,0,0,NULL,NULL),(199346,'PD',56314,193845,0,0,NULL,NULL),(199347,'ADJ',55254,109878,0,0,NULL,NULL),(199348,'NOU',55255,151095,0,0,NULL,NULL),(199349,'NOU',55329,193846,0,0,NULL,NULL),(199350,'NOU',52408,193847,0,0,NULL,NULL),(199351,'NOU',73567,193848,0,0,NULL,NULL),(199352,'NOU',191587,3584,0,0,NULL,NULL),(199353,'NOU',55394,193849,0,0,NULL,NULL),(199354,'NOU',191588,193850,0,0,NULL,NULL),(199355,'NOU',73522,193851,0,0,NULL,NULL),(199356,'NOU',191589,193852,0,0,NULL,NULL),(199357,'NOU',191590,193853,0,0,NULL,NULL),(199358,'NOU',191590,193854,0,0,NULL,NULL),(199359,'NOU',191591,193855,0,0,NULL,NULL),(199360,'NOU',55633,193856,0,0,NULL,NULL),(199361,'NOU',191592,9905,0,0,NULL,NULL),(199362,'NOU',68285,193857,0,0,NULL,NULL),(199363,'NOU',191593,193858,0,0,NULL,NULL),(199364,'NOU',75107,193859,0,0,NULL,NULL),(199365,'NOU',54076,193860,0,0,NULL,NULL),(199366,'NOU',191595,193861,0,0,NULL,NULL),(199367,'NOU',55547,193862,0,0,NULL,NULL),(199368,'NOU',191597,193863,0,0,NULL,NULL),(199369,'NOU',191597,32964,0,0,NULL,NULL),(199370,'NOU',191598,193864,0,0,NULL,NULL),(199371,'NOU',191599,193865,0,0,NULL,NULL),(199372,'NOU',73428,193866,0,0,NULL,NULL),(199373,'NOU',96987,193867,0,0,NULL,NULL),(199374,'NOU',191602,193868,0,0,NULL,NULL),(199375,'NOU',74467,193869,0,0,NULL,NULL),(199376,'NOU',96995,193870,0,0,NULL,NULL),(199377,'NOU',191604,193871,0,0,NULL,NULL),(199378,'NOU',70999,193872,0,0,NULL,NULL),(199379,'NOU',191605,10014,0,0,NULL,NULL),(199380,'NOU',73838,193873,0,0,NULL,NULL),(199381,'NOU',73287,193874,0,0,NULL,NULL),(199382,'NOU',73286,193875,0,0,NULL,NULL),(199383,'NOU',191608,193876,0,0,NULL,NULL),(199384,'NOU',73819,193877,0,0,NULL,NULL),(199385,'NOU',191609,193878,0,0,NULL,NULL),(199386,'NOU',74505,193879,0,0,NULL,NULL),(199387,'NOU',191611,70863,0,0,NULL,NULL),(199388,'NOU',191612,193880,0,0,NULL,NULL),(199389,'NOU',73646,193881,0,0,NULL,NULL),(199390,'NOU',191613,193882,0,0,NULL,NULL),(199391,'NOU',191614,193883,0,0,NULL,NULL),(199392,'NOU',191614,193884,0,0,NULL,NULL),(199393,'NOU',191615,193885,0,0,NULL,NULL),(199394,'NOU',191615,193886,0,0,NULL,NULL),(199395,'NOU',191616,193887,0,0,NULL,NULL),(199396,'NOU',191617,193888,0,0,NULL,NULL),(199397,'NOU',191617,193889,0,0,NULL,NULL),(199398,'NOU',191618,193890,0,0,NULL,NULL),(199399,'NOU',73138,193891,0,0,NULL,NULL),(199400,'NOU',68366,193892,0,0,NULL,NULL),(199401,'NOU',191619,193893,0,0,NULL,NULL),(199402,'NOU',191620,193894,0,0,NULL,NULL),(199403,'NOU',191621,193895,0,0,NULL,NULL),(199404,'NOU',191621,193896,0,0,NULL,NULL),(199405,'NOU',68392,193897,0,0,NULL,NULL),(199406,'NOU',71024,193898,0,0,NULL,NULL),(199407,'NOU',74249,193899,0,0,NULL,NULL),(199408,'NOU',191623,193900,0,0,NULL,NULL),(199409,'NOU',68369,193901,0,0,NULL,NULL),(199410,'NOU',64058,193902,0,0,NULL,NULL),(199411,'NOU',191625,193903,0,0,NULL,NULL),(199412,'NOU',74113,193904,0,0,NULL,NULL),(199413,'NOU',191627,193905,0,0,NULL,NULL),(199414,'NOU',73164,193906,0,0,NULL,NULL),(199415,'NOU',74264,193907,0,0,NULL,NULL),(199416,'NOU',191628,193908,0,0,NULL,NULL),(199417,'NOU',74067,193909,0,0,NULL,NULL),(199418,'NOU',191629,193910,0,0,NULL,NULL),(199419,'NOU',74421,193911,0,0,NULL,NULL),(199420,'NOU',191630,193912,0,0,NULL,NULL),(199421,'NOU',55131,193913,0,0,NULL,NULL),(199422,'NOU',70823,193914,0,0,NULL,NULL),(199423,'NOU',74558,193915,0,0,NULL,NULL),(199424,'NOU',191632,193916,0,0,NULL,NULL),(199425,'NOU',191633,193917,0,0,NULL,NULL),(199426,'NOU',191634,193918,0,0,NULL,NULL),(199427,'NOU',191635,193919,0,0,NULL,NULL),(199428,'NOU',191635,193920,0,0,NULL,NULL),(199429,'NOU',73291,193921,0,0,NULL,NULL),(199430,'NOU',191636,193922,0,0,NULL,NULL),(199431,'NOU',56262,193923,0,0,NULL,NULL),(199432,'NOU',191637,193924,0,0,NULL,NULL),(199433,'NOU',73220,193925,0,0,NULL,NULL),(199434,'NOU',191638,193926,0,0,NULL,NULL),(199435,'NOU',75014,193927,0,0,NULL,NULL),(199436,'NOU',191639,193928,0,0,NULL,NULL),(199437,'NOU',191640,193929,0,0,NULL,NULL),(199438,'NOU',191640,193930,0,0,NULL,NULL),(199439,'NOU',68407,193931,0,0,NULL,NULL),(199440,'NOU',191641,193932,0,0,NULL,NULL),(199441,'NOU',74188,193933,0,0,NULL,NULL),(199442,'NOU',74309,193934,0,0,NULL,NULL),(199443,'NOU',191644,193935,0,0,NULL,NULL),(199444,'NOU',191645,53604,0,0,NULL,NULL),(199445,'NOU',74090,193936,0,0,NULL,NULL),(199446,'NOU',74448,193937,0,0,NULL,NULL),(199447,'NOU',74420,193938,0,0,NULL,NULL),(199448,'NOU',63618,193939,0,0,NULL,NULL),(199449,'NOU',191649,193940,0,0,NULL,NULL),(199450,'NOU',56633,193941,0,0,NULL,NULL),(199451,'NOU',56672,193942,0,0,NULL,NULL),(199452,'NOU',191651,193943,0,0,NULL,NULL),(199453,'NOU',74198,193944,0,0,NULL,NULL),(199454,'NOU',73151,53597,0,0,NULL,NULL),(199455,'NOU',191653,3646,0,0,NULL,NULL),(199456,'NOU',74197,193945,0,0,NULL,NULL),(199457,'NOU',74574,193946,0,0,NULL,NULL),(199458,'NOU',74907,193947,0,0,NULL,NULL),(199459,'NOU',74572,193948,0,0,NULL,NULL),(199460,'NOU',191657,193949,0,0,NULL,NULL),(199461,'NOU',97026,193950,0,0,NULL,NULL),(199462,'NOU',191659,193951,0,0,NULL,NULL),(199463,'NOU',97025,193952,0,0,NULL,NULL),(199464,'NOU',68289,193953,0,0,NULL,NULL),(199465,'NOU',191660,193954,0,0,NULL,NULL),(199466,'NOU',74933,193955,0,0,NULL,NULL),(199467,'NOU',191661,193956,0,0,NULL,NULL),(199468,'NOU',73573,193957,0,0,NULL,NULL),(199469,'NOU',73573,193958,0,0,NULL,NULL),(199470,'NOU',56850,193959,0,0,NULL,NULL),(199471,'NOU',191663,11568,0,0,NULL,NULL),(199472,'NOU',56878,193960,0,0,NULL,NULL),(199473,'NOU',191664,193961,0,0,NULL,NULL),(199474,'NOU',191665,193962,0,0,NULL,NULL),(199475,'NOU',74317,193963,0,0,NULL,NULL),(199476,'NOU',56888,193964,0,0,NULL,NULL),(199477,'NOU',71040,11503,0,0,NULL,NULL),(199478,'NOU',56889,193965,0,0,NULL,NULL),(199479,'NOU',56887,193966,0,0,NULL,NULL),(199480,'NOU',191669,193967,0,0,NULL,NULL),(199481,'NOU',191671,193968,0,0,NULL,NULL),(199482,'NOU',191672,193969,0,0,NULL,NULL),(199483,'NOU',191674,4930,0,0,NULL,NULL),(199484,'NOU',74382,193970,0,0,NULL,NULL),(199485,'NOU',191676,193971,0,0,NULL,NULL),(199486,'NOU',73530,193972,0,0,NULL,NULL),(199487,'NOU',191677,193973,0,0,NULL,NULL),(199488,'NOU',191678,193974,0,0,NULL,NULL),(199489,'NOU',74398,193975,0,0,NULL,NULL),(199490,'NOU',74398,193976,0,0,NULL,NULL),(199491,'NOU',56937,193977,0,0,NULL,NULL),(199492,'NOU',191681,193978,0,0,NULL,NULL),(199493,'NOU',57001,193979,0,0,NULL,NULL),(199494,'NOU',191682,46871,0,0,NULL,NULL),(199495,'NOU',191683,193980,0,0,NULL,NULL),(199496,'NOU',191683,193981,0,0,NULL,NULL),(199497,'NOU',97102,193982,0,0,NULL,NULL),(199498,'NOU',191684,193983,0,0,NULL,NULL),(199499,'NOU',74401,193984,0,0,NULL,NULL),(199500,'NOU',191685,193985,0,0,NULL,NULL),(199501,'NOU',51381,193986,0,0,NULL,NULL),(199502,'NOU',191687,193987,0,0,NULL,NULL),(199503,'NOU',51412,193988,0,0,NULL,NULL),(199504,'NOU',51955,193989,0,0,NULL,NULL),(199505,'NOU',191692,5360,0,0,NULL,NULL),(199506,'NOU',70993,193990,0,0,NULL,NULL),(199507,'NOU',191694,39868,0,0,NULL,NULL),(199508,'NOU',52715,193991,0,0,NULL,NULL),(199509,'NOU',64068,6886,0,0,NULL,NULL),(199510,'NOU',52717,193992,0,0,NULL,NULL),(199511,'NOU',73873,193993,0,0,NULL,NULL),(199512,'NOU',191698,193994,0,0,NULL,NULL),(199513,'NOU',70994,193995,0,0,NULL,NULL),(199514,'NOU',191700,81091,0,0,NULL,NULL),(199515,'NOU',191701,193996,0,0,NULL,NULL),(199516,'NOU',191703,193997,0,0,NULL,NULL),(199517,'NOU',53564,193998,0,0,NULL,NULL),(199518,'NOU',70884,193999,0,0,NULL,NULL),(199519,'NOU',53605,194000,0,0,NULL,NULL),(199520,'NOU',191706,6543,0,0,NULL,NULL),(199521,'NOU',53604,194001,0,0,NULL,NULL),(199522,'NOU',55084,194002,0,0,NULL,NULL),(199523,'NOU',191709,194003,0,0,NULL,NULL),(199524,'NOU',191710,194004,0,0,NULL,NULL),(199525,'NOU',191711,194005,0,0,NULL,NULL),(199526,'NOU',55713,194006,0,0,NULL,NULL),(199527,'NOU',191713,10184,0,0,NULL,NULL),(199528,'NOU',56919,194007,0,0,NULL,NULL),(199529,'NOU',191715,80910,0,0,NULL,NULL),(199530,'NOU',191716,194008,0,0,NULL,NULL),(199531,'NOU',52407,194009,0,0,NULL,NULL),(199532,'NOU',191718,194010,0,0,NULL,NULL),(199533,'NOU',55521,194011,0,0,NULL,NULL),(199534,'NOU',73483,194012,0,0,NULL,NULL),(199535,'NOU',191720,194013,0,0,NULL,NULL),(199536,'NOU',73185,194014,0,0,NULL,NULL),(199537,'NOU',191722,194015,0,0,NULL,NULL),(199538,'NOU',73309,194016,0,0,NULL,NULL),(199539,'NOU',191723,194017,0,0,NULL,NULL),(199540,'NOU',57144,194018,0,0,NULL,NULL),(199541,'NOU',191724,194019,0,0,NULL,NULL),(199542,'NOU',57189,194020,0,0,NULL,NULL),(199543,'NOU',191725,194021,0,0,NULL,NULL),(199544,'NOU',73753,194022,0,0,NULL,NULL),(199545,'NOU',191726,194023,0,0,NULL,NULL),(199546,'NOU',191727,194024,0,0,NULL,NULL),(199547,'NOU',191727,194025,0,0,NULL,NULL),(199548,'NOU',74124,194026,0,0,NULL,NULL),(199549,'NOU',191728,194027,0,0,NULL,NULL),(199550,'NOU',74005,194028,0,0,NULL,NULL),(199551,'NOU',191729,194029,0,0,NULL,NULL),(199552,'NOU',74228,194030,0,0,NULL,NULL),(199553,'NOU',191730,194031,0,0,NULL,NULL),(199554,'NOU',73557,194032,0,0,NULL,NULL),(199555,'NOU',191731,194033,0,0,NULL,NULL),(199556,'NOU',191732,194034,0,0,NULL,NULL),(199557,'NOU',191732,194035,0,0,NULL,NULL),(199558,'NOU',57262,194036,0,0,NULL,NULL),(199559,'NOU',191733,194037,0,0,NULL,NULL),(199560,'NOU',74684,194038,0,0,NULL,NULL),(199561,'NOU',191734,194039,0,0,NULL,NULL),(199562,'NOU',57273,194040,0,0,NULL,NULL),(199563,'NOU',191735,194041,0,0,NULL,NULL),(199564,'NOU',73652,194042,0,0,NULL,NULL),(199565,'NOU',73417,194043,0,0,NULL,NULL),(199566,'NOU',54661,194044,0,0,NULL,NULL),(199567,'NOU',54722,194045,0,0,NULL,NULL),(199568,'NOU',191740,194046,0,0,NULL,NULL),(199569,'NOU',73256,194047,0,0,NULL,NULL),(199570,'NOU',57291,194048,0,0,NULL,NULL),(199571,'NOU',191742,151787,0,0,NULL,NULL),(199572,'NOU',73272,194049,0,0,NULL,NULL),(199573,'NOU',191743,194050,0,0,NULL,NULL),(199574,'NOU',191744,194051,0,0,NULL,NULL),(199575,'NOU',191744,194052,0,0,NULL,NULL),(199576,'NOU',97031,194053,0,0,NULL,NULL),(199577,'NOU',191745,194054,0,0,NULL,NULL),(199578,'NOU',191746,194055,0,0,NULL,NULL),(199579,'NOU',74129,194056,0,0,NULL,NULL),(199580,'NOU',191747,194057,0,0,NULL,NULL),(199581,'NOU',191748,194058,0,0,NULL,NULL),(199582,'NOU',191749,194059,0,0,NULL,NULL),(199583,'NOU',191750,194060,0,0,NULL,NULL),(199584,'NOU',68403,194061,0,0,NULL,NULL),(199585,'NOU',191751,194062,0,0,NULL,NULL),(199586,'NOU',73752,194063,0,0,NULL,NULL),(199587,'NOU',191752,194064,0,0,NULL,NULL),(199588,'NOU',57476,194065,0,0,NULL,NULL),(199589,'NOU',191753,194066,0,0,NULL,NULL),(199590,'NOU',74079,194067,0,0,NULL,NULL),(199591,'NOU',191754,194068,0,0,NULL,NULL),(199592,'NOU',73740,194069,0,0,NULL,NULL),(199593,'NOU',191755,194070,0,0,NULL,NULL),(199594,'NOU',191756,194071,0,0,NULL,NULL),(199595,'ADP',51224,39822,0,0,NULL,NULL),(199596,'NOU',191757,194072,0,0,NULL,NULL),(199597,'NOU',191758,194073,0,0,NULL,NULL),(199598,'NOU',191759,194074,0,0,NULL,NULL),(199599,'NOU',191759,194075,0,0,NULL,NULL),(199600,'NOU',74083,194076,0,0,NULL,NULL),(199601,'NOU',191760,149236,0,0,NULL,NULL),(199602,'NOU',57600,194077,0,0,NULL,NULL),(199603,'NOU',191761,194078,0,0,NULL,NULL),(199604,'NOU',57601,194079,0,0,NULL,NULL),(199605,'NOU',191762,194080,0,0,NULL,NULL),(199606,'NOU',74134,194081,0,0,NULL,NULL),(199607,'NOU',191763,194082,0,0,NULL,NULL),(199608,'NOU',73337,194083,0,0,NULL,NULL),(199609,'NOU',191764,194084,0,0,NULL,NULL),(199610,'NOU',74256,194085,0,0,NULL,NULL),(199611,'NOU',191766,194086,0,0,NULL,NULL),(199612,'NOU',191767,194087,0,0,NULL,NULL),(199613,'NOU',57657,194088,0,0,NULL,NULL),(199614,'NOU',52445,194089,0,0,NULL,NULL),(199615,'NOU',57659,194090,0,0,NULL,NULL),(199616,'NOU',191769,194091,0,0,NULL,NULL),(199617,'NOU',191770,194092,0,0,NULL,NULL),(199618,'NOU',191770,194093,0,0,NULL,NULL),(199619,'NOU',191771,194094,0,0,NULL,NULL),(199620,'NOU',73795,194095,0,0,NULL,NULL),(199621,'NOU',191772,194096,0,0,NULL,NULL),(199622,'NOU',74442,194097,0,0,NULL,NULL),(199623,'NOU',191773,194098,0,0,NULL,NULL),(199624,'NOU',74846,194099,0,0,NULL,NULL),(199625,'NOU',191775,54696,0,0,NULL,NULL),(199626,'NOU',191776,194100,0,0,NULL,NULL),(199627,'NOU',191777,194101,0,0,NULL,NULL),(199628,'NOU',57675,194102,0,0,NULL,NULL),(199629,'NOU',191778,194103,0,0,NULL,NULL),(199630,'NOU',57680,194104,0,0,NULL,NULL),(199631,'NOU',191779,194105,0,0,NULL,NULL),(199632,'NOU',73439,194106,0,0,NULL,NULL),(199633,'NOU',191781,194107,0,0,NULL,NULL),(199634,'NOU',74852,194108,0,0,NULL,NULL),(199635,'NOU',191783,194109,0,0,NULL,NULL),(199636,'NOU',57688,194110,0,0,NULL,NULL),(199637,'NOU',191784,194111,0,0,NULL,NULL),(199638,'NOU',74542,194112,0,0,NULL,NULL),(199639,'NOU',191785,194113,0,0,NULL,NULL),(199640,'NOU',73791,194114,0,0,NULL,NULL),(199641,'NOU',191786,194115,0,0,NULL,NULL),(199642,'NOU',74007,194116,0,0,NULL,NULL),(199643,'NOU',74926,194117,0,0,NULL,NULL),(199644,'NOU',191788,194118,0,0,NULL,NULL),(199645,'NOU',191789,194119,0,0,NULL,NULL),(199646,'NOU',191790,194120,0,0,NULL,NULL),(199647,'NOU',191790,194121,0,0,NULL,NULL),(199648,'NOU',74199,194122,0,0,NULL,NULL),(199649,'NOU',191791,194123,0,0,NULL,NULL),(199650,'NOU',57816,194124,0,0,NULL,NULL),(199651,'NOU',191792,194125,0,0,NULL,NULL),(199652,'NOU',71131,194126,0,0,NULL,NULL),(199653,'NOU',191794,194127,0,0,NULL,NULL),(199654,'NOU',191795,194128,0,0,NULL,NULL),(199655,'NOU',191796,194129,0,0,NULL,NULL),(199656,'NOU',191798,194130,0,0,NULL,NULL),(199657,'NOU',191799,194131,0,0,NULL,NULL),(199658,'NOU',57933,194132,0,0,NULL,NULL),(199659,'NOU',191801,194133,0,0,NULL,NULL),(199660,'NOU',191802,194134,0,0,NULL,NULL),(199661,'NOU',53046,92007,0,0,NULL,NULL),(199662,'NOU',57930,194135,0,0,NULL,NULL),(199663,'NOU',191803,194136,0,0,NULL,NULL),(199664,'NOU',57968,194137,0,0,NULL,NULL),(199665,'NOU',191804,194138,0,0,NULL,NULL),(199666,'NOU',191805,194139,0,0,NULL,NULL),(199667,'NOU',58031,194140,0,0,NULL,NULL),(199668,'NOU',57511,194141,0,0,NULL,NULL),(199669,'NOU',57511,194142,0,0,NULL,NULL),(199670,'NOU',191807,194143,0,0,NULL,NULL),(199671,'NOU',191807,194144,0,0,NULL,NULL),(199672,'NOU',54497,194145,0,0,NULL,NULL),(199673,'NOU',191808,194146,0,0,NULL,NULL),(199674,'NOU',58076,194147,0,0,NULL,NULL),(199675,'NOU',191809,194148,0,0,NULL,NULL),(199676,'NOU',73461,194149,0,0,NULL,NULL),(199677,'NOU',73461,194150,0,0,NULL,NULL),(199678,'NOU',58149,194151,0,0,NULL,NULL),(199679,'NOU',191811,194152,0,0,NULL,NULL),(199680,'NOU',58165,194153,0,0,NULL,NULL),(199681,'NOU',191812,194154,0,0,NULL,NULL),(199682,'NOU',71150,194155,0,0,NULL,NULL),(199683,'NOU',74402,194156,0,0,NULL,NULL),(199684,'NOU',191814,194157,0,0,NULL,NULL),(199685,'NOU',53003,194158,0,0,NULL,NULL),(199686,'NOU',191815,194159,0,0,NULL,NULL),(199687,'NOU',56361,194160,0,0,NULL,NULL),(199688,'NOU',191816,194161,0,0,NULL,NULL),(199689,'NOU',58212,194162,0,0,NULL,NULL),(199690,'NOU',191817,194163,0,0,NULL,NULL),(199691,'NOU',58229,194164,0,0,NULL,NULL),(199692,'NOU',74263,194165,0,0,NULL,NULL),(199693,'NOU',191819,194166,0,0,NULL,NULL),(199694,'NOU',73853,194167,0,0,NULL,NULL),(199695,'NOU',191820,194168,0,0,NULL,NULL),(199696,'NOU',73961,194169,0,0,NULL,NULL),(199697,'NOU',191821,194170,0,0,NULL,NULL),(199698,'NOU',58317,194171,0,0,NULL,NULL),(199699,'NOU',191822,194172,0,0,NULL,NULL),(199700,'NOU',71153,194173,0,0,NULL,NULL),(199701,'NOU',191824,194174,0,0,NULL,NULL),(199702,'NOU',191825,194175,0,0,NULL,NULL),(199703,'NOU',58342,194176,0,0,NULL,NULL),(199704,'NOU',191827,194177,0,0,NULL,NULL),(199705,'NOU',191828,194178,0,0,NULL,NULL),(199706,'NOU',191828,194179,0,0,NULL,NULL),(199707,'NOU',58370,194180,0,0,NULL,NULL),(199708,'NOU',191829,194181,0,0,NULL,NULL),(199709,'NOU',58379,194182,0,0,NULL,NULL),(199710,'NOU',58380,194183,0,0,NULL,NULL),(199711,'NOU',58377,194184,0,0,NULL,NULL),(199712,'NOU',191833,12423,0,0,NULL,NULL),(199713,'NOU',73500,194185,0,0,NULL,NULL),(199714,'NOU',191834,194186,0,0,NULL,NULL),(199715,'NOU',74068,194187,0,0,NULL,NULL),(199716,'NOU',191835,194188,0,0,NULL,NULL),(199717,'NOU',74500,194189,0,0,NULL,NULL),(199718,'NOU',191836,194190,0,0,NULL,NULL),(199719,'NOU',73547,194191,0,0,NULL,NULL),(199720,'NOU',191837,194192,0,0,NULL,NULL),(199721,'NOU',74583,194193,0,0,NULL,NULL),(199722,'NOU',56150,194194,0,0,NULL,NULL),(199723,'NOU',58528,194195,0,0,NULL,NULL),(199724,'NOU',191840,194196,0,0,NULL,NULL),(199725,'NOU',68273,194197,0,0,NULL,NULL),(199726,'NOU',191841,194198,0,0,NULL,NULL),(199727,'NOU',191842,194199,0,0,NULL,NULL),(199728,'NOU',191844,194200,0,0,NULL,NULL),(199729,'ADJ',191845,194201,0,0,NULL,NULL),(199730,'NOU',191846,194202,0,0,NULL,NULL),(199731,'NOU',191847,194203,0,0,NULL,NULL),(199732,'ADJ',191848,194204,0,0,NULL,NULL),(199733,'NOU',191849,194205,0,0,NULL,NULL),(199734,'NOU',57419,194206,0,0,NULL,NULL),(199735,'NOU',191851,194207,0,0,NULL,NULL),(199736,'NOU',191852,43332,0,0,NULL,NULL),(199737,'NOU',191853,194208,0,0,NULL,NULL),(199738,'NOU',191854,194209,0,0,NULL,NULL),(199739,'NOU',191855,194210,0,0,NULL,NULL);
/*!40000 ALTER TABLE `analyzed_wordforms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `attestation_groups`
--

DROP TABLE IF EXISTS `attestation_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `attestation_groups` (
  `attestation_group_id` bigint(20) unsigned NOT NULL,
  `attestation_id` bigint(20) unsigned NOT NULL,
  UNIQUE KEY `wordFormGroupKey` (`attestation_group_id`,`attestation_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `attestation_groups`
--

LOCK TABLES `attestation_groups` WRITE;
/*!40000 ALTER TABLE `attestation_groups` DISABLE KEYS */;
INSERT INTO `attestation_groups` VALUES (1,1),(1,2),(1,3),(1,4),(2,5),(2,6),(2,7),(3,10),(3,11),(4,12),(4,13),(4,14),(5,15),(5,16),(6,17),(6,18),(7,19),(7,20),(8,21),(8,22),(9,23),(9,24),(10,25),(10,26),(10,27),(10,28),(11,29),(11,30),(12,31),(12,32),(13,33),(13,34),(14,37),(14,38),(15,40),(15,41),(16,42),(16,43),(17,44),(17,45),(17,46),(17,47),(18,48),(18,49),(18,50),(19,52),(19,53),(19,54),(19,55),(20,56),(20,57),(21,58),(21,59),(22,60),(22,61),(22,62),(22,63),(22,64),(22,65),(22,66),(23,67),(23,68),(23,69),(24,70),(24,71),(24,72),(25,73),(25,74),(26,75),(26,76),(27,77),(27,78),(27,79),(27,80),(28,81),(28,82),(29,84),(29,85),(30,86),(30,87),(30,88),(30,89),(31,90),(31,91),(32,92),(32,93),(32,94),(33,95),(33,96),(33,97),(34,99),(34,100),(34,101),(35,102),(35,103),(36,104),(36,105),(37,106),(37,107),(38,108),(38,109),(39,110),(39,111),(39,112),(39,113),(39,114),(39,115),(39,116),(39,117),(39,118),(39,119),(39,120),(39,121),(40,122),(40,123),(40,124),(40,125),(41,126),(41,127),(42,128),(42,129),(43,130),(43,131),(43,132),(43,133),(44,134),(44,135),(45,136),(45,137),(45,138),(45,139),(46,140),(46,141),(46,142),(46,143),(46,144),(47,145),(47,146),(48,147),(48,148),(48,149),(48,150),(49,151),(49,152),(50,153),(50,154),(50,155),(50,156),(51,157),(51,158),(51,159),(52,160),(52,161),(53,162),(53,163),(54,164),(54,165),(55,166),(55,167),(56,168),(56,169),(56,170),(56,171),(56,172),(57,173),(57,174),(57,175),(58,176),(58,177),(58,178),(59,179),(59,180),(60,181),(60,182),(61,183),(61,184),(61,185),(61,186),(62,187),(62,188),(63,189),(63,190),(63,191),(63,192),(63,193),(63,194),(63,195),(63,196),(63,197),(64,198),(64,199),(64,200),(64,201),(65,202),(65,203),(66,204),(66,205),(67,206),(67,207),(68,208),(68,209),(69,211),(69,212),(69,213),(69,214),(69,215),(69,216),(69,217),(69,218),(69,219),(70,220),(70,221),(71,222),(71,223),(71,224),(71,225),(72,226),(72,227),(72,228),(72,229),(72,230),(73,231),(73,232),(74,233),(74,234),(74,235),(75,236),(75,237),(75,238),(75,239),(76,240),(76,241),(76,242),(76,243),(77,244),(77,245),(78,246),(78,247),(79,248),(79,249),(80,250),(80,251),(80,252),(81,253),(81,254),(82,255),(82,256),(83,258),(83,259),(83,260),(84,261),(84,262),(84,263),(84,264),(85,265),(85,266),(85,267),(85,268),(85,269),(85,270),(85,271),(85,272),(86,273),(86,274),(86,275),(86,276),(87,277),(87,278),(87,279),(87,280),(87,281),(87,282),(87,283),(87,284),(88,285),(88,286),(88,287),(89,289),(89,290),(89,291),(89,292),(89,293),(89,294),(90,295),(90,296),(90,297),(90,298),(90,299),(91,300),(91,301),(91,302),(91,303),(91,304),(91,305),(92,306),(92,307),(92,308),(92,309),(93,310),(93,311),(93,312),(93,313),(93,314),(94,315),(94,316),(94,317),(94,318),(94,319),(94,320),(94,321),(94,322),(94,323),(94,324),(94,325),(94,326),(95,327),(95,328),(95,329),(95,330),(96,331),(96,332),(96,333),(97,334),(97,335),(97,336),(98,337),(98,338),(99,339),(99,340),(99,341),(99,342),(99,343),(99,344),(100,345),(100,346),(101,347),(101,348),(101,349),(101,350),(102,352),(102,353),(102,354),(102,355),(103,356),(103,357),(103,358),(104,359),(104,360),(104,361),(104,362),(105,363),(105,364),(106,365),(106,366),(107,367),(107,368),(107,369),(107,370),(107,371),(107,372),(107,373),(107,374),(108,375),(108,376),(109,377),(109,378),(110,379),(110,380),(110,381),(110,382),(110,383),(111,384),(111,385),(111,386),(112,388),(112,389),(112,390),(112,391),(113,392),(113,393),(113,394),(113,395),(113,396),(114,397),(114,398),(115,399),(115,400),(116,401),(116,402),(117,403),(117,404),(118,405),(118,406),(118,407),(118,408),(118,409),(119,410),(119,411),(119,412),(119,413),(120,414),(120,415),(120,416),(120,417),(121,418),(121,419),(121,420),(122,421),(122,422),(123,423),(123,424),(124,425),(124,426),(124,427),(124,428),(124,429),(124,430),(124,431),(124,432),(125,433),(125,434),(125,435),(125,436),(125,437),(125,438),(125,439),(125,440),(126,441),(126,442),(126,443),(126,444),(127,446),(127,447),(128,448),(128,449),(129,450),(129,451),(130,452),(130,453),(131,454),(131,455),(132,456),(132,457),(132,458),(132,459),(133,460),(133,461),(133,462),(134,463),(134,464),(134,465),(134,466),(135,467),(135,468),(135,469),(135,470),(136,471),(136,472),(137,473),(137,474),(138,475),(138,476),(139,477),(139,478),(139,479),(139,480),(140,482),(140,483),(140,484),(140,485),(140,486),(140,487),(140,488),(141,489),(141,490),(141,491),(142,492),(142,493),(142,494),(143,495),(143,496),(144,497),(144,498),(144,499),(145,500),(145,501),(145,502),(145,503),(145,504),(145,505),(145,506),(145,507),(145,508),(145,509),(145,510),(145,511),(145,512),(146,514),(146,515),(146,516),(146,517),(147,518),(147,519),(147,520),(147,521),(148,522),(148,523),(149,524),(149,525),(149,526),(149,527),(150,528),(150,529),(150,530),(150,531),(150,532),(150,533),(151,534),(151,535),(151,536),(152,537),(152,538),(153,539),(153,540),(153,541),(154,542),(154,543),(155,544),(155,545),(156,546),(156,547),(157,548),(157,549),(158,551),(158,552),(159,553),(159,554),(160,555),(160,556),(161,557),(161,558),(161,559),(161,560),(161,561),(161,562),(161,563),(162,564),(162,565),(162,566),(163,567),(163,568),(163,569),(163,570),(164,571),(164,572),(165,573),(165,574),(166,575),(166,576),(166,577),(166,578),(167,579),(167,580),(167,581),(167,582),(168,583),(168,584),(168,585),(168,586),(169,587),(169,588),(170,589),(170,590),(171,591),(171,592),(172,593),(172,594),(172,595),(172,596),(172,597),(172,598),(172,599),(172,600),(172,601),(172,602),(172,603),(173,604),(173,605),(173,606),(174,607),(174,608),(174,609),(174,610),(174,611),(175,612),(175,613),(176,615),(176,616),(176,617),(177,618),(177,619),(178,620),(178,621),(179,622),(179,623),(180,624),(180,625),(181,626),(181,627),(181,628),(182,629),(182,630),(182,631),(182,632),(182,633),(183,635),(183,636),(184,637),(184,638),(184,639),(185,640),(185,641),(186,642),(186,643),(187,644),(187,645),(188,646),(188,647),(189,648),(189,649),(189,650),(189,651),(189,652),(189,653),(189,654),(189,655),(190,656),(190,657),(191,658),(191,659),(191,660),(191,661),(191,662),(192,663),(192,664),(193,665),(193,666),(194,667),(194,668),(195,669),(195,670),(195,671),(196,672),(196,673),(196,674),(196,675),(196,676),(196,677),(197,678),(197,679),(197,680),(197,681),(198,683),(198,684),(198,685),(198,686),(199,687),(199,688),(200,689),(200,690),(201,691),(201,692),(201,693),(201,694),(202,695),(202,696),(202,697),(203,698),(203,699),(204,700),(204,701),(205,702),(205,703),(205,704),(206,705),(206,706),(206,707),(206,708),(206,709),(207,710),(207,711),(208,712),(208,713),(209,714),(209,715),(209,716),(210,717),(210,718),(210,719),(210,720),(210,721),(211,722),(211,723),(211,724),(212,726),(212,727),(213,728),(213,729),(213,730),(214,731),(214,732),(215,733),(215,734),(216,735),(216,736),(217,738),(217,739),(218,740),(218,741),(219,742),(219,743),(219,744),(219,745),(219,746),(219,747),(219,748),(220,749),(220,750),(220,751),(221,752),(221,753),(222,754),(222,755),(222,756),(222,757),(223,758),(223,759),(224,760),(224,761),(224,762),(225,763),(225,764),(225,765),(226,766),(226,767),(226,768),(226,769),(226,770),(226,771),(227,772),(227,773),(228,774),(228,775),(228,776),(229,777),(229,778),(229,779),(230,780),(230,781),(231,782),(231,783),(231,784),(231,785),(232,786),(232,787),(233,788),(233,789),(234,790),(234,791),(235,792),(235,793),(236,794),(236,795),(237,796),(237,797),(237,798),(237,799),(237,800),(237,801),(237,802),(237,803),(237,804),(237,805),(238,806),(238,807),(238,808),(238,809),(238,810),(238,811),(238,812),(238,813),(239,814),(239,815),(239,816),(239,817),(240,818),(240,819),(241,820),(241,821),(241,822),(241,823),(242,824),(242,825),(242,826),(243,827),(243,828),(243,829),(243,830),(243,831),(244,832),(244,833),(245,834),(245,835),(246,836),(246,837),(247,838),(247,839),(247,840),(247,841),(247,842),(247,843),(248,844),(248,845),(248,846),(249,847),(249,848),(250,849),(250,850),(251,851),(251,852),(251,853),(251,854),(251,855),(251,856),(251,857),(251,858),(252,859),(252,860),(253,862),(253,863),(253,864),(253,865),(254,866),(254,867),(255,868),(255,869),(256,871),(256,872),(257,873),(257,874),(257,875),(257,876),(257,877),(257,878),(257,879),(257,880),(257,881),(257,882),(258,883),(258,884),(258,885),(258,886),(259,887),(259,888),(260,889),(260,890),(261,891),(261,892),(261,893),(261,894),(261,895),(261,896),(262,897),(262,898),(262,899),(262,900),(263,901),(263,902),(264,903),(264,904),(265,905),(265,906),(266,907),(266,908),(266,909),(267,910),(267,911),(267,912),(268,913),(268,914),(268,915),(269,916),(269,917),(269,918),(270,919),(270,920),(271,921),(271,922),(272,923),(272,924),(273,925),(273,926),(274,927),(274,928),(275,929),(275,930),(275,931),(275,932),(276,933),(276,934),(276,935),(277,936),(277,937),(277,938),(277,939),(277,940),(277,941),(278,942),(278,943),(279,944),(279,945),(279,946),(279,947),(279,948),(279,949),(280,950),(280,951),(280,952),(280,953),(280,954),(281,955),(281,956),(282,957),(282,958),(282,959),(282,960),(283,961),(283,962),(283,963),(283,964),(283,965),(284,967),(284,968),(284,969),(285,970),(285,971),(285,972),(285,973),(285,974),(285,975),(286,976),(286,977),(287,978),(287,979),(288,980),(288,981),(289,982),(289,983),(289,984),(289,985),(290,986),(290,987),(290,988),(290,989),(290,990),(290,991),(291,992),(291,993),(291,994),(291,995),(292,996),(292,997),(292,998),(292,999),(293,1000),(293,1001),(293,1002),(294,1003),(294,1004),(295,1005),(295,1006),(296,1007),(296,1008),(297,1009),(297,1010),(298,1011),(298,1012),(298,1013),(298,1014),(299,1015),(299,1016),(300,1017),(300,1018),(300,1019),(301,1020),(301,1021),(302,1022),(302,1023),(302,1024),(303,1025),(303,1026),(304,1027),(304,1028),(304,1029),(304,1030),(304,1031),(304,1032),(305,1033),(305,1034),(305,1035),(305,1036),(305,1037),(305,1038),(305,1039),(306,1041),(306,1042),(306,1043),(306,1044),(306,1045),(306,1046),(306,1047),(306,1048),(306,1049),(307,1050),(307,1051),(307,1052),(307,1053),(308,1054),(308,1055),(309,1056),(309,1057),(310,1058),(310,1059),(311,1060),(311,1061),(311,1062),(311,1063),(311,1064),(311,1065),(311,1066),(312,1067),(312,1068),(312,1069),(313,1070),(313,1071),(314,1072),(314,1073),(314,1074),(314,1075),(315,1076),(315,1077),(316,1078),(316,1079),(316,1080),(316,1081),(316,1082),(317,1083),(317,1084),(318,1085),(318,1086),(319,1087),(319,1088),(319,1089),(319,1090),(319,1091),(320,1092),(320,1093),(321,1094),(321,1095),(321,1096),(321,1097),(321,1098),(321,1099),(321,1100),(321,1101),(322,1102),(322,1103),(322,1104),(322,1105),(323,1106),(323,1107),(323,1108),(323,1109),(323,1110),(324,1111),(324,1112),(325,1113),(325,1114),(326,1116),(326,1117),(327,1118),(327,1119),(327,1120),(328,1121),(328,1122),(328,1123),(328,1124),(329,1125),(329,1126),(329,1127),(329,1128),(329,1129),(329,1130),(329,1131),(330,1132),(330,1133),(331,1134),(331,1135),(332,1136),(332,1137),(332,1138),(332,1139),(332,1140),(332,1141),(333,1143),(333,1144),(333,1145),(333,1146),(334,1148),(334,1149),(335,1150),(335,1151),(335,1152),(336,1153),(336,1154),(337,1155),(337,1156),(338,1157),(338,1158),(339,1159),(339,1160),(339,1161),(340,1164),(340,1165),(341,1166),(341,1167),(341,1168),(342,1169),(342,1170),(342,1171),(343,1172),(343,1173),(344,1174),(344,1175),(345,1176),(345,1177),(345,1178),(345,1179),(345,1180),(346,1181),(346,1182),(346,1183),(346,1184),(347,1185),(347,1186),(348,1187),(348,1188),(348,1189),(348,1190),(349,1191),(349,1192),(350,1193),(350,1194),(351,1195),(351,1196),(351,1197),(352,1198),(352,1199),(352,1200),(352,1201),(352,1202),(353,1203),(353,1204),(353,1205),(353,1206),(354,1207),(354,1208),(355,1209),(355,1210),(356,1211),(356,1212),(357,1213),(357,1214),(357,1215),(357,1216),(358,1217),(358,1218),(358,1219),(359,1220),(359,1221),(360,1222),(360,1223),(361,1224),(361,1225),(362,1226),(362,1227),(363,1228),(363,1229),(363,1230),(363,1231),(364,1232),(364,1233),(365,1235),(365,1236),(365,1237),(365,1238),(365,1239),(365,1240),(365,1241),(366,1242),(366,1243),(366,1244),(367,1245),(367,1246),(367,1247),(367,1248),(368,1249),(368,1250),(368,1251),(369,1252),(369,1253),(369,1254),(369,1255),(370,1256),(370,1257),(370,1258),(371,1259),(371,1260),(371,1261),(371,1262),(372,1263),(372,1264),(373,1265),(373,1266),(374,1267),(374,1268),(374,1269),(374,1270),(374,1271),(375,1272),(375,1273),(376,1274),(376,1275),(376,1276),(377,1277),(377,1278),(377,1279),(377,1280),(378,1281),(378,1282),(378,1283),(378,1284),(378,1285),(378,1286),(378,1287),(378,1288),(379,1289),(379,1290),(379,1291),(380,1292),(380,1293),(381,1294),(381,1295),(382,1296),(382,1297),(382,1298),(383,1299),(383,1300),(383,1301),(383,1302),(383,1303),(384,1304),(384,1305),(385,1306),(385,1307),(386,1308),(386,1309),(387,1311),(387,1312),(387,1313),(387,1314),(388,1315),(388,1316),(388,1317),(388,1318),(388,1319),(388,1320),(388,1321),(389,1322),(389,1323),(390,1324),(390,1325),(391,1326),(391,1327),(391,1328),(391,1329),(391,1330),(392,1331),(392,1332),(392,1333),(392,1334),(392,1335),(393,1336),(393,1337),(393,1338),(393,1339),(393,1340),(394,1341),(394,1342),(395,1343),(395,1344),(396,1345),(396,1346),(396,1347),(396,1348),(397,1350),(397,1351),(397,1352),(398,1353),(398,1354),(398,1355),(398,1356),(399,1358),(399,1359),(400,1360),(400,1361),(400,1362),(400,1363),(401,1364),(401,1365),(402,1366),(402,1367),(402,1368),(402,1369),(403,1370),(403,1371),(404,1372),(404,1373),(405,1374),(405,1375),(406,1376),(406,1377),(406,1378),(406,1379),(407,1380),(407,1381),(408,1383),(408,1384),(408,1385),(409,1386),(409,1387),(409,1388),(409,1389),(410,1390),(410,1391),(411,1392),(411,1393),(411,1394),(411,1395),(412,1396),(412,1397),(412,1398),(412,1399),(413,1400),(413,1401),(413,1402),(414,1403),(414,1404),(414,1405),(414,1406),(414,1407),(414,1408),(414,1409),(415,1410),(415,1411),(416,1412),(416,1413),(416,1414),(417,1415),(417,1416),(417,1417),(417,1418),(418,1419),(418,1420),(419,1421),(419,1422),(419,1423),(420,1424),(420,1425),(421,1426),(421,1427),(421,1428),(422,1429),(422,1430),(422,1431),(423,1432),(423,1433),(424,1434),(424,1435),(424,1436),(424,1437),(424,1438),(424,1439),(424,1440),(424,1441),(425,1442),(425,1443),(426,1444),(426,1445),(426,1446),(427,1447),(427,1448),(428,1449),(428,1450),(428,1451),(428,1452),(428,1453),(428,1454),(428,1455),(428,1456),(429,1457),(429,1458),(430,1459),(430,1460),(430,1461),(431,1462),(431,1463),(431,1464),(431,1465),(432,1466),(432,1467),(433,1468),(433,1469),(434,1470),(434,1471),(435,1472),(435,1473),(435,1474),(435,1475),(436,1476),(436,1477),(436,1478),(436,1479),(436,1480),(436,1481),(437,1482),(437,1483),(437,1484),(438,1485),(438,1486),(439,1487),(439,1488),(439,1489),(439,1490),(439,1491),(440,1493),(440,1494),(440,1495),(441,1496),(441,1497),(442,1498),(442,1499),(442,1500),(443,1501),(443,1502),(443,1503),(443,1504),(444,1505),(444,1506),(445,1507),(445,1508),(445,1509),(445,1510),(446,1511),(446,1512),(446,1513),(446,1514),(446,1515),(446,1516),(447,1517),(447,1518),(448,1519),(448,1520),(448,1521),(448,1522),(448,1523),(448,1524),(449,1526),(449,1527),(450,1528),(450,1529),(451,1530),(451,1531),(452,1532),(452,1533),(452,1534),(452,1535),(453,1536),(453,1537),(454,1538),(454,1539),(454,1540),(454,1541),(454,1542),(455,1543),(455,1544),(456,1545),(456,1546),(456,1547),(457,1548),(457,1549),(457,1550),(457,1551),(458,1552),(458,1553),(458,1554),(459,1555),(459,1556),(459,1557),(460,1558),(460,1559),(460,1560),(461,1561),(461,1562),(461,1563),(461,1564),(461,1565),(461,1566),(461,1567),(461,1568),(461,1569),(462,1570),(462,1571),(462,1572),(463,1573),(463,1574),(463,1575),(463,1576),(463,1577),(463,1578),(463,1579),(463,1580),(463,1581),(463,1582),(463,1583),(463,1584),(463,1585),(463,1586),(463,1587),(464,1588),(464,1589),(465,1590),(465,1591),(465,1592),(466,1593),(466,1594),(466,1595),(466,1596),(466,1597),(466,1598),(466,1599),(466,1600),(467,1601),(467,1602),(468,1603),(468,1604),(468,1605),(469,1606),(469,1607),(469,1608),(469,1609),(469,1610),(469,1611),(469,1612),(469,1613),(469,1614),(470,1615),(470,1616),(470,1617),(471,1618),(471,1619),(472,1620),(472,1621),(473,1622),(473,1623),(474,1624),(474,1625),(474,1626),(474,1627),(475,1628),(475,1629),(476,1630),(476,1631),(476,1632),(477,1633),(477,1634),(478,1635),(478,1636),(478,1637),(478,1638),(478,1639),(479,1640),(479,1641),(480,1642),(480,1643),(481,1644),(481,1645),(482,1646),(482,1647),(482,1648),(483,1649),(483,1650),(483,1651),(484,1652),(484,1653),(484,1654),(485,1655),(485,1656),(486,1657),(486,1658),(486,1659),(486,1660),(486,1661),(486,1662),(486,1663),(486,1664),(486,1665),(487,1666),(487,1667),(487,1668),(488,1670),(488,1671),(489,1672),(489,1673),(490,1674),(490,1675),(490,1676),(491,1677),(491,1678),(491,1679),(491,1680),(492,1681),(492,1682),(492,1683),(492,1684),(492,1685),(492,1686),(492,1687),(492,1688),(492,1689),(493,1690),(493,1691),(493,1692),(493,1693),(493,1694),(494,1695),(494,1696),(494,1697),(495,1698),(495,1699),(496,1700),(496,1701),(496,1702),(496,1703),(496,1704),(496,1705),(496,1706),(496,1707),(497,1708),(497,1709),(498,1710),(498,1711),(499,1712),(499,1713),(500,1714),(500,1715),(500,1716),(501,1717),(501,1718),(501,1719),(501,1720),(501,1721),(501,1722),(501,1723),(502,1724),(502,1725),(503,1726),(503,1727),(503,1728),(503,1729),(503,1730),(503,1731),(504,1732),(504,1733),(505,1734),(505,1735),(506,1737),(506,1738),(506,1739),(506,1740),(506,1741),(507,1742),(507,1743),(508,1744),(508,1745),(508,1746),(508,1747),(508,1748),(509,1749),(509,1750),(509,1751),(510,1752),(510,1753),(510,1754),(511,1755),(511,1756),(511,1757),(512,1758),(512,1759),(512,1760),(512,1761),(513,1762),(513,1763),(513,1764),(513,1765),(513,1766),(513,1767),(513,1768),(513,1769),(514,1770),(514,1771),(514,1772),(515,1773),(515,1774),(516,1775),(516,1776),(517,1777),(517,1778),(517,1779),(518,1780),(518,1781),(518,1782),(519,1783),(519,1784),(519,1785),(519,1786),(520,1787),(520,1788),(521,1789),(521,1790),(522,1791),(522,1792),(522,1793),(522,1794),(522,1795),(523,1796),(523,1797),(523,1798),(524,1799),(524,1800),(525,1801),(525,1802),(526,1805),(526,1806),(527,1807),(527,1808),(527,1809),(527,1810),(528,1811),(528,1812),(529,1813),(529,1814),(529,1815),(530,1816),(530,1817),(530,1818),(530,1819),(530,1820),(530,1821),(531,1822),(531,1823),(531,1824),(531,1825),(531,1826),(531,1827),(531,1828),(532,1829),(532,1830),(533,1831),(533,1832),(533,1833),(534,1834),(534,1835),(534,1836),(535,1837),(535,1838),(536,1839),(536,1840),(537,1841),(537,1842),(537,1843),(538,1844),(538,1845),(539,1846),(539,1847),(539,1848),(539,1849),(539,1850),(539,1851),(539,1852),(540,1853),(540,1854),(541,1856),(541,1857),(542,1858),(542,1859),(542,1860),(543,1862),(543,1863),(543,1864),(543,1865),(543,1866),(543,1867),(543,1868),(543,1869),(544,1871),(544,1872),(545,1873),(545,1874),(545,1875),(546,1876),(546,1877),(547,1878),(547,1879),(547,1880),(547,1881),(548,1882),(548,1883),(548,1884),(548,1885),(549,1886),(549,1887),(549,1888),(550,1889),(550,1890),(550,1891),(551,1892),(551,1893),(551,1894),(552,1895),(552,1896),(552,1897),(552,1898),(552,1899),(553,1900),(553,1901),(554,1902),(554,1903),(554,1904),(554,1905),(554,1906),(554,1907),(554,1908),(555,1909),(555,1910),(555,1911),(555,1912),(556,1913),(556,1914),(556,1915),(556,1916),(556,1917),(556,1918),(557,1919),(557,1920),(557,1921),(558,1922),(558,1923),(558,1924),(558,1925),(558,1926),(558,1927),(558,1928),(559,1929),(559,1930),(559,1931),(560,1933),(560,1934),(561,1935),(561,1936),(562,1937),(562,1938),(563,1939),(563,1940),(564,1941),(564,1942),(565,1943),(565,1944),(565,1945),(566,1946),(566,1947),(566,1948),(566,1949),(566,1950),(566,1951),(567,1952),(567,1953),(567,1954),(567,1955),(568,1956),(568,1957),(568,1958),(569,1959),(569,1960),(570,1961),(570,1962),(571,1964),(571,1965),(572,1966),(572,1967),(573,1968),(573,1969),(573,1970),(574,1971),(574,1972),(574,1973),(574,1974),(575,1975),(575,1976),(576,1977),(576,1978),(577,1979),(577,1980),(577,1981),(577,1982),(578,1983),(578,1984),(578,1985),(579,1986),(579,1987),(580,1988),(580,1989),(580,1990),(580,1991),(580,1992),(580,1993),(580,1994),(580,1995),(580,1996),(580,1997),(580,1998),(580,1999),(581,2000),(581,2001),(581,2002),(581,2003),(581,2004),(582,2005),(582,2006),(583,2007),(583,2008),(584,2010),(584,2011),(585,2012),(585,2013),(586,2014),(586,2015),(586,2016),(586,2017),(586,2018),(586,2019),(586,2020),(586,2021),(586,2022),(586,2023),(586,2024),(586,2025),(586,2026),(586,2027),(587,2028),(587,2029),(587,2030),(587,2031),(587,2032),(587,2033),(588,2034),(588,2035),(589,2036),(589,2037),(590,2038),(590,2039),(590,2040),(590,2041),(591,2042),(591,2043),(592,2044),(592,2045),(592,2046),(592,2047),(593,2048),(593,2049),(593,2050),(594,2051),(594,2052),(595,2053),(595,2054),(595,2055),(596,2057),(596,2058),(596,2059),(596,2060),(596,2061),(596,2062),(597,2063),(597,2064),(597,2065),(598,2066),(598,2067),(598,2068),(599,2069),(599,2070),(599,2071),(600,2072),(600,2073),(601,2074),(601,2075),(602,2076),(602,2077),(603,2078),(603,2079),(603,2080),(603,2081),(603,2082),(604,2083),(604,2084),(605,2085),(605,2086),(605,2087),(605,2088),(605,2089),(606,2090),(606,2091),(606,2092),(606,2093),(607,2094),(607,2095),(608,2096),(608,2097),(609,2098),(609,2099),(609,2100),(609,2101),(609,2102),(609,2103),(609,2104),(609,2105),(609,2106),(609,2107),(609,2108),(609,2109),(609,2110),(610,2111),(610,2112),(610,2113),(610,2114),(610,2115),(610,2116),(610,2117),(611,2118),(611,2119),(612,2120),(612,2121),(612,2122),(613,2123),(613,2124),(613,2125),(613,2126),(614,2127),(614,2128),(614,2129),(615,2130),(615,2131),(615,2132),(615,2133),(615,2134),(615,2135),(616,2136),(616,2137),(616,2138),(616,2139),(616,2140),(616,2141),(616,2142),(616,2143),(616,2144),(616,2145),(617,2147),(617,2148),(617,2149),(617,2150),(617,2151),(617,2152),(617,2153),(617,2154),(618,2155),(618,2156),(618,2157),(619,2158),(619,2159),(620,2160),(620,2161),(620,2162),(620,2163),(620,2164),(621,2166),(621,2167),(621,2168),(621,2169),(622,2170),(622,2171),(622,2172),(622,2173),(622,2174),(622,2175),(623,2176),(623,2177),(624,2178),(624,2179),(624,2180),(625,2181),(625,2182),(625,2183),(625,2184),(625,2185),(625,2186),(626,2187),(626,2188),(626,2189),(626,2190),(627,2191),(627,2192),(627,2193),(627,2194),(627,2195),(627,2196),(628,2197),(628,2198),(628,2199),(629,2200),(629,2201),(630,2202),(630,2203),(630,2204),(631,2205),(631,2206),(631,2207),(632,2208),(632,2209),(633,2210),(633,2211),(633,2212),(633,2213),(633,2214),(634,2215),(634,2216),(634,2217),(635,2218),(635,2219),(635,2220),(636,2221),(636,2222),(636,2223),(636,2224),(637,2225),(637,2226),(637,2227),(638,2228),(638,2229),(639,2230),(639,2231),(640,2232),(640,2233),(640,2234),(641,2235),(641,2236),(642,2237),(642,2238),(642,2239),(642,2240),(642,2241),(642,2242),(642,2243),(643,2244),(643,2245),(643,2246),(643,2247),(643,2248),(643,2249),(643,2250),(643,2251),(643,2252),(644,2253),(644,2254),(644,2255),(644,2256),(644,2257),(645,2258),(645,2259),(645,2260),(645,2261),(646,2262),(646,2263),(647,2264),(647,2265),(647,2266),(647,2267),(648,2268),(648,2269),(649,2270),(649,2271),(650,2272),(650,2273),(650,2274),(650,2275),(650,2276),(650,2277),(650,2278),(650,2279),(650,2280),(651,2281),(651,2282),(651,2283),(651,2284),(651,2285),(651,2286),(652,2287),(652,2288),(653,2289),(653,2290),(653,2291),(654,2292),(654,2293),(655,2294),(655,2295),(656,2296),(656,2297),(656,2298),(656,2299),(657,2300),(657,2301),(657,2302),(657,2303),(658,2305),(658,2306),(659,2308),(659,2309),(660,2310),(660,2311),(661,2313),(661,2314),(661,2315),(661,2316),(662,2317),(662,2318),(663,2319),(663,2320),(664,2321),(664,2322),(664,2323),(664,2324),(664,2325),(665,2326),(665,2327),(665,2328),(666,2329),(666,2330),(667,2331),(667,2332),(667,2333),(668,2334),(668,2335),(668,2336),(669,2337),(669,2338),(670,2340),(670,2341),(670,2342),(670,2343),(670,2344),(670,2345),(670,2346),(670,2347),(670,2348),(671,2349),(671,2350),(671,2351),(671,2352),(672,2353),(672,2354),(672,2355),(673,2356),(673,2357),(674,2358),(674,2359),(674,2360),(675,2361),(675,2362),(675,2363),(676,2365),(676,2366),(677,2367),(677,2368),(678,2369),(678,2370),(678,2371),(678,2372),(679,2374),(679,2375),(680,2376),(680,2377),(680,2378),(680,2379),(680,2380),(680,2381),(681,2382),(681,2383),(681,2384),(681,2385),(682,2386),(682,2387),(682,2388),(682,2389),(682,2390),(682,2391),(682,2392),(682,2393),(682,2394),(682,2395),(682,2396),(682,2397),(682,2398),(682,2399),(682,2400),(683,2401),(683,2402),(684,2403),(684,2404),(684,2405),(684,2406),(685,2407),(685,2408),(686,2409),(686,2410),(686,2411),(686,2412),(686,2413),(687,2414),(687,2415),(687,2416),(687,2417),(687,2418),(687,2419),(687,2420),(687,2421),(687,2422),(687,2423),(688,2424),(688,2425),(688,2426),(688,2427),(688,2428),(688,2429),(689,2430),(689,2431),(689,2432),(689,2433),(690,2434),(690,2435),(690,2436),(691,2437),(691,2438),(691,2439),(691,2440),(691,2441),(691,2442),(692,2443),(692,2444),(693,2445),(693,2446),(693,2447),(693,2448),(694,2449),(694,2450),(694,2451),(694,2452),(694,2453),(694,2454),(694,2455),(694,2456),(695,2457),(695,2458),(695,2459),(696,2460),(696,2461),(696,2462),(697,2463),(697,2464),(697,2465),(698,2466),(698,2467),(699,2468),(699,2469),(700,2470),(700,2471),(700,2472),(700,2473),(700,2474),(701,2475),(701,2476),(702,2477),(702,2478),(702,2479),(702,2480),(703,2481),(703,2482),(703,2483),(704,2484),(704,2485),(705,2486),(705,2487),(706,2488),(706,2489),(706,2490),(707,2491),(707,2492),(707,2493),(707,2494),(707,2495),(708,2496),(708,2497),(708,2498),(708,2499),(708,2500),(708,2501),(708,2502),(709,2503),(709,2504),(710,2505),(710,2506),(711,2507),(711,2508),(711,2509),(712,2510),(712,2511),(712,2512),(713,2513),(713,2514),(713,2515),(714,2516),(714,2517),(715,2518),(715,2519),(715,2520),(715,2521),(715,2522),(715,2523),(715,2524),(716,2525),(716,2526),(717,2527),(717,2528),(718,2529),(718,2530),(718,2531),(719,2532),(719,2533),(720,2534),(720,2535),(721,2536),(721,2537),(722,2538),(722,2539),(723,2540),(723,2541),(724,2544),(724,2545),(724,2546),(725,2547),(725,2548),(725,2549),(725,2550),(725,2551),(726,2552),(726,2553),(727,2554),(727,2555),(728,2556),(728,2557),(728,2558),(728,2559),(729,2560),(729,2561),(729,2562),(729,2563),(730,2564),(730,2565),(730,2566),(730,2567),(730,2568),(731,2569),(731,2570),(732,2571),(732,2572),(733,2574),(733,2575),(734,2576),(734,2577),(735,2579),(735,2580),(735,2581),(736,2582),(736,2583),(736,2584),(737,2585),(737,2586),(737,2587),(737,2588),(737,2589),(737,2590),(737,2591),(737,2592),(737,2593),(737,2594),(737,2595),(737,2596),(737,2597),(738,2598),(738,2599),(738,2600),(738,2601),(738,2602),(739,2604),(739,2605),(739,2606),(740,2608),(740,2609),(740,2610),(741,2611),(741,2612),(742,2613),(742,2614),(743,2615),(743,2616),(744,2617),(744,2618),(745,2619),(745,2620),(746,2621),(746,2622),(747,2623),(747,2624),(748,2626),(748,2627),(748,2628),(748,2629),(748,2630),(749,2631),(749,2632),(750,2633),(750,2634),(750,2635),(750,2636),(750,2637),(750,2638),(750,2639),(750,2640),(750,2641),(750,2642),(750,2643),(750,2644),(750,2645),(750,2646),(750,2647),(750,2648),(750,2649),(750,2650),(750,2651),(750,2652),(750,2653),(750,2654),(750,2655),(750,2656),(750,2657),(750,2658),(750,2659),(750,2660),(751,2661),(751,2662),(751,2663),(751,2664),(752,2665),(752,2666),(753,2667),(753,2668),(754,2669),(754,2670),(755,2671),(755,2672),(756,2673),(756,2674),(757,2675),(757,2676),(757,2677),(758,2679),(758,2680),(758,2681),(758,2682),(759,2683),(759,2684),(759,2685),(759,2686),(759,2687),(759,2688),(759,2689),(759,2690),(759,2691),(759,2692),(759,2693),(760,2694),(760,2695),(761,2696),(761,2697),(762,2698),(762,2699),(762,2700),(763,2701),(763,2702),(764,2703),(764,2704),(765,2705),(765,2706),(765,2707),(766,2708),(766,2709),(767,2710),(767,2711),(767,2712),(767,2713),(767,2714),(767,2715),(767,2716),(767,2717),(767,2718),(767,2719),(767,2720),(767,2721),(767,2722),(767,2723),(767,2724),(768,2725),(768,2726),(769,2727),(769,2728),(769,2729),(769,2730),(769,2731),(769,2732),(770,2733),(770,2734),(770,2735),(771,2736),(771,2737),(772,2738),(772,2739),(772,2740),(773,2741),(773,2742),(773,2743),(773,2744),(773,2745),(773,2746),(773,2747),(773,2748),(773,2749),(773,2750),(773,2751),(773,2752),(773,2753),(773,2754),(773,2755),(774,2756),(774,2757),(775,2758),(775,2759),(775,2760),(775,2761),(775,2762),(775,2763),(775,2764),(776,2765),(776,2766),(776,2767),(777,2768),(777,2769),(777,2770),(777,2771),(778,2772),(778,2773),(779,2774),(779,2775),(779,2776),(779,2777),(779,2778),(780,2779),(780,2780),(781,2781),(781,2782),(782,2783),(782,2784),(783,2785),(783,2786),(784,2787),(784,2788),(785,2789),(785,2790),(785,2791),(786,2792),(786,2793),(787,2794),(787,2795),(787,2796),(787,2797),(787,2798),(787,2799),(787,2800),(788,2801),(788,2802),(789,2803),(789,2804),(790,2805),(790,2806),(790,2807),(790,2808),(791,2809),(791,2810),(792,2812),(792,2813),(792,2814),(792,2815),(793,2816),(793,2817),(794,2818),(794,2819),(795,2820),(795,2821),(795,2822),(796,2823),(796,2824),(796,2825),(796,2826),(796,2827),(796,2828),(796,2829),(797,2830),(797,2831),(797,2832),(798,2833),(798,2834),(799,2836),(799,2837),(800,2838),(800,2839),(800,2840),(801,2841),(801,2842),(802,2843),(802,2844),(803,2845),(803,2846),(803,2847),(804,2848),(804,2849),(804,2850),(804,2851),(805,2852),(805,2853),(805,2854),(805,2855),(805,2856),(805,2857),(806,2858),(806,2859),(806,2860),(806,2861),(806,2862),(807,2863),(807,2864),(808,2865),(808,2866),(808,2867),(808,2868),(808,2869),(808,2870),(808,2871),(808,2872),(808,2873),(809,2874),(809,2875),(809,2876),(809,2877),(809,2878),(810,2879),(810,2880),(810,2881),(810,2882),(810,2883),(810,2884),(810,2885),(810,2886),(810,2887),(810,2888),(810,2889),(810,2890),(810,2891),(810,2892),(810,2893),(810,2894),(811,2895),(811,2896),(812,2897),(812,2898),(813,2899),(813,2900),(813,2901),(813,2902),(814,2903),(814,2904),(814,2905),(814,2906),(815,2907),(815,2908),(815,2909),(815,2910),(815,2911),(815,2912),(815,2913),(815,2914),(815,2915),(816,2916),(816,2917),(817,2918),(817,2919),(817,2920),(818,2921),(818,2922),(819,2923),(819,2924),(820,2925),(820,2926),(820,2927),(821,2928),(821,2929),(821,2930),(821,2931),(822,2932),(822,2933),(823,2934),(823,2935),(823,2936),(824,2937),(824,2938),(825,2939),(825,2940),(825,2941),(826,2942),(826,2943),(826,2944),(827,2945),(827,2946),(828,2947),(828,2948),(828,2949),(828,2950),(829,2951),(829,2952),(829,2953),(830,2954),(830,2955),(831,2956),(831,2957),(831,2958),(832,2959),(832,2960),(833,2961),(833,2962),(834,2964),(834,2965),(834,2966),(835,2967),(835,2968),(836,2969),(836,2970),(837,2971),(837,2972),(838,2973),(838,2974),(838,2975),(839,2976),(839,2977),(839,2978),(839,2979),(840,2980),(840,2981),(840,2982),(841,2983),(841,2984),(841,2985),(842,2986),(842,2987),(843,2988),(843,2989),(843,2990),(843,2991),(843,2992),(844,2993),(844,2994),(844,2995),(845,2997),(845,2998),(846,2999),(846,3000),(847,3001),(847,3002),(847,3003),(847,3004),(847,3005),(847,3006),(847,3007),(847,3008),(848,3009),(848,3010),(848,3011),(849,3012),(849,3013),(849,3014),(850,3015),(850,3016),(851,3017),(851,3018),(852,3019),(852,3020),(852,3021),(853,3022),(853,3023),(853,3024),(853,3025),(853,3026),(853,3027),(853,3028),(854,3029),(854,3030),(854,3031),(855,3032),(855,3033),(856,3035),(856,3036),(857,3037),(857,3038),(858,3039),(858,3040),(859,3041),(859,3042),(860,3044),(860,3045),(861,3046),(861,3047),(861,3048),(861,3049),(861,3050),(862,3051),(862,3052),(862,3053),(862,3054),(863,3055),(863,3056),(863,3057),(863,3058),(863,3059),(863,3060),(863,3061),(863,3062),(863,3063),(864,3064),(864,3065),(864,3066),(865,3067),(865,3068),(865,3069),(865,3070),(866,3071),(866,3072),(866,3073),(867,3074),(867,3075),(867,3076),(867,3077),(867,3078),(868,3079),(868,3080),(868,3081),(868,3082),(869,3083),(869,3084),(870,3085),(870,3086),(870,3087),(871,3088),(871,3089),(871,3090),(871,3091),(872,3092),(872,3093),(872,3094),(872,3095),(872,3096),(872,3097),(872,3098),(873,3100),(873,3101),(874,3102),(874,3103),(875,3104),(875,3105),(875,3106),(876,3107),(876,3108),(877,3109),(877,3110),(878,3111),(878,3112),(878,3113),(878,3114),(878,3115),(879,3116),(879,3117),(880,3118),(880,3119),(880,3120),(880,3121),(881,3122),(881,3123),(881,3124),(882,3125),(882,3126),(882,3127),(883,3128),(883,3129),(884,3130),(884,3131),(884,3132),(884,3133),(884,3134),(884,3135),(884,3136),(885,3137),(885,3138),(886,3140),(886,3141),(886,3142),(886,3143),(886,3144),(886,3145),(886,3146),(887,3147),(887,3148),(887,3149),(888,3150),(888,3151),(889,3152),(889,3153),(889,3154),(889,3155),(889,3156),(889,3157),(889,3158),(889,3159),(889,3160),(889,3161),(889,3162),(889,3163),(889,3164),(889,3165),(889,3166),(890,3167),(890,3168),(890,3169),(890,3170),(890,3171),(890,3172),(890,3173),(890,3174),(890,3175),(890,3176),(891,3177),(891,3178),(892,3179),(892,3180),(892,3181),(893,3182),(893,3183),(893,3184),(893,3185),(893,3186),(893,3187),(893,3188),(893,3189),(893,3190),(894,3191),(894,3192),(894,3193),(895,3194),(895,3195),(896,3196),(896,3197),(897,3198),(897,3199),(897,3200),(898,3201),(898,3202),(898,3203),(899,3204),(899,3205),(900,3206),(900,3207),(901,3208),(901,3209),(901,3210),(901,3211),(901,3212),(902,3213),(902,3214),(903,3215),(903,3216),(903,3217),(904,3218),(904,3219),(905,3220),(905,3221),(905,3222),(905,3223),(905,3224),(905,3225),(905,3226),(905,3227),(905,3228),(905,3229),(905,3230),(905,3231),(905,3232),(905,3233),(905,3234),(905,3235),(905,3236),(905,3237),(905,3238),(905,3239),(905,3240),(905,3241),(905,3242),(905,3243),(905,3244),(905,3245),(905,3246),(905,3247),(906,3248),(906,3249),(907,3250),(907,3251),(907,3252),(908,3253),(908,3254),(909,3255),(909,3256),(910,3257),(910,3258),(910,3259),(910,3260),(910,3261),(910,3262),(910,3263),(910,3264),(911,3265),(911,3266),(912,3268),(912,3269),(912,3270),(913,3271),(913,3272),(914,3274),(914,3275),(915,3276),(915,3277),(916,3278),(916,3279),(916,3280),(916,3281),(916,3282),(916,3283),(916,3284),(916,3285),(917,3286),(917,3287),(917,3288),(918,3289),(918,3290),(919,3291),(919,3292),(920,3293),(920,3294),(920,3295),(920,3296),(920,3297),(920,3298),(920,3299),(920,3300),(920,3301),(920,3302),(921,3303),(921,3304),(922,3306),(922,3307),(923,3308),(923,3309),(923,3310),(924,3311),(924,3312),(924,3313),(924,3314),(924,3315),(924,3316),(924,3317),(924,3318),(924,3319),(925,3320),(925,3321),(925,3322),(925,3323),(925,3324),(925,3325),(925,3326),(925,3327),(925,3328),(925,3329),(925,3330),(925,3331),(925,3332),(926,3334),(926,3335),(926,3336),(927,3337),(927,3338),(927,3339),(927,3340),(927,3341),(927,3342),(927,3343),(927,3344),(927,3345),(928,3346),(928,3347),(928,3348),(929,3349),(929,3350),(929,3351),(929,3352),(929,3353),(929,3354),(930,3355),(930,3356),(930,3357),(931,3358),(931,3359),(931,3360),(931,3361),(931,3362),(931,3363),(932,3364),(932,3365),(933,3366),(933,3367),(934,3368),(934,3369),(935,3370),(935,3371),(935,3372),(936,3373),(936,3374),(937,3375),(937,3376),(937,3377),(937,3378),(938,3379),(938,3380),(938,3381),(938,3382),(939,3383),(939,3384),(940,3386),(940,3387),(941,3388),(941,3389),(942,3390),(942,3391),(943,3393),(943,3394),(944,3395),(944,3396),(945,3397),(945,3398),(946,3399),(946,3400),(947,3401),(947,3402),(947,3403),(947,3404),(948,3405),(948,3406),(949,3407),(949,3408),(949,3409),(949,3410),(950,3411),(950,3412),(951,3413),(951,3414),(952,3415),(952,3416),(953,3417),(953,3418),(954,3419),(954,3420),(954,3421),(954,3422),(954,3423),(954,3424),(955,3425),(955,3426),(956,3427),(956,3428),(957,3429),(957,3430),(958,3431),(958,3432),(958,3433),(959,3434),(959,3435),(960,3436),(960,3437),(961,3438),(961,3439),(961,3440),(961,3441),(961,3442),(961,3443),(961,3444),(961,3445),(961,3446),(962,3447),(962,3448),(963,3449),(963,3450),(963,3451),(964,3452),(964,3453),(965,3454),(965,3455),(966,3456),(966,3457),(967,3458),(967,3459),(968,3460),(968,3461),(969,3462),(969,3463),(970,3464),(970,3465),(970,3466),(970,3467),(971,3471),(971,3472),(971,3473),(971,3474),(972,3477),(972,3478),(972,3479),(972,3480),(972,3481),(972,3482),(972,3483),(972,3484),(973,3486),(973,3487),(974,3488),(974,3489),(975,3491),(975,3492),(976,3493),(976,3494),(976,3495),(977,3496),(977,3497),(978,3498),(978,3499),(979,3500),(979,3501),(980,3502),(980,3503),(980,3504),(980,3505),(980,3506),(980,3507),(980,3508),(981,3509),(981,3510),(981,3511),(982,3512),(982,3513),(983,3514),(983,3515),(984,3516),(984,3517),(985,3518),(985,3519),(986,3520),(986,3521),(987,3522),(987,3523),(988,3524),(988,3525),(989,3526),(989,3527),(990,3528),(990,3529),(991,3530),(991,3531),(992,3532),(992,3533),(993,3534),(993,3535),(994,3536),(994,3537),(995,3538),(995,3539),(996,3540),(996,3541),(997,3542),(997,3543),(998,3544),(998,3545),(999,3546),(999,3547),(999,3548),(1000,3549),(1000,3550),(1001,3551),(1001,3552),(1002,3553),(1002,3554),(1002,3555),(1002,3556),(1002,3557),(1003,3558),(1003,3559),(1004,3560),(1004,3561),(1004,3562),(1005,3563),(1005,3564),(1006,3565),(1006,3566),(1007,3567),(1007,3568),(1008,3569),(1008,3570),(1008,3571),(1008,3572),(1009,3573),(1009,3574),(1009,3575),(1010,3577),(1010,3578),(1010,3579),(1011,3581),(1011,3582),(1012,3583),(1012,3584),(1013,3585),(1013,3586),(1014,3588),(1014,3589),(1015,3590),(1015,3591),(1016,3592),(1016,3593),(1017,3594),(1017,3595),(1017,3596),(1018,3598),(1018,3599),(1019,3600),(1019,3601),(1019,3602),(1019,3603),(1019,3604),(1019,3605),(1020,3606),(1020,3607),(1020,3608),(1020,3609),(1020,3610),(1020,3611),(1021,3612),(1021,3613),(1021,3614),(1022,3615),(1022,3616),(1022,3617),(1022,3618),(1022,3619),(1023,3620),(1023,3621),(1023,3622),(1023,3623),(1023,3624),(1023,3625),(1023,3626),(1023,3627),(1023,3628),(1023,3629),(1023,3630),(1023,3631),(1023,3632),(1024,3633),(1024,3634),(1025,3635),(1025,3636),(1026,3637),(1026,3638),(1027,3639),(1027,3640),(1027,3641),(1027,3642),(1027,3643),(1027,3644),(1027,3645),(1027,3646),(1028,3647),(1028,3648),(1028,3649),(1029,3650),(1029,3651),(1030,3652),(1030,3653),(1031,3654),(1031,3655),(1032,3656),(1032,3657),(1033,3658),(1033,3659),(1034,3660),(1034,3661),(1034,3662),(1034,3663),(1034,3664),(1035,3665),(1035,3666),(1035,3667),(1036,3668),(1036,3669),(1037,3670),(1037,3671),(1038,3672),(1038,3673),(1039,3675),(1039,3676),(1040,3677),(1040,3678),(1041,3679),(1041,3680),(1041,3681),(1041,3682),(1042,3683),(1042,3684),(1042,3685),(1042,3686),(1042,3687),(1042,3688),(1043,3689),(1043,3690),(1043,3691),(1043,3692),(1043,3693),(1043,3694),(1044,3695),(1044,3696),(1044,3697),(1044,3698),(1044,3699),(1045,3700),(1045,3701),(1046,3702),(1046,3703),(1047,3704),(1047,3705),(1047,3706),(1048,3707),(1048,3708),(1048,3709),(1048,3710),(1048,3711),(1048,3712),(1048,3713),(1048,3714),(1048,3715),(1048,3716),(1048,3717),(1048,3718),(1048,3719),(1048,3720),(1049,3721),(1049,3722),(1050,3723),(1050,3724),(1051,3726),(1051,3727),(1051,3728),(1051,3729),(1051,3730),(1052,3731),(1052,3732),(1052,3733),(1053,3734),(1053,3735),(1053,3736),(1053,3737),(1053,3738),(1054,3739),(1054,3740),(1055,3741),(1055,3742),(1055,3743),(1056,3744),(1056,3745),(1057,3746),(1057,3747),(1057,3748),(1057,3749),(1058,3750),(1058,3751),(1059,3752),(1059,3753),(1060,3755),(1060,3756),(1061,3757),(1061,3758),(1061,3759),(1062,3760),(1062,3761),(1062,3762),(1062,3763),(1063,3764),(1063,3765),(1063,3766),(1064,3767),(1064,3768),(1065,3769),(1065,3770),(1066,3771),(1066,3772),(1066,3773),(1067,3774),(1067,3775),(1068,3776),(1068,3777),(1068,3778),(1068,3779),(1068,3780),(1068,3781),(1069,3782),(1069,3783),(1070,3784),(1070,3785),(1070,3786),(1070,3787),(1070,3788),(1070,3789),(1070,3790),(1070,3791),(1070,3792),(1071,3793),(1071,3794),(1071,3795),(1072,3796),(1072,3797),(1073,3798),(1073,3799),(1074,3800),(1074,3801),(1074,3802),(1075,3803),(1075,3804),(1075,3805),(1075,3806),(1075,3807),(1075,3808),(1075,3809),(1075,3810),(1075,3811),(1076,3812),(1076,3813),(1077,3814),(1077,3815),(1077,3816),(1077,3817),(1078,3818),(1078,3819),(1078,3820),(1078,3821),(1078,3822),(1078,3823),(1078,3824),(1078,3825),(1078,3826),(1079,3827),(1079,3828),(1080,3829),(1080,3830),(1080,3831),(1080,3832),(1080,3833),(1081,3834),(1081,3835),(1082,3836),(1082,3837),(1082,3838),(1083,3839),(1083,3840),(1084,3841),(1084,3842),(1084,3843),(1084,3844),(1084,3845),(1084,3846),(1085,3847),(1085,3848),(1085,3849),(1085,3850),(1086,3851),(1086,3852),(1087,3853),(1087,3854),(1087,3855),(1087,3856),(1088,3858),(1088,3859),(1088,3860),(1088,3861),(1089,3862),(1089,3863),(1089,3864),(1089,3865),(1089,3866),(1089,3867),(1089,3868),(1090,3869),(1090,3870),(1090,3871),(1090,3872),(1090,3873),(1090,3874),(1090,3875),(1090,3876),(1090,3877),(1091,3878),(1091,3879),(1092,3880),(1092,3881),(1092,3882),(1092,3883),(1092,3884),(1092,3885),(1092,3886),(1093,3887),(1093,3888),(1093,3889),(1094,3890),(1094,3891),(1094,3892),(1094,3893),(1094,3894),(1094,3895),(1094,3896),(1095,3897),(1095,3898),(1096,3899),(1096,3900),(1096,3901),(1096,3902),(1096,3903),(1096,3904),(1096,3905),(1096,3906),(1096,3907),(1096,3908),(1096,3909),(1096,3910),(1097,3911),(1097,3912),(1097,3913),(1097,3914),(1098,3916),(1098,3917),(1098,3918),(1098,3919),(1099,3920),(1099,3921),(1100,3922),(1100,3923),(1101,3924),(1101,3925),(1102,3926),(1102,3927),(1103,3928),(1103,3929),(1103,3930),(1103,3931),(1103,3932),(1103,3933),(1103,3934),(1104,3935),(1104,3936),(1105,3938),(1105,3939),(1105,3940),(1105,3941),(1105,3942),(1105,3943),(1105,3944),(1106,3945),(1106,3946),(1106,3947),(1106,3948),(1106,3949),(1107,3950),(1107,3951),(1108,3952),(1108,3953),(1109,3954),(1109,3955),(1110,3956),(1110,3957),(1110,3958),(1110,3959),(1111,3960),(1111,3961),(1111,3962),(1111,3963),(1111,3964),(1111,3965),(1112,3966),(1112,3967),(1113,3968),(1113,3969),(1113,3970),(1113,3971),(1113,3972),(1113,3973),(1114,3974),(1114,3975),(1114,3976),(1114,3977),(1114,3978),(1114,3979),(1115,3980),(1115,3981),(1116,3982),(1116,3983),(1117,3984),(1117,3985),(1118,3986),(1118,3987),(1118,3988),(1118,3989),(1119,3990),(1119,3991),(1119,3992),(1119,3993),(1119,3994),(1119,3995),(1119,3996),(1119,3997),(1120,3998),(1120,3999),(1121,4000),(1121,4001),(1122,4002),(1122,4003),(1122,4004),(1122,4005),(1122,4006),(1122,4007),(1123,4008),(1123,4009),(1123,4010),(1123,4011),(1124,4012),(1124,4013),(1124,4014),(1124,4015),(1124,4016),(1124,4017),(1124,4018),(1125,4019),(1125,4020),(1126,4021),(1126,4022),(1126,4023),(1127,4024),(1127,4025),(1128,4027),(1128,4028),(1128,4029),(1129,4030),(1129,4031),(1130,4032),(1130,4033),(1131,4034),(1131,4035),(1131,4036),(1132,4037),(1132,4038),(1132,4039),(1132,4040),(1133,4041),(1133,4042),(1133,4043),(1133,4044),(1133,4045),(1133,4046),(1133,4047),(1133,4048),(1133,4049),(1134,4050),(1134,4051),(1134,4052),(1135,4053),(1135,4054),(1136,4056),(1136,4057),(1137,4058),(1137,4059),(1137,4060),(1138,4061),(1138,4062),(1139,4065),(1139,4066),(1139,4067),(1139,4068),(1139,4069),(1139,4070),(1139,4071),(1139,4072),(1139,4073),(1139,4074),(1139,4075),(1139,4076),(1139,4077),(1139,4078),(1139,4079),(1140,4081),(1140,4082),(1141,4083),(1141,4084),(1142,4085),(1142,4086),(1143,4087),(1143,4088),(1143,4089),(1143,4090),(1144,4091),(1144,4092),(1145,4093),(1145,4094),(1145,4095),(1146,4096),(1146,4097),(1146,4098),(1147,4099),(1147,4100),(1147,4101),(1147,4102),(1147,4103),(1147,4104),(1147,4105),(1148,4106),(1148,4107),(1149,4108),(1149,4109),(1150,4110),(1150,4111),(1150,4112),(1150,4113),(1150,4114),(1151,4115),(1151,4116),(1151,4117),(1152,4118),(1152,4119),(1153,4120),(1153,4121),(1153,4122),(1154,4123),(1154,4124),(1154,4125),(1154,4126),(1154,4127),(1154,4128),(1155,4129),(1155,4130),(1156,4131),(1156,4132),(1157,4133),(1157,4134),(1157,4135),(1158,4137),(1158,4138),(1158,4139),(1158,4140),(1159,4141),(1159,4142),(1160,4143),(1160,4144),(1161,4145),(1161,4146),(1161,4147),(1161,4148),(1162,4149),(1162,4150),(1163,4151),(1163,4152),(1163,4153),(1164,4154),(1164,4155),(1165,4156),(1165,4157),(1166,4158),(1166,4159),(1167,4160),(1167,4161),(1168,4162),(1168,4163),(1169,4164),(1169,4165),(1170,4166),(1170,4167),(1171,4168),(1171,4169),(1171,4170),(1171,4171),(1171,4172),(1171,4173),(1172,4174),(1172,4175),(1173,4176),(1173,4177),(1174,4179),(1174,4180),(1175,4181),(1175,4182),(1175,4183),(1175,4184),(1175,4185),(1175,4186),(1176,4187),(1176,4188),(1176,4189),(1176,4190),(1176,4191),(1176,4192),(1176,4193),(1176,4194),(1177,4195),(1177,4196),(1177,4197),(1177,4198),(1177,4199),(1177,4200),(1177,4201),(1177,4202),(1177,4203),(1177,4204),(1177,4205),(1178,4206),(1178,4207),(1179,4208),(1179,4209),(1179,4210),(1179,4211),(1179,4212),(1179,4213),(1179,4214),(1180,4215),(1180,4216),(1180,4217),(1180,4218),(1180,4219),(1180,4220),(1181,4221),(1181,4222),(1181,4223),(1182,4224),(1182,4225),(1182,4226),(1182,4227),(1182,4228),(1182,4229),(1182,4230),(1182,4231),(1183,4232),(1183,4233),(1184,4234),(1184,4235),(1184,4236),(1184,4237),(1185,4238),(1185,4239),(1186,4240),(1186,4241),(1186,4242),(1187,4243),(1187,4244),(1187,4245),(1188,4247),(1188,4248),(1189,4249),(1189,4250),(1189,4251),(1189,4252),(1190,4253),(1190,4254),(1190,4255),(1190,4256),(1190,4257),(1191,4258),(1191,4259),(1192,4260),(1192,4261),(1193,4262),(1193,4263),(1194,4264),(1194,4265),(1195,4266),(1195,4267),(1195,4268),(1195,4269),(1195,4270),(1195,4271),(1195,4272),(1195,4273),(1195,4274),(1195,4275),(1196,4276),(1196,4277),(1197,4278),(1197,4279),(1198,4280),(1198,4281),(1199,4282),(1199,4283),(1200,4284),(1200,4285),(1200,4286),(1200,4287),(1200,4288),(1200,4289),(1200,4290),(1200,4291),(1201,4292),(1201,4293),(1202,4294),(1202,4295),(1202,4296),(1202,4297),(1202,4298),(1202,4299),(1202,4300),(1203,4301),(1203,4302),(1204,4303),(1204,4304),(1204,4305),(1204,4306),(1205,4307),(1205,4308),(1206,4309),(1206,4310),(1206,4311),(1207,4312),(1207,4313),(1207,4314),(1208,4315),(1208,4316),(1208,4317),(1209,4318),(1209,4319),(1209,4320),(1210,4321),(1210,4322),(1210,4323),(1211,4324),(1211,4325),(1211,4326),(1212,4327),(1212,4328),(1212,4329),(1213,4330),(1213,4331),(1213,4332),(1213,4333),(1213,4334),(1213,4335),(1213,4336),(1214,4337),(1214,4338),(1214,4339),(1214,4340),(1214,4341),(1214,4342),(1214,4343),(1214,4344),(1215,4345),(1215,4346),(1216,4347),(1216,4348),(1216,4349),(1216,4350),(1217,4351),(1217,4352),(1218,4354),(1218,4355),(1219,4356),(1219,4357),(1219,4358),(1219,4359),(1219,4360),(1220,4361),(1220,4362),(1221,4363),(1221,4364),(1221,4365),(1222,4366),(1222,4367),(1223,4368),(1223,4369),(1224,4370),(1224,4371),(1224,4372),(1225,4373),(1225,4374),(1226,4375),(1226,4376),(1226,4377),(1227,4378),(1227,4379),(1228,4380),(1228,4381),(1229,4382),(1229,4383),(1230,4384),(1230,4385),(1231,4386),(1231,4387),(1232,4388),(1232,4389),(1232,4390),(1232,4391),(1232,4392),(1233,4393),(1233,4394),(1233,4395),(1234,4396),(1234,4397),(1235,4398),(1235,4399),(1236,4400),(1236,4401),(1237,4402),(1237,4403),(1238,4404),(1238,4405),(1238,4406),(1239,4407),(1239,4408),(1239,4409),(1239,4410),(1239,4411),(1239,4412),(1239,4413),(1239,4414),(1239,4415),(1240,4416),(1240,4417),(1240,4418),(1240,4419),(1240,4420),(1240,4421),(1241,4422),(1241,4423),(1242,4424),(1242,4425),(1243,4426),(1243,4427),(1244,4428),(1244,4429),(1245,4430),(1245,4431),(1246,4432),(1246,4433),(1246,4434),(1246,4435),(1246,4436),(1247,4437),(1247,4438),(1247,4439),(1247,4440),(1247,4441),(1247,4442),(1247,4443),(1247,4444),(1247,4445),(1248,4446),(1248,4447),(1248,4448),(1248,4449),(1249,4450),(1249,4451),(1250,4452),(1250,4453),(1251,4454),(1251,4455),(1252,4456),(1252,4457),(1252,4458),(1252,4459),(1252,4460),(1252,4461),(1252,4462),(1252,4463),(1253,4465),(1253,4466),(1253,4467),(1254,4468),(1254,4469),(1255,4470),(1255,4471),(1256,4472),(1256,4473),(1257,4474),(1257,4475),(1257,4476),(1257,4477),(1257,4478),(1257,4479),(1257,4480),(1257,4481),(1257,4482),(1257,4483),(1257,4484),(1257,4485),(1257,4486),(1258,4487),(1258,4488),(1259,4489),(1259,4490),(1260,4491),(1260,4492),(1261,4493),(1261,4494),(1262,4495),(1262,4496),(1263,4497),(1263,4498),(1263,4499),(1263,4500),(1263,4501),(1263,4502),(1263,4503),(1263,4504),(1264,4505),(1264,4506),(1264,4507),(1265,4508),(1265,4509),(1266,4510),(1266,4511),(1267,4512),(1267,4513),(1267,4514),(1267,4515),(1268,4516),(1268,4517),(1269,4518),(1269,4519),(1270,4520),(1270,4521),(1270,4522),(1270,4523),(1270,4524),(1271,4525),(1271,4526),(1271,4527),(1272,4528),(1272,4529),(1273,4530),(1273,4531),(1274,4532),(1274,4533),(1275,4534),(1275,4535),(1276,4536),(1276,4537),(1276,4538),(1276,4539),(1276,4540),(1276,4541),(1276,4542),(1276,4543),(1276,4544),(1277,4545),(1277,4546),(1277,4547),(1278,4548),(1278,4549),(1279,4550),(1279,4551),(1280,4552),(1280,4553),(1281,4555),(1281,4556),(1281,4557),(1281,4558),(1281,4559),(1282,4560),(1282,4561),(1283,4562),(1283,4563),(1284,4564),(1284,4565),(1285,4566),(1285,4567),(1285,4568),(1285,4569),(1285,4570),(1285,4571),(1285,4572),(1286,4573),(1286,4574),(1286,4575),(1287,4576),(1287,4577),(1288,4578),(1288,4579),(1289,4580),(1289,4581),(1289,4582),(1289,4583),(1289,4584),(1289,4585),(1289,4586),(1289,4587),(1290,4588),(1290,4589),(1291,4590),(1291,4591),(1291,4592),(1291,4593),(1291,4594),(1291,4595),(1291,4596),(1292,4597),(1292,4598),(1293,4599),(1293,4600),(1294,4601),(1294,4602),(1295,4603),(1295,4604),(1296,4605),(1296,4606),(1296,4607),(1297,4608),(1297,4609),(1297,4610),(1298,4611),(1298,4612),(1299,4613),(1299,4614),(1300,4615),(1300,4616),(1300,4617),(1301,4618),(1301,4619),(1301,4620),(1301,4621),(1302,4622),(1302,4623),(1303,4624),(1303,4625),(1304,4626),(1304,4627),(1304,4628),(1305,4629),(1305,4630),(1306,4631),(1306,4632),(1307,4633),(1307,4634),(1307,4635),(1308,4636),(1308,4637),(1308,4638),(1308,4639),(1308,4640),(1308,4641),(1308,4642),(1309,4643),(1309,4644),(1309,4645),(1309,4646),(1309,4647),(1309,4648),(1309,4649),(1309,4650),(1309,4651),(1309,4652),(1310,4653),(1310,4654),(1310,4655),(1311,4656),(1311,4657),(1311,4658),(1312,4659),(1312,4660),(1312,4661),(1313,4662),(1313,4663),(1314,4664),(1314,4665),(1315,4666),(1315,4667),(1315,4668),(1315,4669),(1315,4670),(1316,4671),(1316,4672),(1316,4673),(1316,4674),(1316,4675),(1316,4676),(1317,4677),(1317,4678),(1318,4679),(1318,4680),(1318,4681),(1319,4682),(1319,4683),(1320,4684),(1320,4685),(1320,4686),(1320,4687),(1320,4688),(1320,4689),(1320,4690),(1320,4691),(1320,4692),(1320,4693),(1320,4694),(1320,4695),(1320,4696),(1320,4697),(1320,4698),(1320,4699),(1320,4700),(1320,4701),(1320,4702),(1320,4703),(1320,4704),(1320,4705),(1320,4706),(1321,4707),(1321,4708),(1322,4709),(1322,4710),(1323,4712),(1323,4713),(1324,4714),(1324,4715),(1325,4716),(1325,4717),(1326,4719),(1326,4720),(1326,4721),(1326,4722),(1326,4723),(1326,4724),(1326,4725),(1326,4726),(1326,4727),(1326,4728),(1326,4729),(1327,4730),(1327,4731),(1328,4732),(1328,4733),(1329,4734),(1329,4735),(1330,4736),(1330,4737),(1331,4738),(1331,4739),(1331,4740),(1331,4741),(1331,4742),(1332,4743),(1332,4744),(1332,4745),(1332,4746),(1332,4747),(1333,4749),(1333,4750),(1333,4751),(1333,4752),(1333,4753),(1333,4754),(1333,4755),(1333,4756),(1333,4757),(1333,4758),(1334,4759),(1334,4760),(1335,4761),(1335,4762),(1335,4763),(1336,4764),(1336,4765),(1337,4766),(1337,4767),(1337,4768),(1337,4769),(1337,4770),(1337,4771),(1337,4772),(1337,4773),(1338,4774),(1338,4775),(1338,4776),(1338,4777),(1338,4778),(1338,4779),(1339,4780),(1339,4781),(1340,4782),(1340,4783),(1341,4784),(1341,4785),(1342,4786),(1342,4787),(1342,4788),(1342,4789),(1342,4790),(1343,4791),(1343,4792),(1343,4793),(1343,4794),(1343,4795),(1343,4796),(1343,4797),(1344,4798),(1344,4799),(1344,4800),(1344,4801),(1345,4802),(1345,4803),(1346,4804),(1346,4805),(1347,4806),(1347,4807),(1348,4808),(1348,4809),(1348,4810),(1348,4811),(1348,4812),(1349,4813),(1349,4814),(1349,4815),(1350,4816),(1350,4817),(1351,4818),(1351,4819),(1352,4820),(1352,4821),(1352,4822),(1352,4823),(1353,4824),(1353,4825),(1354,4826),(1354,4827),(1354,4828),(1354,4829),(1354,4830),(1355,4831),(1355,4832),(1356,4833),(1356,4834),(1356,4835),(1357,4836),(1357,4837),(1357,4838),(1357,4839),(1357,4840),(1357,4841),(1358,4842),(1358,4843),(1359,4844),(1359,4845),(1359,4846),(1360,4847),(1360,4848),(1361,4849),(1361,4850),(1361,4851),(1361,4852),(1361,4853),(1362,4854),(1362,4855),(1363,4856),(1363,4857),(1363,4858),(1363,4859),(1363,4860),(1363,4861),(1363,4862),(1364,4863),(1364,4864),(1365,4865),(1365,4866),(1366,4867),(1366,4868),(1367,4869),(1367,4870),(1368,4871),(1368,4872),(1368,4873),(1368,4874),(1369,4875),(1369,4876),(1369,4877),(1370,4878),(1370,4879),(1371,4880),(1371,4881),(1372,4882),(1372,4883),(1372,4884),(1373,4885),(1373,4886),(1374,4887),(1374,4888),(1375,4889),(1375,4890),(1375,4891),(1375,4892),(1375,4893),(1375,4894),(1375,4895),(1375,4896),(1376,4897),(1376,4898),(1377,4899),(1377,4900),(1378,4901),(1378,4902),(1379,4903),(1379,4904),(1379,4905),(1379,4906),(1379,4907),(1380,4908),(1380,4909),(1381,4910),(1381,4911),(1382,4912),(1382,4913),(1382,4914),(1382,4915),(1382,4916),(1382,4917),(1382,4918),(1382,4919),(1382,4920),(1382,4921),(1383,4922),(1383,4923),(1383,4924),(1384,4925),(1384,4926),(1384,4927),(1384,4928),(1385,4929),(1385,4930),(1385,4931),(1385,4932),(1386,4933),(1386,4934),(1387,4935),(1387,4936),(1388,4937),(1388,4938),(1388,4939),(1388,4940),(1389,4941),(1389,4942),(1390,4943),(1390,4944),(1391,4945),(1391,4946),(1392,4947),(1392,4948),(1392,4949),(1393,4950),(1393,4951),(1393,4952),(1393,4953),(1393,4954),(1394,4955),(1394,4956),(1395,4957),(1395,4958),(1396,4959),(1396,4960),(1397,4961),(1397,4962),(1398,4963),(1398,4964),(1398,4965),(1398,4966),(1399,4968),(1399,4969),(1400,4970),(1400,4971),(1401,4972),(1401,4973),(1401,4974),(1401,4975),(1401,4976),(1401,4977),(1401,4978),(1401,4979),(1401,4980),(1402,4981),(1402,4982),(1402,4983),(1402,4984),(1402,4985),(1402,4986),(1402,4987),(1402,4988),(1402,4989),(1402,4990),(1403,4991),(1403,4992),(1404,4993),(1404,4994),(1404,4995),(1405,4996),(1405,4997),(1405,4998),(1406,4999),(1406,5000),(1406,5001),(1406,5002),(1406,5003),(1406,5004),(1406,5005),(1406,5006),(1406,5007),(1406,5008),(1406,5009),(1406,5010),(1407,5011),(1407,5012),(1408,5013),(1408,5014),(1408,5015),(1408,5016),(1409,5017),(1409,5018),(1409,5019),(1410,5020),(1410,5021),(1411,5022),(1411,5023),(1412,5024),(1412,5025),(1412,5026),(1412,5027),(1412,5028),(1412,5029),(1412,5030),(1412,5031),(1412,5032),(1412,5033),(1412,5034),(1413,5035),(1413,5036),(1414,5037),(1414,5038),(1415,5040),(1415,5041),(1416,5042),(1416,5043),(1416,5044),(1416,5045),(1416,5046),(1416,5047),(1416,5048),(1416,5049),(1416,5050),(1417,5051),(1417,5052),(1418,5053),(1418,5054),(1419,5055),(1419,5056),(1420,5057),(1420,5058),(1421,5059),(1421,5060),(1422,5061),(1422,5062),(1422,5063),(1422,5064),(1423,5065),(1423,5066),(1423,5067),(1423,5068),(1423,5069),(1423,5070),(1423,5071),(1423,5072),(1423,5073),(1423,5074),(1423,5075),(1424,5076),(1424,5077),(1424,5078),(1425,5079),(1425,5080),(1426,5081),(1426,5082),(1427,5083),(1427,5084),(1427,5085),(1427,5086),(1427,5087),(1427,5088),(1427,5089),(1427,5090),(1428,5092),(1428,5093),(1429,5094),(1429,5095),(1430,5096),(1430,5097),(1431,5098),(1431,5099),(1431,5100),(1432,5101),(1432,5102),(1432,5103),(1432,5104),(1432,5105),(1433,5106),(1433,5107),(1434,5108),(1434,5109),(1435,5110),(1435,5111),(1436,5112),(1436,5113),(1436,5114),(1436,5115),(1436,5116),(1436,5117),(1436,5118),(1436,5119),(1437,5120),(1437,5121),(1438,5122),(1438,5123),(1438,5124),(1438,5125),(1439,5127),(1439,5128),(1440,5129),(1440,5130),(1441,5131),(1441,5132),(1441,5133),(1441,5134),(1441,5135),(1441,5136),(1441,5137),(1441,5138),(1442,5139),(1442,5140),(1443,5141),(1443,5142),(1443,5143),(1444,5144),(1444,5145),(1445,5146),(1445,5147),(1445,5148),(1446,5149),(1446,5150),(1446,5151),(1447,5152),(1447,5153),(1448,5154),(1448,5155),(1449,5156),(1449,5157),(1449,5158),(1450,5159),(1450,5160),(1450,5161),(1450,5162),(1450,5163),(1450,5164),(1450,5165),(1451,5166),(1451,5167),(1451,5168),(1451,5169),(1451,5170),(1451,5171),(1452,5172),(1452,5173),(1452,5174),(1452,5175),(1452,5176),(1452,5177),(1453,5178),(1453,5179),(1453,5180),(1453,5181),(1453,5182),(1454,5183),(1454,5184),(1454,5185),(1454,5186),(1454,5187),(1455,5188),(1455,5189),(1455,5190),(1456,5191),(1456,5192),(1456,5193),(1457,5194),(1457,5195),(1457,5196),(1457,5197),(1457,5198),(1457,5199),(1457,5200),(1457,5201),(1457,5202),(1458,5203),(1458,5204),(1459,5205),(1459,5206),(1460,5207),(1460,5208),(1460,5209),(1461,5210),(1461,5211),(1462,5212),(1462,5213),(1463,5215),(1463,5216),(1464,5217),(1464,5218),(1465,5219),(1465,5220),(1466,5221),(1466,5222),(1466,5223),(1467,5224),(1467,5225),(1467,5226),(1467,5227),(1467,5228),(1467,5229),(1467,5230),(1468,5231),(1468,5232),(1469,5233),(1469,5234),(1469,5235),(1469,5236),(1469,5237),(1469,5238),(1469,5239),(1469,5240),(1470,5241),(1470,5242),(1470,5243),(1470,5244),(1470,5245),(1470,5246),(1470,5247),(1470,5248),(1470,5249),(1470,5250),(1470,5251),(1470,5252),(1471,5253),(1471,5254),(1472,5255),(1472,5256),(1472,5257),(1472,5258),(1472,5259),(1473,5260),(1473,5261),(1473,5262),(1473,5263),(1473,5264),(1473,5265),(1473,5266),(1473,5267),(1473,5268),(1473,5269),(1474,5270),(1474,5271),(1475,5272),(1475,5273),(1476,5274),(1476,5275),(1476,5276),(1477,5277),(1477,5278),(1477,5279),(1477,5280),(1478,5281),(1478,5282),(1478,5283),(1478,5284),(1478,5285),(1478,5286),(1478,5287),(1478,5288),(1479,5289),(1479,5290),(1479,5291),(1479,5292),(1479,5293),(1479,5294),(1479,5295),(1479,5296),(1479,5297),(1480,5298),(1480,5299),(1480,5300),(1480,5301),(1480,5302),(1480,5303),(1480,5304),(1481,5305),(1481,5306),(1482,5307),(1482,5308),(1482,5309),(1482,5310),(1482,5311),(1482,5312),(1482,5313),(1482,5314),(1482,5315),(1482,5316),(1482,5317),(1482,5318),(1483,5319),(1483,5320),(1484,5321),(1484,5322),(1484,5323),(1484,5324),(1484,5325),(1484,5326),(1485,5327),(1485,5328),(1486,5329),(1486,5330),(1487,5331),(1487,5332),(1487,5333),(1487,5334),(1487,5335),(1487,5336),(1488,5337),(1488,5338),(1488,5339),(1488,5340),(1489,5342),(1489,5343),(1489,5344),(1489,5345),(1489,5346),(1489,5347),(1490,5348),(1490,5349),(1490,5350),(1490,5351),(1490,5352),(1490,5353),(1491,5354),(1491,5355),(1492,5356),(1492,5357),(1493,5358),(1493,5359),(1494,5360),(1494,5361),(1494,5362),(1495,5363),(1495,5364),(1496,5365),(1496,5366),(1497,5367),(1497,5368),(1497,5369),(1497,5370),(1498,5371),(1498,5372),(1498,5373),(1499,5374),(1499,5375),(1499,5376),(1500,5377),(1500,5378),(1501,5379),(1501,5380),(1502,5381),(1502,5382),(1503,5383),(1503,5384),(1503,5385),(1503,5386),(1504,5387),(1504,5388),(1504,5389),(1504,5390),(1504,5391),(1504,5392),(1505,5393),(1505,5394),(1505,5395),(1506,5396),(1506,5397),(1507,5398),(1507,5399),(1508,5400),(1508,5401),(1509,5402),(1509,5403),(1509,5404),(1509,5405),(1510,5406),(1510,5407),(1510,5408),(1510,5409),(1511,5410),(1511,5411),(1511,5412),(1511,5413),(1512,5414),(1512,5415),(1512,5416),(1513,5417),(1513,5418),(1514,5419),(1514,5420),(1514,5421),(1515,5422),(1515,5423),(1516,5424),(1516,5425),(1517,5427),(1517,5428),(1518,5429),(1518,5430),(1519,5431),(1519,5432),(1520,5433),(1520,5434),(1520,5435),(1520,5436),(1520,5437),(1520,5438),(1521,5439),(1521,5440),(1522,5442),(1522,5443),(1523,5444),(1523,5445),(1524,5446),(1524,5447),(1525,5448),(1525,5449),(1525,5450),(1526,5451),(1526,5452),(1527,5453),(1527,5454),(1527,5455),(1527,5456),(1528,5457),(1528,5458),(1528,5459),(1528,5460),(1529,5461),(1529,5462),(1529,5463),(1529,5464),(1529,5465),(1529,5466),(1530,5467),(1530,5468),(1530,5469),(1530,5470),(1530,5471),(1530,5472),(1530,5473),(1531,5474),(1531,5475),(1532,5476),(1532,5477),(1532,5478),(1532,5479),(1532,5480),(1533,5481),(1533,5482),(1534,5484),(1534,5485),(1534,5486),(1534,5487),(1534,5488),(1534,5489),(1534,5490),(1535,5491),(1535,5492),(1536,5493),(1536,5494),(1536,5495),(1537,5496),(1537,5497),(1538,5498),(1538,5499),(1538,5500),(1538,5501),(1539,5503),(1539,5504),(1540,5505),(1540,5506),(1541,5507),(1541,5508),(1542,5509),(1542,5510),(1543,5511),(1543,5512),(1543,5513),(1543,5514),(1543,5515),(1543,5516),(1543,5517),(1543,5518),(1543,5519),(1544,5520),(1544,5521),(1544,5522),(1544,5523),(1545,5524),(1545,5525),(1546,5526),(1546,5527),(1547,5528),(1547,5529),(1547,5530),(1547,5531),(1548,5532),(1548,5533),(1549,5534),(1549,5535),(1550,5536),(1550,5537),(1550,5538),(1550,5539),(1551,5540),(1551,5541),(1551,5542),(1551,5543),(1551,5544),(1551,5545),(1551,5546),(1551,5547),(1551,5548),(1552,5549),(1552,5550),(1552,5551),(1552,5552),(1552,5553),(1552,5554),(1552,5555),(1552,5556),(1552,5557),(1553,5558),(1553,5559),(1553,5560),(1553,5561),(1554,5562),(1554,5563),(1554,5564),(1554,5565),(1555,5566),(1555,5567),(1556,5569),(1556,5570),(1557,5571),(1557,5572),(1557,5573),(1557,5574),(1558,5575),(1558,5576),(1558,5577),(1558,5578),(1558,5579),(1558,5580),(1558,5581),(1558,5582),(1559,5583),(1559,5584),(1559,5585),(1559,5586),(1559,5587),(1559,5588),(1559,5589),(1560,5590),(1560,5591),(1560,5592),(1560,5593),(1561,5594),(1561,5595),(1561,5596),(1561,5597),(1561,5598),(1561,5599),(1562,5600),(1562,5601),(1563,5602),(1563,5603),(1564,5604),(1564,5605),(1564,5606),(1564,5607),(1564,5608),(1564,5609),(1565,5610),(1565,5611),(1565,5612),(1565,5613),(1565,5614),(1566,5615),(1566,5616),(1566,5617),(1566,5618),(1566,5619),(1566,5620),(1566,5621),(1566,5622),(1567,5623),(1567,5624),(1567,5625),(1567,5626),(1567,5627),(1567,5628),(1568,5629),(1568,5630),(1569,5631),(1569,5632),(1570,5633),(1570,5634),(1570,5635),(1571,5636),(1571,5637),(1572,5638),(1572,5639),(1572,5640),(1573,5641),(1573,5642),(1573,5643),(1573,5644),(1573,5645),(1573,5646),(1574,5647),(1574,5648),(1574,5649),(1574,5650),(1575,5651),(1575,5652),(1575,5653),(1576,5654),(1576,5655),(1576,5656),(1576,5657),(1576,5658),(1576,5659),(1577,5660),(1577,5661),(1577,5662),(1577,5663),(1577,5664),(1578,5665),(1578,5666),(1578,5667),(1578,5668),(1579,5669),(1579,5670),(1579,5671),(1579,5672),(1579,5673),(1579,5674),(1580,5675),(1580,5676),(1580,5677),(1580,5678),(1581,5679),(1581,5680),(1582,5681),(1582,5682),(1582,5683),(1582,5684),(1583,5685),(1583,5686),(1583,5687),(1583,5688),(1584,5689),(1584,5690),(1585,5691),(1585,5692),(1585,5693),(1586,5694),(1586,5695),(1587,5696),(1587,5697),(1587,5698),(1588,5699),(1588,5700),(1589,5701),(1589,5702),(1590,5703),(1590,5704),(1590,5705),(1590,5706),(1590,5707),(1590,5708),(1590,5709),(1590,5710),(1591,5711),(1591,5712),(1591,5713),(1591,5714),(1591,5715),(1592,5716),(1592,5717),(1593,5718),(1593,5719),(1594,5720),(1594,5721),(1594,5722),(1594,5723),(1594,5724),(1594,5725),(1595,5726),(1595,5727),(1595,5728),(1595,5729),(1596,5730),(1596,5731),(1596,5732),(1596,5733),(1596,5734),(1596,5735),(1596,5736),(1596,5737),(1596,5738),(1597,5739),(1597,5740),(1598,5741),(1598,5742),(1599,5743),(1599,5744),(1600,5745),(1600,5746),(1601,5747),(1601,5748),(1602,5749),(1602,5750),(1602,5751),(1603,5753),(1603,5754),(1603,5755),(1603,5756),(1603,5757),(1603,5758),(1603,5759),(1604,5760),(1604,5761),(1604,5762),(1604,5763),(1604,5764),(1604,5765),(1604,5766),(1604,5767),(1604,5768),(1605,5769),(1605,5770),(1606,5771),(1606,5772),(1607,5773),(1607,5774),(1608,5775),(1608,5776),(1609,5777),(1609,5778),(1609,5779),(1609,5780),(1610,5781),(1610,5782),(1610,5783),(1610,5784),(1610,5785),(1610,5786),(1611,5787),(1611,5788),(1611,5789),(1612,5790),(1612,5791),(1613,5792),(1613,5793),(1613,5794),(1613,5795),(1613,5796),(1613,5797),(1614,5798),(1614,5799),(1615,5800),(1615,5801),(1615,5802),(1615,5803),(1615,5804),(1615,5805),(1616,5807),(1616,5808),(1616,5809),(1617,5810),(1617,5811),(1617,5812),(1618,5813),(1618,5814),(1618,5815),(1618,5816),(1619,5817),(1619,5818),(1619,5819),(1619,5820),(1620,5822),(1620,5823),(1621,5824),(1621,5825),(1621,5826),(1621,5827),(1622,5828),(1622,5829),(1622,5830),(1622,5831),(1623,5833),(1623,5834),(1623,5835),(1624,5836),(1624,5837),(1624,5838),(1624,5839),(1625,5840),(1625,5841),(1626,5842),(1626,5843),(1626,5844),(1627,5845),(1627,5846),(1628,5847),(1628,5848),(1629,5849),(1629,5850),(1629,5851),(1629,5852),(1629,5853),(1630,5854),(1630,5855),(1630,5856),(1630,5857),(1630,5858),(1630,5859),(1630,5860),(1631,5861),(1631,5862),(1632,5863),(1632,5864),(1633,5865),(1633,5866),(1633,5867),(1633,5868),(1634,5869),(1634,5870),(1634,5871),(1634,5872),(1635,5873),(1635,5874),(1635,5875),(1635,5876),(1636,5877),(1636,5878),(1637,5879),(1637,5880),(1637,5881),(1637,5882),(1638,5883),(1638,5884),(1639,5886),(1639,5887),(1639,5888),(1639,5889),(1639,5890),(1639,5891),(1639,5892),(1639,5893),(1640,5894),(1640,5895),(1640,5896),(1641,5897),(1641,5898),(1642,5899),(1642,5900),(1642,5901),(1642,5902),(1642,5903),(1642,5904),(1642,5905),(1642,5906),(1643,5909),(1643,5910),(1644,5911),(1644,5912),(1644,5913),(1645,5914),(1645,5915),(1645,5916),(1645,5917),(1645,5918),(1645,5919),(1645,5920),(1646,5921),(1646,5922),(1647,5923),(1647,5924),(1648,5925),(1648,5926),(1649,5927),(1649,5928),(1650,5929),(1650,5930),(1651,5931),(1651,5932),(1652,5933),(1652,5934),(1653,5935),(1653,5936),(1654,5937),(1654,5938),(1654,5939),(1655,5940),(1655,5941),(1655,5942),(1655,5943),(1655,5944),(1656,5945),(1656,5946),(1657,5947),(1657,5948),(1658,5949),(1658,5950),(1658,5951),(1658,5952),(1658,5953),(1658,5954),(1658,5955),(1659,5956),(1659,5957),(1660,5958),(1660,5959),(1660,5960),(1661,5961),(1661,5962),(1662,5963),(1662,5964),(1662,5965),(1662,5966),(1662,5967),(1662,5968),(1663,5969),(1663,5970),(1664,5971),(1664,5972),(1664,5973),(1664,5974),(1664,5975),(1664,5976),(1664,5977),(1664,5978),(1664,5979),(1665,5980),(1665,5981),(1665,5982),(1665,5983),(1666,5984),(1666,5985),(1666,5986),(1666,5987),(1666,5988),(1667,5989),(1667,5990),(1668,5991),(1668,5992),(1669,5993),(1669,5994),(1670,5996),(1670,5997),(1671,5998),(1671,5999),(1672,6000),(1672,6001),(1672,6002),(1673,6003),(1673,6004),(1673,6005),(1673,6006),(1673,6007),(1674,6008),(1674,6009),(1674,6010),(1674,6011),(1675,6012),(1675,6013),(1675,6014),(1675,6015),(1676,6017),(1676,6018),(1676,6019),(1676,6020),(1676,6021),(1676,6022),(1676,6023),(1676,6024),(1676,6025),(1676,6026),(1676,6027),(1677,6028),(1677,6029),(1677,6030),(1677,6031),(1677,6032),(1677,6033),(1678,6034),(1678,6035),(1678,6036),(1678,6037),(1678,6038),(1678,6039),(1678,6040),(1679,6042),(1679,6043),(1679,6044),(1680,6045),(1680,6046),(1680,6047),(1680,6048),(1681,6050),(1681,6051),(1682,6052),(1682,6053),(1683,6054),(1683,6055),(1683,6056),(1683,6057),(1683,6058),(1683,6059),(1683,6060),(1684,6061),(1684,6062),(1685,6063),(1685,6064),(1686,6065),(1686,6066),(1686,6067),(1686,6068),(1686,6069),(1686,6070),(1686,6071),(1686,6072),(1686,6073),(1687,6074),(1687,6075),(1688,6076),(1688,6077),(1688,6078),(1688,6079),(1688,6080),(1688,6081),(1688,6082),(1688,6083),(1689,6084),(1689,6085),(1690,6086),(1690,6087),(1690,6088),(1690,6089),(1690,6090),(1690,6091),(1690,6092),(1690,6093),(1691,6094),(1691,6095),(1692,6096),(1692,6097),(1692,6098),(1693,6099),(1693,6100),(1693,6101),(1693,6102),(1693,6103),(1693,6104),(1693,6105),(1693,6106),(1694,6107),(1694,6108),(1694,6109),(1694,6110),(1695,6111),(1695,6112),(1696,6113),(1696,6114),(1696,6115),(1696,6116),(1697,6117),(1697,6118),(1698,6119),(1698,6120),(1698,6121),(1698,6122),(1698,6123),(1698,6124),(1699,6125),(1699,6126),(1700,6127),(1700,6128),(1700,6129),(1700,6130),(1700,6131),(1700,6132),(1701,6133),(1701,6134),(1701,6135),(1702,6136),(1702,6137),(1702,6138),(1702,6139),(1702,6140),(1703,6141),(1703,6142),(1703,6143),(1704,6144),(1704,6145),(1704,6146),(1705,6147),(1705,6148),(1706,6149),(1706,6150),(1707,6151),(1707,6152),(1708,6153),(1708,6154),(1709,6155),(1709,6156),(1709,6157),(1709,6158),(1710,6159),(1710,6160),(1711,6161),(1711,6162),(1712,6163),(1712,6164),(1713,6165),(1713,6166),(1714,6167),(1714,6168),(1714,6169),(1714,6170),(1715,6171),(1715,6172),(1715,6173),(1716,6174),(1716,6175),(1716,6176),(1716,6177),(1716,6178),(1716,6179),(1716,6180),(1716,6181),(1717,6182),(1717,6183),(1718,6184),(1718,6185),(1719,6186),(1719,6187),(1720,6188),(1720,6189),(1720,6190),(1720,6191),(1721,6192),(1721,6193),(1721,6194),(1722,6195),(1722,6196),(1723,6197),(1723,6198),(1724,6199),(1724,6200),(1725,6201),(1725,6202),(1725,6203),(1725,6204),(1725,6205),(1725,6206),(1725,6207),(1726,6208),(1726,6209),(1726,6210),(1727,6211),(1727,6212),(1728,6213),(1728,6214),(1729,6216),(1729,6217),(1730,6218),(1730,6219),(1730,6220),(1731,6221),(1731,6222),(1731,6223),(1732,6224),(1732,6225),(1733,6226),(1733,6227),(1733,6228),(1734,6229),(1734,6230),(1735,6232),(1735,6233),(1735,6234),(1735,6235),(1735,6236),(1736,6237),(1736,6238),(1736,6239),(1736,6240),(1736,6241),(1737,6242),(1737,6243),(1737,6244),(1738,6245),(1738,6246),(1738,6247),(1738,6248),(1738,6249),(1738,6250),(1738,6251),(1738,6252),(1738,6253),(1739,6254),(1739,6255),(1740,6256),(1740,6257),(1741,6258),(1741,6259),(1741,6260),(1742,6261),(1742,6262),(1743,6263),(1743,6264),(1744,6265),(1744,6266),(1744,6267),(1744,6268),(1744,6269),(1744,6270),(1744,6271),(1745,6272),(1745,6273),(1745,6274),(1745,6275),(1745,6276),(1746,6277),(1746,6278),(1746,6279),(1747,6280),(1747,6281),(1747,6282),(1747,6283),(1747,6284),(1747,6285),(1747,6286),(1748,6287),(1748,6288),(1749,6289),(1749,6290),(1749,6291),(1749,6292),(1749,6293),(1749,6294),(1750,6296),(1750,6297),(1750,6298),(1750,6299),(1751,6300),(1751,6301),(1752,6302),(1752,6303),(1752,6304),(1752,6305),(1752,6306),(1752,6307),(1752,6308),(1752,6309),(1752,6310),(1752,6311),(1753,6312),(1753,6313),(1754,6314),(1754,6315),(1755,6317),(1755,6318),(1755,6319),(1756,6320),(1756,6321),(1757,6322),(1757,6323),(1758,6324),(1758,6325),(1758,6326),(1759,6327),(1759,6328),(1760,6329),(1760,6330),(1761,6331),(1761,6332),(1761,6333),(1761,6334),(1761,6335),(1762,6336),(1762,6337),(1763,6338),(1763,6339),(1763,6340),(1764,6341),(1764,6342),(1764,6343),(1765,6344),(1765,6345),(1766,6346),(1766,6347),(1766,6348),(1766,6349),(1766,6350),(1766,6351),(1767,6352),(1767,6353),(1767,6354),(1768,6355),(1768,6356),(1769,6357),(1769,6358),(1769,6359),(1769,6360),(1769,6361),(1769,6362),(1769,6363),(1769,6364),(1770,6365),(1770,6366),(1770,6367),(1770,6368),(1770,6369),(1770,6370),(1770,6371),(1771,6372),(1771,6373),(1772,6374),(1772,6375),(1772,6376),(1772,6377),(1772,6378),(1772,6379),(1773,6380),(1773,6381),(1773,6382),(1774,6383),(1774,6384),(1775,6385),(1775,6386),(1775,6387),(1775,6388),(1775,6389),(1775,6390),(1776,6391),(1776,6392),(1777,6393),(1777,6394),(1777,6395),(1777,6396),(1778,6397),(1778,6398),(1778,6399),(1779,6400),(1779,6401),(1779,6402),(1780,6403),(1780,6404),(1781,6405),(1781,6406),(1782,6407),(1782,6408),(1782,6409),(1782,6410),(1782,6411),(1783,6412),(1783,6413),(1783,6414),(1784,6415),(1784,6416),(1785,6417),(1785,6418),(1785,6419),(1786,6420),(1786,6421),(1786,6422),(1787,6423),(1787,6424),(1788,6425),(1788,6426),(1788,6427),(1789,6428),(1789,6429),(1790,6430),(1790,6431),(1791,6432),(1791,6433),(1792,6434),(1792,6435),(1793,6436),(1793,6437),(1793,6438),(1793,6439),(1794,6440),(1794,6441),(1794,6442),(1794,6443),(1794,6444),(1794,6445),(1795,6446),(1795,6447),(1796,6448),(1796,6449),(1797,6450),(1797,6451),(1798,6452),(1798,6453),(1798,6454),(1798,6455),(1798,6456),(1798,6457),(1798,6458),(1798,6459),(1798,6460),(1799,6461),(1799,6462),(1799,6463),(1799,6464),(1799,6465),(1799,6466),(1800,6467),(1800,6468),(1801,6469),(1801,6470),(1802,6471),(1802,6472),(1802,6473),(1803,6474),(1803,6475),(1804,6476),(1804,6477),(1804,6478),(1804,6479),(1804,6480),(1805,6481),(1805,6482),(1805,6483),(1805,6484),(1806,6485),(1806,6486),(1806,6487),(1807,6488),(1807,6489),(1808,6490),(1808,6491),(1809,6492),(1809,6493),(1810,6494),(1810,6495),(1810,6496),(1811,6497),(1811,6498),(1812,6499),(1812,6500),(1813,6501),(1813,6502),(1813,6503),(1813,6504),(1814,6505),(1814,6506),(1815,6507),(1815,6508),(1815,6509),(1815,6510),(1815,6511),(1816,6512),(1816,6513),(1817,6514),(1817,6515),(1817,6516),(1817,6517),(1818,6518),(1818,6519),(1819,6520),(1819,6521),(1819,6522),(1819,6523),(1819,6524),(1819,6525),(1819,6526),(1819,6527),(1820,6528),(1820,6529),(1821,6530),(1821,6531),(1821,6532),(1822,6533),(1822,6534),(1823,6536),(1823,6537),(1823,6538),(1823,6539),(1823,6540),(1823,6541),(1823,6542),(1824,6543),(1824,6544),(1824,6545),(1824,6546),(1825,6547),(1825,6548),(1825,6549),(1826,6550),(1826,6551),(1827,6552),(1827,6553),(1827,6554),(1827,6555),(1828,6556),(1828,6557),(1829,6559),(1829,6560),(1829,6561),(1830,6562),(1830,6563),(1830,6564),(1830,6565),(1830,6566),(1830,6567),(1830,6568),(1830,6569),(1830,6570),(1831,6571),(1831,6572),(1831,6573),(1831,6574),(1831,6575),(1831,6576),(1832,6577),(1832,6578),(1832,6579),(1832,6580),(1832,6581),(1833,6582),(1833,6583),(1834,6584),(1834,6585),(1835,6586),(1835,6587),(1835,6588),(1836,6589),(1836,6590),(1836,6591),(1836,6592),(1837,6593),(1837,6594),(1837,6595),(1837,6596),(1838,6598),(1838,6599),(1839,6600),(1839,6601),(1839,6602),(1839,6603),(1839,6604),(1840,6606),(1840,6607),(1841,6609),(1841,6610),(1842,6611),(1842,6612),(1842,6613),(1842,6614),(1843,6615),(1843,6616),(1843,6617),(1843,6618),(1843,6619),(1843,6620),(1843,6621),(1844,6622),(1844,6623),(1844,6624),(1844,6625),(1844,6626),(1844,6627),(1844,6628),(1844,6629),(1844,6630),(1845,6631),(1845,6632),(1845,6633),(1846,6634),(1846,6635),(1846,6636),(1846,6637),(1846,6638),(1846,6639),(1846,6640),(1846,6641),(1846,6642),(1846,6643),(1846,6644),(1847,6645),(1847,6646),(1848,6647),(1848,6648),(1849,6649),(1849,6650),(1849,6651),(1850,6652),(1850,6653),(1850,6654),(1851,6655),(1851,6656),(1852,6657),(1852,6658),(1853,6660),(1853,6661),(1854,6662),(1854,6663),(1854,6664),(1854,6665),(1854,6666),(1855,6667),(1855,6668),(1856,6670),(1856,6671),(1856,6672),(1856,6673),(1856,6674),(1856,6675),(1857,6676),(1857,6677),(1857,6678),(1857,6679),(1858,6680),(1858,6681),(1859,6682),(1859,6683),(1860,6684),(1860,6685),(1860,6686),(1860,6687),(1860,6688),(1860,6689),(1860,6690),(1860,6691),(1860,6692),(1860,6693),(1861,6694),(1861,6695),(1862,6696),(1862,6697),(1862,6698),(1862,6699),(1863,6700),(1863,6701),(1863,6702),(1864,6703),(1864,6704),(1864,6705),(1865,6706),(1865,6707),(1865,6708),(1866,6709),(1866,6710),(1867,6711),(1867,6712),(1867,6713),(1867,6714),(1868,6715),(1868,6716),(1869,6717),(1869,6718),(1870,6719),(1870,6720),(1870,6721),(1871,6722),(1871,6723),(1871,6724),(1871,6725),(1872,6726),(1872,6727),(1872,6728),(1872,6729),(1872,6730),(1872,6731),(1873,6732),(1873,6733),(1874,6734),(1874,6735),(1874,6736),(1874,6737),(1874,6738),(1874,6739),(1875,6740),(1875,6741),(1875,6742),(1876,6743),(1876,6744),(1876,6745),(1876,6746),(1876,6747),(1876,6748),(1876,6749),(1876,6750),(1877,6751),(1877,6752),(1878,6753),(1878,6754),(1879,6756),(1879,6757),(1880,6758),(1880,6759),(1880,6760),(1880,6761),(1880,6762),(1880,6763),(1880,6764),(1880,6765),(1881,6766),(1881,6767),(1882,6768),(1882,6769),(1882,6770),(1883,6772),(1883,6773),(1884,6774),(1884,6775),(1885,6776),(1885,6777),(1886,6778),(1886,6779),(1887,6780),(1887,6781),(1887,6782),(1887,6783),(1887,6784),(1887,6785),(1888,6786),(1888,6787),(1888,6788),(1889,6790),(1889,6791),(1890,6792),(1890,6793),(1891,6794),(1891,6795),(1892,6796),(1892,6797),(1892,6798),(1892,6799),(1892,6800),(1892,6801),(1892,6802),(1892,6803),(1892,6804),(1893,6805),(1893,6806),(1893,6807),(1893,6808),(1893,6809),(1894,6810),(1894,6811),(1894,6812),(1894,6813),(1895,6814),(1895,6815),(1896,6816),(1896,6817),(1896,6818),(1896,6819),(1896,6820),(1896,6821),(1896,6822),(1896,6823),(1897,6824),(1897,6825),(1898,6826),(1898,6827),(1898,6828),(1898,6829),(1898,6830),(1898,6831),(1899,6832),(1899,6833),(1899,6834),(1900,6835),(1900,6836),(1901,6837),(1901,6838),(1901,6839),(1901,6840),(1902,6841),(1902,6842),(1903,6843),(1903,6844),(1904,6845),(1904,6846),(1904,6847),(1904,6848),(1904,6849),(1905,6850),(1905,6851),(1905,6852),(1905,6853),(1905,6854),(1906,6855),(1906,6856),(1906,6857),(1906,6858),(1907,6859),(1907,6860),(1908,6861),(1908,6862),(1909,6863),(1909,6864),(1910,6865),(1910,6866),(1911,6867),(1911,6868),(1912,6869),(1912,6870),(1913,6872),(1913,6873),(1913,6874),(1914,6875),(1914,6876),(1914,6877),(1915,6878),(1915,6879),(1915,6880),(1915,6881),(1916,6882),(1916,6883),(1916,6884),(1917,6885),(1917,6886),(1918,6887),(1918,6888),(1918,6889),(1919,6890),(1919,6891),(1920,6892),(1920,6893),(1921,6894),(1921,6895),(1921,6896),(1921,6897),(1921,6898),(1921,6899),(1921,6900),(1921,6901),(1922,6902),(1922,6903),(1922,6904),(1922,6905),(1922,6906),(1922,6907),(1922,6908),(1922,6909),(1922,6910),(1922,6911),(1922,6912),(1923,6913),(1923,6914),(1924,6915),(1924,6916),(1924,6917),(1925,6918),(1925,6919),(1926,6920),(1926,6921),(1926,6922),(1926,6923),(1927,6924),(1927,6925),(1927,6926),(1927,6927),(1927,6928),(1927,6929),(1928,6930),(1928,6931),(1929,6932),(1929,6933),(1930,6934),(1930,6935),(1930,6936),(1930,6937),(1930,6938),(1930,6939),(1930,6940),(1931,6941),(1931,6942),(1931,6943),(1932,6944),(1932,6945),(1933,6946),(1933,6947),(1933,6948),(1933,6949),(1934,6950),(1934,6951),(1934,6952),(1934,6953),(1934,6954),(1934,6955),(1935,6956),(1935,6957),(1936,6959),(1936,6960),(1937,6961),(1937,6962),(1937,6963),(1937,6964),(1938,6965),(1938,6966),(1939,6967),(1939,6968),(1939,6969),(1939,6970),(1940,6971),(1940,6972),(1941,6973),(1941,6974),(1941,6975),(1941,6976),(1942,6977),(1942,6978),(1943,6979),(1943,6980),(1943,6981),(1943,6982),(1943,6983),(1943,6984),(1943,6985),(1943,6986),(1943,6987),(1944,6989),(1944,6990),(1945,6992),(1945,6993),(1946,6994),(1946,6995),(1947,6996),(1947,6997),(1948,6998),(1948,6999),(1949,7000),(1949,7001),(1950,7002),(1950,7003),(1951,7004),(1951,7005),(1951,7006),(1952,7007),(1952,7008),(1952,7009),(1953,7011),(1953,7012),(1953,7013),(1954,7014),(1954,7015),(1954,7016),(1954,7017),(1954,7018),(1954,7019),(1954,7020),(1954,7021),(1954,7022),(1955,7023),(1955,7024),(1955,7025),(1956,7026),(1956,7027),(1956,7028),(1957,7029),(1957,7030),(1957,7031),(1957,7032),(1957,7033),(1957,7034),(1957,7035),(1957,7036),(1958,7037),(1958,7038),(1958,7039),(1958,7040),(1959,7041),(1959,7042),(1959,7043),(1959,7044),(1959,7045),(1959,7046),(1960,7047),(1960,7048),(1961,7049),(1961,7050),(1961,7051),(1961,7052),(1961,7053),(1962,7054),(1962,7055),(1962,7056),(1963,7057),(1963,7058),(1964,7059),(1964,7060),(1965,7061),(1965,7062),(1966,7063),(1966,7064),(1967,7066),(1967,7067),(1967,7068),(1967,7069),(1968,7070),(1968,7071),(1968,7072),(1969,7073),(1969,7074),(1970,7075),(1970,7076),(1970,7077),(1970,7078),(1970,7079),(1970,7080),(1970,7081),(1970,7082),(1970,7083),(1970,7084),(1970,7085),(1971,7086),(1971,7087),(1972,7088),(1972,7089),(1973,7090),(1973,7091),(1973,7092),(1974,7093),(1974,7094),(1974,7095),(1975,7096),(1975,7097),(1975,7098),(1975,7099),(1975,7100),(1975,7101),(1975,7102),(1976,7103),(1976,7104),(1976,7105),(1976,7106),(1977,7107),(1977,7108),(1977,7109),(1977,7110),(1978,7111),(1978,7112),(1978,7113),(1978,7114),(1978,7115),(1978,7116),(1978,7117),(1978,7118),(1979,7119),(1979,7120),(1979,7121),(1979,7122),(1979,7123),(1979,7124),(1979,7125),(1979,7126),(1979,7127),(1979,7128),(1979,7129),(1979,7130),(1980,7131),(1980,7132),(1980,7133),(1980,7134),(1981,7135),(1981,7136),(1981,7137),(1981,7138),(1981,7139),(1981,7140),(1981,7141),(1981,7142),(1981,7143),(1981,7144),(1982,7145),(1982,7146),(1982,7147),(1982,7148),(1983,7149),(1983,7150),(1983,7151),(1983,7152),(1983,7153),(1983,7154),(1984,7155),(1984,7156),(1984,7157),(1984,7158),(1984,7159),(1985,7160),(1985,7161),(1985,7162),(1986,7163),(1986,7164),(1987,7165),(1987,7166),(1987,7167),(1987,7168),(1988,7169),(1988,7170),(1988,7171),(1988,7172),(1989,7173),(1989,7174),(1989,7175),(1989,7176),(1989,7177),(1989,7178),(1989,7179),(1990,7180),(1990,7181),(1991,7182),(1991,7183),(1992,7184),(1992,7185),(1993,7186),(1993,7187),(1993,7188),(1993,7189),(1993,7190),(1993,7191),(1993,7192),(1993,7193),(1993,7194),(1993,7195),(1993,7196),(1993,7197),(1993,7198),(1993,7199),(1993,7200),(1993,7201),(1993,7202),(1994,7203),(1994,7204),(1995,7206),(1995,7207),(1996,7209),(1996,7210),(1997,7211),(1997,7212),(1997,7213),(1998,7214),(1998,7215),(1999,7217),(1999,7218),(1999,7219),(1999,7220),(1999,7221),(1999,7222),(1999,7223),(2000,7224),(2000,7225),(2000,7226),(2001,7227),(2001,7228),(2002,7229),(2002,7230),(2002,7231),(2002,7232),(2003,7233),(2003,7234),(2004,7235),(2004,7236),(2004,7237),(2005,7238),(2005,7239),(2005,7240),(2006,7241),(2006,7242),(2006,7243),(2006,7244),(2006,7245),(2007,7246),(2007,7247),(2008,7248),(2008,7249),(2008,7250),(2008,7251),(2008,7252),(2008,7253),(2008,7254),(2008,7255),(2008,7256),(2008,7257),(2008,7258),(2009,7259),(2009,7260),(2009,7261),(2009,7262),(2009,7263),(2009,7264),(2010,7265),(2010,7266),(2010,7267),(2010,7268),(2011,7269),(2011,7270),(2012,7271),(2012,7272),(2012,7273),(2013,7274),(2013,7275),(2013,7276),(2013,7277),(2013,7278),(2013,7279),(2013,7280),(2014,7282),(2014,7283),(2014,7284),(2015,7285),(2015,7286),(2016,7287),(2016,7288),(2016,7289),(2016,7290),(2016,7291),(2016,7292),(2016,7293),(2016,7294),(2016,7295),(2016,7296),(2016,7297),(2016,7298),(2016,7299),(2017,7300),(2017,7301),(2018,7302),(2018,7303),(2018,7304),(2019,7305),(2019,7306),(2019,7307),(2019,7308),(2020,7309),(2020,7310),(2020,7311),(2021,7312),(2021,7313),(2021,7314),(2022,7315),(2022,7316),(2022,7317),(2022,7318),(2023,7319),(2023,7320),(2023,7321),(2023,7322),(2024,7324),(2024,7325),(2024,7326),(2024,7327),(2024,7328),(2024,7329),(2024,7330),(2024,7331),(2025,7333),(2025,7334),(2025,7335),(2025,7336),(2026,7337),(2026,7338),(2026,7339),(2027,7341),(2027,7342),(2027,7343),(2027,7344),(2027,7345),(2028,7346),(2028,7347),(2028,7348),(2028,7349),(2028,7350),(2028,7351),(2029,7352),(2029,7353),(2029,7354),(2029,7355),(2030,7356),(2030,7357),(2031,7358),(2031,7359),(2031,7360),(2032,7361),(2032,7362),(2032,7363),(2033,7364),(2033,7365),(2034,7366),(2034,7367),(2034,7368),(2035,7370),(2035,7371),(2036,7372),(2036,7373),(2036,7374),(2037,7375),(2037,7376),(2038,7377),(2038,7378),(2038,7379),(2038,7380),(2038,7381),(2039,7382),(2039,7383),(2040,7384),(2040,7385),(2040,7386),(2040,7387),(2040,7388),(2040,7389),(2040,7390),(2040,7391),(2040,7392),(2041,7393),(2041,7394),(2042,7395),(2042,7396),(2043,7398),(2043,7399),(2043,7400),(2043,7401),(2043,7402),(2044,7403),(2044,7404),(2045,7406),(2045,7407),(2046,7409),(2046,7410),(2047,7411),(2047,7412),(2047,7413),(2047,7414),(2047,7415),(2047,7416),(2047,7417),(2047,7418),(2047,7419),(2047,7420),(2048,7421),(2048,7422),(2049,7423),(2049,7424),(2049,7425),(2050,7426),(2050,7427),(2050,7428),(2050,7429),(2050,7430),(2050,7431),(2051,7432),(2051,7433),(2051,7434),(2051,7435),(2051,7436),(2051,7437),(2051,7438),(2052,7439),(2052,7440),(2053,7441),(2053,7442),(2054,7443),(2054,7444),(2054,7445),(2054,7446),(2054,7447),(2054,7448),(2054,7449),(2055,7450),(2055,7451),(2056,7452),(2056,7453),(2057,7454),(2057,7455),(2057,7456),(2057,7457),(2057,7458),(2058,7459),(2058,7460),(2058,7461),(2058,7462),(2059,7463),(2059,7464),(2060,7465),(2060,7466),(2060,7467),(2061,7468),(2061,7469),(2062,7470),(2062,7471),(2062,7472),(2062,7473),(2063,7474),(2063,7475),(2064,7476),(2064,7477),(2065,7478),(2065,7479),(2065,7480),(2065,7481),(2065,7482),(2065,7483),(2065,7484),(2066,7485),(2066,7486),(2067,7487),(2067,7488),(2067,7489),(2067,7490),(2068,7491),(2068,7492),(2069,7493),(2069,7494),(2069,7495),(2069,7496),(2069,7497),(2069,7498),(2069,7499),(2069,7500),(2070,7501),(2070,7502),(2070,7503),(2070,7504),(2070,7505),(2071,7506),(2071,7507),(2072,7508),(2072,7509),(2072,7510),(2072,7511),(2072,7512),(2072,7513),(2072,7514),(2073,7515),(2073,7516),(2074,7518),(2074,7519),(2075,7520),(2075,7521),(2075,7522),(2075,7523),(2076,7524),(2076,7525),(2077,7526),(2077,7527),(2077,7528),(2077,7529),(2078,7530),(2078,7531),(2079,7533),(2079,7534),(2079,7535),(2079,7536),(2079,7537),(2079,7538),(2079,7539),(2080,7540),(2080,7541),(2080,7542),(2080,7543),(2081,7544),(2081,7545),(2081,7546),(2081,7547),(2082,7548),(2082,7549),(2082,7550),(2082,7551),(2083,7552),(2083,7553),(2084,7554),(2084,7555),(2085,7556),(2085,7557),(2086,7558),(2086,7559),(2086,7560),(2086,7561),(2086,7562),(2086,7563),(2086,7564),(2086,7565),(2086,7566),(2087,7567),(2087,7568),(2087,7569),(2087,7570),(2087,7571),(2087,7572),(2087,7573),(2087,7574),(2087,7575),(2088,7576),(2088,7577),(2088,7578),(2088,7579),(2088,7580),(2089,7581),(2089,7582),(2089,7583),(2089,7584),(2089,7585),(2089,7586),(2089,7587),(2089,7588),(2090,7589),(2090,7590),(2091,7591),(2091,7592),(2092,7593),(2092,7594),(2092,7595),(2092,7596),(2093,7597),(2093,7598),(2094,7600),(2094,7601),(2094,7602),(2094,7603),(2094,7604),(2095,7605),(2095,7606),(2095,7607),(2095,7608),(2096,7609),(2096,7610),(2097,7611),(2097,7612),(2097,7613),(2097,7614),(2098,7615),(2098,7616),(2098,7617),(2098,7618),(2099,7619),(2099,7620),(2099,7621),(2099,7622),(2100,7623),(2100,7624),(2101,7625),(2101,7626),(2101,7627),(2102,7628),(2102,7629),(2103,7630),(2103,7631),(2104,7632),(2104,7633),(2104,7634),(2105,7635),(2105,7636),(2105,7637),(2105,7638),(2105,7639),(2105,7640),(2105,7641),(2105,7642),(2105,7643),(2105,7644),(2105,7645),(2105,7646),(2105,7647),(2105,7648),(2106,7649),(2106,7650),(2107,7651),(2107,7652),(2108,7653),(2108,7654),(2109,7655),(2109,7656),(2110,7657),(2110,7658),(2110,7659),(2110,7660),(2110,7661),(2110,7662),(2110,7663),(2110,7664),(2110,7665),(2110,7666),(2111,7667),(2111,7668),(2111,7669),(2111,7670),(2111,7671),(2111,7672),(2111,7673),(2111,7674),(2111,7675),(2111,7676),(2111,7677),(2112,7679),(2112,7680),(2113,7681),(2113,7682),(2114,7683),(2114,7684),(2114,7685),(2114,7686),(2115,7687),(2115,7688),(2115,7689),(2115,7690),(2115,7691),(2115,7692),(2116,7693),(2116,7694),(2116,7695),(2116,7696),(2116,7697),(2116,7698),(2116,7699),(2117,7700),(2117,7701),(2118,7702),(2118,7703),(2119,7705),(2119,7706),(2119,7707),(2119,7708),(2119,7709),(2119,7710),(2120,7711),(2120,7712),(2120,7713),(2121,7714),(2121,7715),(2122,7716),(2122,7717),(2122,7718),(2123,7720),(2123,7721),(2124,7722),(2124,7723),(2125,7724),(2125,7725),(2126,7726),(2126,7727),(2127,7728),(2127,7729),(2128,7730),(2128,7731),(2129,7732),(2129,7733),(2129,7734),(2129,7735),(2130,7736),(2130,7737),(2130,7738),(2131,7739),(2131,7740),(2132,7741),(2132,7742),(2132,7743),(2132,7744),(2133,7745),(2133,7746),(2134,7747),(2134,7748),(2135,7749),(2135,7750),(2135,7751),(2135,7752),(2135,7753),(2135,7754),(2135,7755),(2136,7757),(2136,7758),(2137,7760),(2137,7761),(2138,7763),(2138,7764),(2138,7765),(2138,7766),(2139,7767),(2139,7768),(2139,7769),(2139,7770),(2140,7771),(2140,7772),(2141,7773),(2141,7774),(2141,7775),(2141,7776),(2141,7777),(2142,7778),(2142,7779),(2143,7781),(2143,7782),(2143,7783),(2143,7784),(2143,7785),(2143,7786),(2143,7787),(2143,7788),(2144,7789),(2144,7790),(2144,7791),(2144,7792),(2145,7793),(2145,7794),(2145,7795),(2146,7797),(2146,7798),(2146,7799),(2146,7800),(2147,7801),(2147,7802),(2147,7803),(2147,7804),(2147,7805),(2147,7806),(2147,7807),(2147,7808),(2147,7809),(2148,7810),(2148,7811),(2148,7812),(2148,7813),(2148,7814),(2148,7815),(2148,7816),(2148,7817),(2148,7818),(2149,7820),(2149,7821),(2149,7822),(2150,7823),(2150,7824),(2151,7825),(2151,7826),(2152,7827),(2152,7828),(2153,7830),(2153,7831),(2154,7832),(2154,7833),(2155,7834),(2155,7835),(2155,7836),(2155,7837),(2155,7838),(2155,7839),(2155,7840),(2155,7841),(2156,7843),(2156,7844),(2157,7845),(2157,7846),(2157,7847),(2157,7848),(2158,7849),(2158,7850),(2158,7851),(2158,7852),(2159,7853),(2159,7854),(2160,7855),(2160,7856),(2161,7857),(2161,7858),(2161,7859),(2161,7860),(2162,7861),(2162,7862),(2163,7863),(2163,7864),(2163,7865),(2163,7866),(2164,7867),(2164,7868),(2164,7869),(2164,7870),(2164,7871),(2164,7872),(2164,7873),(2165,7874),(2165,7875),(2166,7876),(2166,7877),(2166,7878),(2166,7879),(2166,7880),(2167,7881),(2167,7882),(2167,7883),(2168,7884),(2168,7885),(2168,7886),(2168,7887),(2168,7888),(2168,7889),(2168,7890),(2168,7891),(2168,7892),(2169,7893),(2169,7894),(2170,7895),(2170,7896),(2170,7897),(2171,7898),(2171,7899),(2172,7900),(2172,7901),(2172,7902),(2172,7903),(2172,7904),(2172,7905),(2172,7906),(2172,7907),(2172,7908),(2172,7909),(2172,7910),(2173,7911),(2173,7912),(2173,7913),(2173,7914),(2173,7915),(2173,7916),(2173,7917),(2173,7918),(2173,7919),(2174,7920),(2174,7921),(2174,7922),(2175,7923),(2175,7924),(2175,7925),(2176,7926),(2176,7927),(2177,7928),(2177,7929),(2177,7930),(2178,7931),(2178,7932),(2178,7933),(2178,7934),(2179,7935),(2179,7936),(2179,7937),(2179,7938),(2179,7939),(2179,7940),(2179,7941),(2179,7942),(2179,7943),(2180,7944),(2180,7945),(2181,7946),(2181,7947),(2181,7948),(2181,7949),(2181,7950),(2181,7951),(2181,7952),(2181,7953),(2181,7954),(2181,7955),(2181,7956),(2182,7957),(2182,7958),(2182,7959),(2182,7960),(2183,7961),(2183,7962),(2183,7963),(2183,7964),(2184,7965),(2184,7966),(2184,7967),(2184,7968),(2184,7969),(2184,7970),(2184,7971),(2184,7972),(2184,7973),(2184,7974),(2185,7975),(2185,7976),(2185,7977),(2186,7978),(2186,7979),(2187,7980),(2187,7981),(2188,7982),(2188,7983),(2188,7984),(2189,7985),(2189,7986),(2189,7987),(2190,7988),(2190,7989),(2191,7990),(2191,7991),(2191,7992),(2191,7993),(2192,7995),(2192,7996),(2193,7997),(2193,7998),(2193,7999),(2193,8000),(2194,8001),(2194,8002),(2195,8003),(2195,8004),(2196,8006),(2196,8007),(2197,8009),(2197,8010),(2198,8012),(2198,8013),(2198,8014),(2198,8015),(2198,8016),(2198,8017),(2198,8018),(2198,8019),(2198,8020),(2199,8021),(2199,8022),(2200,8023),(2200,8024),(2201,8025),(2201,8026),(2201,8027),(2202,8029),(2202,8030),(2203,8031),(2203,8032),(2203,8033),(2204,8035),(2204,8036),(2205,8037),(2205,8038),(2205,8039),(2205,8040),(2205,8041),(2205,8042),(2205,8043),(2205,8044),(2205,8045),(2206,8047),(2206,8048),(2206,8049),(2207,8050),(2207,8051),(2207,8052),(2207,8053),(2207,8054),(2208,8055),(2208,8056),(2208,8057),(2208,8058),(2208,8059),(2208,8060),(2209,8061),(2209,8062),(2209,8063),(2209,8064),(2209,8065),(2209,8066),(2209,8067),(2209,8068),(2209,8069),(2209,8070),(2209,8071),(2209,8072),(2209,8073),(2209,8074),(2209,8075),(2210,8076),(2210,8077),(2210,8078),(2211,8079),(2211,8080),(2211,8081),(2212,8082),(2212,8083),(2213,8084),(2213,8085),(2213,8086),(2214,8087),(2214,8088),(2215,8089),(2215,8090),(2216,8091),(2216,8092),(2216,8093),(2216,8094),(2217,8095),(2217,8096),(2218,8097),(2218,8098),(2218,8099),(2218,8100),(2218,8101),(2218,8102),(2218,8103),(2218,8104),(2219,8105),(2219,8106),(2219,8107),(2219,8108),(2219,8109),(2220,8110),(2220,8111),(2220,8112),(2220,8113),(2221,8114),(2221,8115),(2222,8116),(2222,8117),(2222,8118),(2222,8119),(2223,8120),(2223,8121),(2223,8122),(2224,8123),(2224,8124),(2225,8125),(2225,8126),(2225,8127),(2225,8128),(2226,8129),(2226,8130),(2227,8131),(2227,8132),(2227,8133),(2227,8134),(2227,8135),(2227,8136),(2228,8137),(2228,8138),(2228,8139),(2228,8140),(2228,8141),(2228,8142),(2229,8143),(2229,8144),(2230,8145),(2230,8146),(2231,8148),(2231,8149),(2232,8150),(2232,8151),(2233,8152),(2233,8153),(2234,8154),(2234,8155),(2235,8156),(2235,8157),(2236,8158),(2236,8159),(2236,8160),(2236,8161),(2236,8162),(2237,8163),(2237,8164),(2237,8165),(2238,8166),(2238,8167),(2239,8168),(2239,8169),(2239,8170),(2239,8171),(2239,8172),(2239,8173),(2239,8174),(2239,8175),(2240,8176),(2240,8177),(2241,8178),(2241,8179),(2242,8180),(2242,8181),(2242,8182),(2243,8183),(2243,8184),(2243,8185),(2243,8186),(2243,8187),(2243,8188),(2244,8189),(2244,8190),(2244,8191),(2244,8192),(2244,8193),(2244,8194),(2244,8195),(2244,8196),(2245,8197),(2245,8198),(2246,8199),(2246,8200),(2246,8201),(2246,8202),(2246,8203),(2246,8204),(2247,8206),(2247,8207),(2248,8208),(2248,8209),(2249,8210),(2249,8211),(2250,8212),(2250,8213),(2251,8214),(2251,8215),(2252,8216),(2252,8217),(2253,8218),(2253,8219),(2253,8220),(2253,8221),(2253,8222),(2254,8223),(2254,8224),(2254,8225),(2254,8226),(2254,8227),(2254,8228),(2254,8229),(2254,8230),(2254,8231),(2255,8232),(2255,8233),(2256,8234),(2256,8235),(2257,8236),(2257,8237),(2257,8238),(2257,8239),(2257,8240),(2258,8241),(2258,8242),(2259,8243),(2259,8244),(2259,8245),(2259,8246),(2259,8247),(2259,8248),(2259,8249),(2259,8250),(2259,8251),(2259,8252),(2259,8253),(2260,8254),(2260,8255),(2261,8256),(2261,8257),(2262,8258),(2262,8259),(2262,8260),(2263,8261),(2263,8262),(2264,8263),(2264,8264),(2265,8265),(2265,8266),(2265,8267),(2265,8268),(2265,8269),(2265,8270),(2265,8271),(2265,8272),(2265,8273),(2265,8274),(2266,8275),(2266,8276),(2266,8277),(2266,8278),(2266,8279),(2267,8280),(2267,8281),(2267,8282),(2267,8283),(2267,8284),(2267,8285),(2267,8286),(2267,8287),(2267,8288),(2267,8289),(2267,8290),(2267,8291),(2267,8292),(2268,8293),(2268,8294),(2269,8296),(2269,8297),(2270,8298),(2270,8299),(2270,8300),(2270,8301),(2271,8302),(2271,8303),(2271,8304),(2271,8305),(2271,8306),(2272,8307),(2272,8308),(2272,8309),(2272,8310),(2272,8311),(2272,8312),(2272,8313),(2273,8308),(2273,8314),(2273,8315),(2274,8316),(2274,8317),(2275,8318),(2275,8319),(2276,8320),(2276,8321),(2277,8322),(2277,8323),(2277,8324),(2278,8325),(2278,8326),(2278,8327),(2278,8328),(2279,8329),(2279,8330),(2279,8331),(2279,8332),(2279,8333),(2279,8334),(2279,8335),(2279,8336),(2279,8337),(2279,8338),(2279,8339),(2280,8340),(2280,8341),(2280,8342),(2281,8343),(2281,8344),(2282,8346),(2282,8347),(2282,8348),(2282,8349),(2282,8350),(2282,8351),(2282,8352),(2282,8353),(2282,8354),(2282,8355),(2282,8356),(2282,8357),(2283,8358),(2283,8359),(2284,8360),(2284,8361),(2285,8362),(2285,8363),(2286,8364),(2286,8365),(2286,8366),(2286,8367),(2286,8368),(2286,8369),(2287,8372),(2287,8373),(2287,8374),(2287,8375),(2287,8376),(2287,8377),(2288,8378),(2288,8379),(2288,8380),(2289,8381),(2289,8382),(2289,8383),(2289,8384),(2289,8385),(2289,8386),(2289,8387),(2289,8388),(2290,8389),(2290,8390),(2291,8391),(2291,8392),(2291,8393),(2291,8394),(2291,8395),(2291,8396),(2291,8397),(2291,8398),(2291,8399),(2291,8400),(2291,8401),(2291,8402),(2292,8403),(2292,8404),(2293,8405),(2293,8406),(2293,8407),(2293,8408),(2294,8409),(2294,8410),(2295,8412),(2295,8413),(2296,8414),(2296,8415),(2296,8416),(2296,8417),(2296,8418),(2296,8419),(2296,8420),(2296,8421),(2296,8422),(2296,8423),(2297,8425),(2297,8426),(2298,8427),(2298,8428),(2298,8429),(2298,8430),(2299,8431),(2299,8432),(2299,8433),(2299,8434),(2299,8435),(2299,8436),(2299,8437),(2299,8438),(2299,8439),(2299,8440),(2299,8441),(2300,8442),(2300,8443),(2301,8444),(2301,8445),(2301,8446),(2301,8447),(2301,8448),(2301,8449),(2301,8450),(2301,8451),(2301,8452),(2302,8453),(2302,8454),(2303,8455),(2303,8456),(2304,8457),(2304,8458),(2304,8459),(2304,8460),(2305,8461),(2305,8462),(2305,8463),(2306,8464),(2306,8465),(2306,8466),(2307,8467),(2307,8468),(2307,8469),(2308,8467),(2308,8470),(2309,8471),(2309,8472),(2309,8473),(2309,8474),(2309,8475),(2309,8476),(2309,8477),(2310,8478),(2310,8479),(2311,8480),(2311,8481),(2312,8482),(2312,8483),(2313,8484),(2313,8485),(2313,8486),(2313,8487),(2313,8488),(2313,8489),(2314,8490),(2314,8491),(2315,8492),(2315,8493),(2316,8494),(2316,8495),(2317,8496),(2317,8497),(2318,8498),(2318,8499),(2318,8500),(2318,8501),(2318,8502),(2318,8503),(2319,8504),(2319,8505),(2319,8506),(2320,8507),(2320,8508),(2321,8509),(2321,8510),(2321,8511),(2322,8512),(2322,8513),(2322,8514),(2322,8515),(2322,8516),(2322,8517),(2322,8518),(2322,8519),(2323,8520),(2323,8521),(2323,8522),(2324,8523),(2324,8524),(2325,8525),(2325,8526),(2326,8527),(2326,8528),(2326,8529),(2327,8530),(2327,8531),(2327,8532),(2327,8533),(2327,8534),(2327,8535),(2327,8536),(2328,8537),(2328,8538),(2328,8539),(2329,8540),(2329,8541),(2330,8542),(2330,8543),(2331,8544),(2331,8545),(2331,8546),(2332,8547),(2332,8548),(2332,8549),(2333,8550),(2333,8551),(2334,8552),(2334,8553),(2334,8554),(2335,8555),(2335,8556),(2335,8557),(2335,8558),(2335,8559),(2335,8560),(2335,8561),(2335,8562),(2336,8563),(2336,8564),(2337,8565),(2337,8566),(2338,8567),(2338,8568),(2338,8569),(2338,8570),(2339,8571),(2339,8572),(2339,8573),(2339,8574),(2339,8575),(2340,8576),(2340,8577),(2340,8578),(2340,8579),(2340,8580),(2340,8581),(2340,8582),(2340,8583),(2340,8584),(2340,8585),(2341,8586),(2341,8587),(2341,8588),(2342,8589),(2342,8590),(2343,8591),(2343,8592),(2344,8593),(2344,8594),(2345,8595),(2345,8596),(2345,8597),(2345,8598),(2346,8597),(2346,8599),(2346,8600),(2346,8601),(2347,8602),(2347,8603),(2347,8604),(2348,8605),(2348,8606),(2348,8607),(2349,8608),(2349,8609),(2350,8610),(2350,8611),(2350,8612),(2350,8613),(2351,8614),(2351,8615),(2351,8616),(2352,8617),(2352,8618),(2352,8619),(2352,8620),(2353,8621),(2353,8622),(2353,8623),(2353,8624),(2353,8625),(2353,8626),(2354,8627),(2354,8628),(2355,8629),(2355,8630),(2355,8631),(2355,8632),(2355,8633),(2355,8634),(2356,8635),(2356,8636),(2356,8637),(2357,8638),(2357,8639),(2357,8640),(2357,8641),(2357,8642),(2357,8643),(2358,8645),(2358,8646),(2358,8647),(2358,8648),(2358,8649),(2358,8650),(2359,8651),(2359,8652),(2360,8653),(2360,8654),(2360,8655),(2360,8656),(2361,8657),(2361,8658),(2361,8659),(2361,8660),(2361,8661),(2362,8662),(2362,8663),(2363,8664),(2363,8665),(2363,8666),(2363,8667),(2363,8668),(2364,8669),(2364,8670),(2365,8671),(2365,8672),(2366,8673),(2366,8674),(2367,8675),(2367,8676),(2367,8677),(2367,8678),(2368,8679),(2368,8680),(2368,8681),(2368,8682),(2368,8683),(2368,8684),(2368,8685),(2368,8686),(2368,8687),(2369,8688),(2369,8689),(2370,8691),(2370,8692),(2371,8693),(2371,8694),(2372,8696),(2372,8697),(2373,8698),(2373,8699),(2373,8700),(2374,8701),(2374,8702),(2374,8703),(2375,8704),(2375,8705),(2376,8706),(2376,8707),(2377,8709),(2377,8710),(2377,8711),(2377,8712),(2378,8713),(2378,8714),(2378,8715),(2378,8716),(2378,8717),(2378,8718),(2378,8719),(2378,8720),(2379,8721),(2379,8722),(2380,8723),(2380,8724),(2380,8725),(2380,8726),(2380,8727),(2380,8728),(2381,8729),(2381,8730),(2381,8731),(2381,8732),(2381,8733),(2381,8734),(2381,8735),(2381,8736),(2382,8737),(2382,8738),(2382,8739),(2383,8740),(2383,8741),(2383,8742),(2383,8743),(2383,8744),(2384,8745),(2384,8746),(2384,8747),(2384,8748),(2384,8749),(2384,8750),(2384,8751),(2384,8752),(2384,8753),(2385,8754),(2385,8755),(2385,8756),(2385,8757),(2385,8758),(2385,8759),(2385,8760),(2385,8761),(2385,8762),(2385,8763),(2386,8764),(2386,8765),(2387,8766),(2387,8767),(2387,8768),(2388,8769),(2388,8770),(2388,8771),(2389,8769),(2389,8770),(2389,8771),(2389,8772),(2389,8773),(2389,8774),(2389,8775),(2390,8776),(2390,8777),(2391,8778),(2391,8779),(2392,8780),(2392,8781),(2393,8783),(2393,8784),(2393,8785),(2393,8786),(2393,8787),(2394,8788),(2394,8789),(2395,8790),(2395,8791),(2396,8793),(2396,8794),(2396,8795),(2397,8798),(2397,8799),(2398,8800),(2398,8801),(2399,8802),(2399,8803),(2400,8804),(2400,8805),(2400,8806),(2400,8807),(2400,8808),(2400,8809),(2400,8810),(2400,8811),(2401,8813),(2401,8814),(2401,8815),(2401,8816),(2401,8817),(2401,8818),(2402,8819),(2402,8820),(2402,8821),(2402,8822),(2402,8823),(2402,8824),(2402,8825),(2402,8826),(2402,8827),(2403,8828),(2403,8829),(2403,8830),(2404,8831),(2404,8832),(2405,8833),(2405,8834),(2406,8835),(2406,8836),(2406,8837),(2407,8838),(2407,8839),(2407,8840),(2408,8841),(2408,8842),(2408,8843),(2408,8844),(2409,8845),(2409,8846),(2409,8847),(2409,8848),(2409,8849),(2409,8850),(2409,8851),(2409,8852),(2409,8853),(2410,8855),(2410,8856),(2410,8857),(2410,8858),(2410,8859),(2410,8860),(2410,8861),(2410,8862),(2411,8863),(2411,8864),(2411,8865),(2411,8866),(2411,8867),(2411,8868),(2411,8869),(2411,8870),(2411,8871),(2412,8872),(2412,8873),(2412,8874),(2412,8875),(2413,8876),(2413,8877),(2413,8878),(2414,8880),(2414,8881),(2415,8882),(2415,8883),(2416,8884),(2416,8885),(2416,8886),(2416,8887),(2416,8888),(2416,8889),(2416,8890),(2416,8891),(2417,8892),(2417,8893),(2417,8894),(2418,8895),(2418,8896),(2418,8897),(2419,8898),(2419,8899),(2420,8900),(2420,8901),(2421,8902),(2421,8903),(2421,8904),(2422,8905),(2422,8906),(2422,8907),(2422,8908),(2423,8909),(2423,8910),(2423,8911),(2423,8912),(2423,8913),(2423,8914),(2424,8916),(2424,8917),(2424,8918),(2424,8919),(2425,8920),(2425,8921),(2425,8922),(2425,8923),(2426,8924),(2426,8925),(2427,8926),(2427,8927),(2427,8928),(2427,8929),(2427,8930),(2427,8931),(2427,8932),(2427,8933),(2428,8934),(2428,8935),(2428,8936),(2428,8937),(2428,8938),(2428,8939),(2428,8940),(2428,8941),(2428,8942),(2428,8943),(2429,8944),(2429,8945),(2430,8947),(2430,8948),(2430,8949),(2431,8950),(2431,8951),(2431,8952),(2431,8953),(2431,8954),(2431,8955),(2432,8956),(2432,8957),(2432,8958),(2433,8959),(2433,8960),(2433,8961),(2434,8962),(2434,8963),(2434,8964),(2434,8965),(2435,8967),(2435,8968),(2436,8970),(2436,8971),(2436,8972),(2437,8973),(2437,8974),(2438,8975),(2438,8976),(2438,8977),(2439,8978),(2439,8979),(2440,8980),(2440,8981),(2441,8982),(2441,8983),(2442,8984),(2442,8985),(2443,8986),(2443,8987),(2443,8988),(2444,8989),(2444,8990),(2445,8992),(2445,8993),(2446,8995),(2446,8996),(2446,8997),(2447,8998),(2447,8999),(2448,9000),(2448,9001),(2449,9002),(2449,9003),(2450,9004),(2450,9005),(2451,9006),(2451,9007),(2451,9008),(2451,9009),(2452,9010),(2452,9011),(2452,9012),(2453,9013),(2453,9014),(2454,9015),(2454,9016),(2455,9017),(2455,9018),(2455,9019),(2456,9020),(2456,9021),(2456,9022),(2456,9023),(2457,9024),(2457,9025),(2457,9026),(2458,9027),(2458,9028),(2459,9029),(2459,9030),(2460,9031),(2460,9032),(2461,9034),(2461,9035),(2461,9036),(2461,9037),(2461,9038),(2461,9039),(2461,9040),(2462,9041),(2462,9042),(2462,9043),(2463,9044),(2463,9045),(2463,9046),(2464,9047),(2464,9048),(2465,9049),(2465,9050),(2466,9051),(2466,9052),(2467,9053),(2467,9054),(2467,9055),(2467,9056),(2467,9057),(2467,9058),(2467,9059),(2468,9060),(2468,9061),(2469,9062),(2469,9063),(2469,9064),(2469,9065),(2469,9066),(2470,9067),(2470,9068),(2470,9069),(2470,9070),(2470,9071),(2471,9072),(2471,9073),(2472,9074),(2472,9075),(2473,9076),(2473,9077),(2473,9078),(2473,9079),(2474,9080),(2474,9081),(2474,9082),(2475,9083),(2475,9084),(2476,9085),(2476,9086),(2476,9087),(2477,9088),(2477,9089),(2477,9090),(2477,9091),(2477,9092),(2478,9093),(2478,9094),(2478,9095),(2478,9096),(2478,9097),(2478,9098),(2478,9099),(2479,9100),(2479,9101),(2479,9102),(2479,9103),(2479,9104),(2479,9105),(2479,9106),(2479,9107),(2479,9108),(2479,9109),(2479,9110),(2479,9111),(2480,9112),(2480,9113),(2481,9114),(2481,9115),(2481,9116),(2481,9117),(2481,9118),(2481,9119),(2481,9120),(2482,9121),(2482,9122),(2483,9123),(2483,9124),(2483,9125),(2483,9126),(2483,9127),(2483,9128),(2483,9129),(2483,9130),(2483,9131),(2483,9132),(2484,9133),(2484,9134),(2485,9135),(2485,9136),(2485,9137),(2486,9139),(2486,9140),(2486,9141),(2486,9142),(2487,9143),(2487,9144),(2487,9145),(2487,9146),(2487,9147),(2487,9148),(2487,9149),(2487,9150),(2487,9151),(2487,9152),(2487,9153),(2487,9154),(2487,9155),(2488,9156),(2488,9157),(2488,9158),(2488,9159),(2488,9160),(2488,9161),(2488,9162),(2488,9163),(2488,9164),(2488,9165),(2489,9166),(2489,9167),(2490,9168),(2490,9169),(2490,9170),(2490,9171),(2490,9172),(2490,9173),(2490,9174),(2490,9175),(2491,9176),(2491,9177),(2492,9178),(2492,9179),(2493,9180),(2493,9181),(2494,9182),(2494,9183),(2494,9184),(2494,9185),(2495,9186),(2495,9187),(2495,9188),(2495,9189),(2495,9190),(2495,9191),(2495,9192),(2495,9193),(2495,9194),(2495,9195),(2495,9196),(2495,9197),(2495,9198),(2495,9199),(2495,9200),(2496,9201),(2496,9202),(2497,9203),(2497,9204),(2498,9205),(2498,9206),(2499,9207),(2499,9208),(2499,9209),(2500,9210),(2500,9211),(2500,9212),(2500,9213),(2500,9214),(2501,9215),(2501,9216),(2501,9217),(2501,9218),(2501,9219),(2501,9220),(2502,9221),(2502,9222),(2502,9223),(2502,9224),(2503,9225),(2503,9226),(2503,9227),(2503,9228),(2503,9229),(2503,9230),(2503,9231),(2504,9232),(2504,9233),(2505,9234),(2505,9235),(2505,9236),(2506,9237),(2506,9238),(2506,9239),(2506,9240),(2506,9241),(2506,9242),(2506,9243),(2506,9244),(2507,9246),(2507,9247),(2507,9248),(2508,9250),(2508,9251),(2509,9252),(2509,9253),(2509,9254),(2510,9255),(2510,9256),(2510,9257),(2510,9258),(2510,9259),(2510,9260),(2510,9261),(2510,9262),(2511,9263),(2511,9264),(2511,9265),(2511,9266),(2512,9267),(2512,9268),(2512,9269),(2512,9270),(2513,9271),(2513,9272),(2514,9274),(2514,9275),(2514,9276),(2514,9277),(2515,9278),(2515,9279),(2515,9280),(2515,9281),(2515,9282),(2515,9283),(2515,9284),(2516,9285),(2516,9286),(2516,9287),(2516,9288),(2516,9289),(2516,9290),(2516,9291),(2516,9292),(2517,9293),(2517,9294),(2518,9295),(2518,9296),(2518,9297),(2519,9298),(2519,9299),(2519,9300),(2520,9301),(2520,9302),(2521,9304),(2521,9305),(2521,9306),(2521,9307),(2522,9308),(2522,9309),(2523,9310),(2523,9311),(2524,9312),(2524,9313),(2525,9314),(2525,9315),(2525,9316),(2525,9317),(2525,9318),(2525,9319),(2526,9321),(2526,9322),(2527,9323),(2527,9324),(2528,9325),(2528,9326),(2528,9327),(2529,9328),(2529,9329),(2530,9330),(2530,9331),(2531,9332),(2531,9333),(2531,9334),(2531,9335),(2531,9336),(2531,9337),(2531,9338),(2531,9339),(2531,9340),(2532,9341),(2532,9342),(2532,9343),(2533,9344),(2533,9345),(2533,9346),(2534,9347),(2534,9348),(2535,9349),(2535,9350),(2535,9351),(2535,9352),(2535,9353),(2535,9354),(2535,9355),(2535,9356),(2536,9357),(2536,9358),(2536,9359),(2537,9360),(2537,9361),(2537,9362),(2537,9363),(2537,9364),(2537,9365),(2537,9366),(2537,9367),(2537,9368),(2538,9369),(2538,9370),(2538,9371),(2539,9372),(2539,9373),(2540,9374),(2540,9375),(2541,9376),(2541,9377),(2541,9378),(2542,9379),(2542,9380),(2542,9381),(2542,9382),(2542,9383),(2542,9384),(2542,9385),(2542,9386),(2543,9387),(2543,9388),(2544,9389),(2544,9390),(2544,9391),(2544,9392),(2545,9393),(2545,9394),(2545,9395),(2545,9396),(2545,9397),(2545,9398),(2545,9399),(2546,9400),(2546,9401),(2546,9402),(2547,9403),(2547,9404),(2548,9405),(2548,9406),(2548,9407),(2548,9408),(2548,9409),(2548,9410),(2548,9411),(2548,9412),(2548,9413),(2548,9414),(2549,9415),(2549,9416),(2549,9417),(2549,9418),(2549,9419),(2549,9420),(2550,9421),(2550,9422),(2551,9423),(2551,9424),(2552,9425),(2552,9426),(2552,9427),(2552,9428),(2552,9429),(2553,9430),(2553,9431),(2554,9432),(2554,9433),(2554,9434),(2554,9435),(2554,9436),(2554,9437),(2554,9438),(2554,9439),(2554,9440),(2555,9441),(2555,9442),(2555,9443),(2556,9444),(2556,9445),(2557,9446),(2557,9447),(2557,9448),(2557,9449),(2557,9450),(2557,9451),(2557,9452),(2557,9453),(2558,9454),(2558,9455),(2558,9456),(2559,9457),(2559,9458),(2559,9459),(2560,9460),(2560,9461),(2561,9462),(2561,9463),(2562,9464),(2562,9465),(2563,9466),(2563,9467),(2563,9468),(2563,9469),(2563,9470),(2563,9471),(2563,9472),(2563,9473),(2564,9474),(2564,9475),(2565,9476),(2565,9477),(2565,9478),(2566,9479),(2566,9480),(2566,9481),(2567,9482),(2567,9483),(2567,9484),(2568,9485),(2568,9486),(2569,9487),(2569,9488),(2570,9489),(2570,9490),(2571,9491),(2571,9492),(2572,9493),(2572,9494),(2573,9496),(2573,9497),(2573,9498),(2573,9499),(2573,9500),(2573,9501),(2573,9502),(2573,9503),(2573,9504),(2574,9505),(2574,9506),(2574,9507),(2574,9508),(2574,9509),(2574,9510),(2574,9511),(2575,9512),(2575,9513),(2575,9514),(2575,9515),(2575,9516),(2575,9517),(2575,9518),(2576,9519),(2576,9520),(2576,9521),(2576,9522),(2576,9523),(2576,9524),(2576,9525),(2576,9526),(2576,9527),(2576,9528),(2577,9529),(2577,9530),(2577,9531),(2577,9532),(2577,9533),(2577,9534),(2577,9535),(2578,9536),(2578,9537),(2578,9538),(2579,9540),(2579,9541),(2579,9542),(2580,9543),(2580,9544),(2581,9545),(2581,9546),(2581,9547),(2581,9548),(2582,9549),(2582,9550),(2582,9551),(2582,9552),(2582,9553),(2582,9554),(2582,9555),(2582,9556),(2582,9557),(2582,9558),(2582,9559),(2582,9560),(2583,9561),(2583,9562),(2583,9563),(2584,9564),(2584,9565),(2584,9566),(2585,9567),(2585,9568),(2586,9569),(2586,9570),(2586,9571),(2587,9572),(2587,9573),(2587,9574),(2588,9575),(2588,9576),(2588,9577),(2588,9578),(2588,9579),(2588,9580),(2588,9581),(2588,9582),(2588,9583),(2589,9584),(2589,9585),(2590,9586),(2590,9587),(2590,9588),(2590,9589),(2590,9590),(2590,9591),(2590,9592),(2591,9593),(2591,9594),(2592,9595),(2592,9596),(2593,9597),(2593,9598),(2593,9599),(2593,9600),(2593,9601),(2594,9602),(2594,9603),(2594,9604),(2594,9605),(2594,9606),(2594,9607),(2594,9608),(2595,9609),(2595,9610),(2596,9611),(2596,9612),(2596,9613),(2596,9614),(2596,9615),(2597,9616),(2597,9617),(2597,9618),(2597,9619),(2597,9620),(2597,9621),(2597,9622),(2598,9624),(2598,9625),(2599,9626),(2599,9627),(2599,9628),(2599,9629),(2599,9630),(2599,9631),(2600,9632),(2600,9633),(2601,9634),(2601,9635),(2601,9636),(2601,9637),(2602,9638),(2602,9639),(2603,9640),(2603,9641),(2603,9642),(2603,9643),(2603,9644),(2603,9645),(2604,9646),(2604,9647),(2604,9648),(2605,9649),(2605,9650),(2605,9651),(2606,9653),(2606,9654),(2606,9655),(2607,9656),(2607,9657),(2607,9658),(2608,9659),(2608,9660),(2608,9661),(2609,9662),(2609,9663),(2610,9664),(2610,9665),(2610,9666),(2611,9667),(2611,9668),(2611,9669),(2611,9670),(2611,9671),(2611,9672),(2612,9673),(2612,9674),(2613,9675),(2613,9676),(2614,9677),(2614,9678),(2615,9680),(2615,9681),(2616,9682),(2616,9683),(2617,9684),(2617,9685),(2617,9686),(2617,9687),(2617,9688),(2618,9684),(2618,9685),(2618,9686),(2618,9687),(2618,9689),(2618,9690),(2619,9691),(2619,9692),(2619,9693),(2619,9694),(2620,9695),(2620,9696),(2620,9697),(2620,9698),(2620,9699),(2621,9700),(2621,9701),(2622,9702),(2622,9703),(2623,9704),(2623,9705),(2624,9706),(2624,9707),(2624,9708),(2624,9709),(2625,9710),(2625,9711),(2626,9712),(2626,9713),(2627,9714),(2627,9715),(2627,9716),(2627,9717),(2627,9718),(2627,9719),(2627,9720),(2627,9721),(2627,9722),(2628,9723),(2628,9724),(2629,9725),(2629,9726),(2629,9727),(2630,9728),(2630,9729),(2630,9730),(2631,9731),(2631,9732),(2631,9733),(2631,9734),(2632,9735),(2632,9736),(2632,9737),(2632,9738),(2632,9739),(2632,9740),(2632,9741),(2633,9742),(2633,9743),(2634,9745),(2634,9746),(2635,9747),(2635,9748),(2635,9749),(2635,9750),(2636,9751),(2636,9752),(2636,9753),(2636,9754),(2636,9755),(2637,9756),(2637,9757),(2638,9758),(2638,9759),(2638,9760),(2639,9761),(2639,9762),(2640,9763),(2640,9764),(2641,9765),(2641,9766),(2642,9767),(2642,9768),(2643,9769),(2643,9770),(2643,9771),(2643,9772),(2643,9773),(2644,9774),(2644,9775),(2644,9776),(2645,9777),(2645,9778),(2645,9779),(2645,9780),(2645,9781),(2645,9782),(2646,9783),(2646,9784),(2647,9785),(2647,9786),(2648,9787),(2648,9788),(2648,9789),(2648,9790),(2648,9791),(2648,9792),(2648,9793),(2648,9794),(2649,9795),(2649,9796),(2650,9797),(2650,9798),(2650,9799),(2650,9800),(2650,9801),(2650,9802),(2650,9803),(2650,9804),(2650,9805),(2650,9806),(2650,9807),(2651,9808),(2651,9809),(2651,9810),(2651,9811),(2652,9812),(2652,9813),(2652,9814),(2652,9815),(2652,9816),(2653,9817),(2653,9818),(2654,9819),(2654,9820),(2655,9821),(2655,9822),(2656,9823),(2656,9824),(2657,9825),(2657,9826),(2658,9827),(2658,9828),(2659,9829),(2659,9830),(2659,9831),(2659,9832),(2659,9833),(2659,9834),(2659,9835),(2659,9836),(2659,9837),(2659,9838),(2660,9839),(2660,9840),(2660,9841),(2661,9842),(2661,9843),(2662,9844),(2662,9845),(2662,9846),(2662,9847),(2663,9848),(2663,9849),(2663,9850),(2664,9851),(2664,9852),(2664,9853),(2665,9856),(2665,9857),(2665,9858),(2665,9859),(2666,9860),(2666,9861),(2667,9863),(2667,9864),(2667,9865),(2668,9866),(2668,9867),(2668,9868),(2669,9869),(2669,9870),(2670,9871),(2670,9872),(2671,9873),(2671,9874),(2672,9875),(2672,9876),(2673,9877),(2673,9878),(2674,9879),(2674,9880),(2674,9881),(2674,9882),(2674,9883),(2675,9884),(2675,9885),(2675,9886),(2675,9887),(2675,9888),(2676,9889),(2676,9890),(2676,9891),(2676,9892),(2676,9893),(2676,9894),(2677,9895),(2677,9896),(2678,9897),(2678,9898),(2678,9899),(2678,9900),(2679,9901),(2679,9902),(2679,9903),(2679,9904),(2679,9905),(2679,9906),(2679,9907),(2679,9908),(2680,9909),(2680,9910),(2680,9911),(2680,9912),(2680,9913),(2680,9914),(2680,9915),(2680,9916),(2681,9917),(2681,9918),(2681,9919),(2681,9920),(2681,9921),(2682,9922),(2682,9923),(2682,9924),(2682,9925),(2682,9926),(2682,9927),(2682,9928),(2682,9929),(2683,9930),(2683,9931),(2683,9932),(2683,9933),(2683,9934),(2684,9935),(2684,9936),(2684,9937),(2685,9938),(2685,9939),(2685,9940),(2686,9941),(2686,9942),(2686,9943),(2687,9944),(2687,9945),(2687,9946),(2687,9947),(2688,9948),(2688,9949),(2688,9950),(2688,9951),(2689,9952),(2689,9953),(2689,9954),(2689,9955),(2690,9956),(2690,9957),(2690,9958),(2690,9959),(2690,9960),(2690,9961),(2690,9962),(2691,9963),(2691,9964),(2691,9965),(2691,9966),(2691,9967),(2692,9968),(2692,9969),(2693,9970),(2693,9971),(2694,9972),(2694,9973),(2695,9974),(2695,9975),(2695,9976),(2696,9977),(2696,9978),(2696,9979),(2696,9980),(2697,9981),(2697,9982),(2697,9983),(2698,9985),(2698,9986),(2698,9987),(2698,9988),(2699,9989),(2699,9990),(2699,9991),(2700,9992),(2700,9993),(2701,9994),(2701,9995),(2701,9996),(2701,9997),(2702,9998),(2702,9999),(2702,10000),(2702,10001),(2703,10002),(2703,10003),(2704,10004),(2704,10005),(2705,10006),(2705,10007),(2705,10008),(2705,10009),(2706,10010),(2706,10011),(2707,10012),(2707,10013),(2707,10014),(2707,10015),(2708,10016),(2708,10017),(2708,10018),(2709,10019),(2709,10020),(2709,10021),(2709,10022),(2710,10023),(2710,10024),(2710,10025),(2711,10026),(2711,10027),(2712,10028),(2712,10029),(2712,10030),(2713,10031),(2713,10032),(2713,10033),(2713,10034),(2714,10035),(2714,10036),(2714,10037),(2715,10038),(2715,10039),(2716,10040),(2716,10041),(2717,10042),(2717,10043),(2717,10044),(2718,10045),(2718,10046),(2718,10047),(2719,10048),(2719,10049),(2719,10050),(2720,10051),(2720,10052),(2721,10053),(2721,10054),(2721,10055),(2721,10056),(2722,10057),(2722,10058),(2722,10059),(2723,10060),(2723,10061),(2723,10062),(2723,10063),(2724,10064),(2724,10065),(2724,10066),(2724,10067),(2725,10068),(2725,10069),(2725,10070),(2725,10071),(2725,10072),(2726,10073),(2726,10074),(2726,10075),(2726,10076),(2727,10077),(2727,10078),(2727,10079),(2727,10080),(2727,10081),(2728,10082),(2728,10083),(2728,10084),(2728,10085),(2728,10086),(2729,10088),(2729,10089),(2730,10090),(2730,10091),(2730,10092),(2731,10093),(2731,10094),(2731,10095),(2732,10096),(2732,10097),(2732,10098),(2732,10099),(2733,10100),(2733,10101),(2733,10102),(2734,10103),(2734,10104),(2735,10105),(2735,10106),(2735,10107),(2735,10108),(2735,10109),(2736,10110),(2736,10111),(2737,10112),(2737,10113),(2737,10114),(2737,10115),(2738,10116),(2738,10117),(2738,10118),(2738,10119),(2739,10120),(2739,10121),(2739,10122),(2739,10123),(2739,10124),(2739,10125),(2740,10126),(2740,10127),(2740,10128),(2741,10129),(2741,10130),(2741,10131),(2741,10132),(2742,10133),(2742,10134),(2742,10135),(2742,10136),(2743,10137),(2743,10138),(2744,10139),(2744,10140),(2744,10141),(2744,10142),(2745,10143),(2745,10144),(2745,10145),(2745,10146),(2746,10147),(2746,10148),(2746,10149),(2747,10150),(2747,10151),(2748,10152),(2748,10153),(2749,10154),(2749,10155),(2750,10156),(2750,10157),(2750,10158),(2751,10159),(2751,10160),(2751,10161),(2752,10162),(2752,10163),(2752,10164),(2752,10165),(2752,10166),(2753,10167),(2753,10168),(2753,10169),(2754,10170),(2754,10171),(2755,10172),(2755,10173),(2755,10174),(2756,10175),(2756,10176),(2756,10177),(2757,10178),(2757,10179),(2757,10180),(2758,10181),(2758,10182),(2758,10183),(2758,10184),(2758,10185),(2759,10186),(2759,10187),(2759,10188),(2759,10189),(2760,10190),(2760,10191),(2760,10192),(2760,10193),(2760,10194),(2761,10195),(2761,10196),(2762,10197),(2762,10198),(2762,10199),(2762,10200),(2762,10201),(2763,10202),(2763,10203),(2764,10204),(2764,10205),(2764,10206),(2765,10207),(2765,10208),(2766,10209),(2766,10210),(2766,10211),(2767,10212),(2767,10213),(2767,10214),(2768,10215),(2768,10216),(2768,10217),(2769,10218),(2769,10219),(2769,10220),(2770,10221),(2770,10222),(2771,10223),(2771,10224),(2772,10225),(2772,10226),(2772,10227),(2772,10228),(2773,10229),(2773,10230),(2773,10231),(2773,10232),(2774,10233),(2774,10234),(2774,10235),(2774,10236),(2775,10237),(2775,10238),(2775,10239),(2776,10240),(2776,10241),(2777,10242),(2777,10243),(2778,10244),(2778,10245),(2779,10246),(2779,10247),(2779,10248),(2780,10249),(2780,10250),(2781,10251),(2781,10252),(2781,10253),(2782,10254),(2782,10255),(2783,10256),(2783,10257),(2784,10258),(2784,10259),(2784,10260),(2785,10261),(2785,10262),(2785,10263),(2786,10264),(2786,10265),(2787,10266),(2787,10267),(2788,10268),(2788,10269),(2789,10270),(2789,10271),(2789,10272),(2790,10273),(2790,10274),(2790,10275),(2790,10276),(2791,10277),(2791,10278),(2791,10279),(2791,10280),(2792,10281),(2792,10282),(2792,10283),(2792,10284),(2793,10285),(2793,10286),(2794,10287),(2794,10288),(2794,10289),(2795,10290),(2795,10291),(2795,10292),(2795,10293),(2796,10294),(2796,10295),(2797,10296),(2797,10297),(2798,10298),(2798,10299),(2798,10300),(2799,10301),(2799,10302),(2799,10303),(2800,10304),(2800,10305),(2801,10306),(2801,10307),(2801,10308),(2801,10309),(2802,10310),(2802,10311),(2802,10312),(2802,10313),(2803,10314),(2803,10315),(2803,10316),(2804,10317),(2804,10318),(2805,10319),(2805,10320),(2805,10321),(2805,10322),(2805,10323),(2805,10324),(2805,10325),(2805,10326),(2805,10327),(2805,10328),(2806,10329),(2806,10330),(2806,10331),(2806,10332),(2806,10333),(2806,10334),(2806,10335),(2806,10336),(2807,10337),(2807,10338),(2807,10339),(2808,10340),(2808,10341),(2809,10342),(2809,10343),(2810,10344),(2810,10345),(2810,10346),(2811,10347),(2811,10348),(2811,10349),(2811,10350),(2812,10351),(2812,10352),(2812,10353),(2813,10354),(2813,10355),(2813,10356),(2814,10357),(2814,10358),(2814,10359),(2814,10360),(2815,10361),(2815,10362),(2815,10363),(2816,10364),(2816,10365),(2816,10366),(2816,10367),(2816,10368),(2816,10369),(2817,10370),(2817,10371),(2817,10372),(2817,10373),(2817,10374),(2818,10375),(2818,10376),(2818,10377),(2818,10378),(2818,10379),(2819,10380),(2819,10381),(2819,10382),(2820,10383),(2820,10384),(2820,10385),(2820,10386),(2821,10387),(2821,10388),(2822,10389),(2822,10390),(2823,10391),(2823,10392),(2823,10393),(2824,10394),(2824,10395),(2824,10396),(2825,10397),(2825,10398),(2825,10399),(2826,10400),(2826,10401),(2826,10402),(2827,10403),(2827,10404),(2827,10405),(2828,10406),(2828,10407),(2828,10408),(2828,10409),(2828,10410),(2829,10411),(2829,10412),(2830,10413),(2830,10414),(2830,10415),(2830,10416),(2831,10417),(2831,10418),(2831,10419),(2831,10420),(2832,10421),(2832,10422),(2832,10423),(2833,10424),(2833,10425),(2833,10426),(2834,10427),(2834,10428),(2834,10429),(2835,10431),(2835,10432),(2835,10433),(2836,10434),(2836,10435),(2837,10436),(2837,10437),(2838,10438),(2838,10439),(2838,10440),(2839,10441),(2839,10442),(2839,10443),(2840,10444),(2840,10445),(2841,10446),(2841,10447),(2841,10448),(2841,10449),(2841,10450),(2842,10451),(2842,10452),(2842,10453),(2843,10454),(2843,10455),(2843,10456),(2844,10457),(2844,10458),(2844,10459),(2844,10460),(2844,10461),(2844,10462),(2845,10463),(2845,10464),(2845,10465),(2846,10466),(2846,10467),(2846,10468),(2846,10469),(2846,10470),(2846,10471),(2847,10472),(2847,10473),(2847,10474),(2848,10475),(2848,10476),(2849,10477),(2849,10478),(2849,10479),(2849,10480),(2849,10481),(2849,10482),(2850,10483),(2850,10484),(2851,10485),(2851,10486),(2852,10488),(2852,10489),(2852,10490),(2853,10491),(2853,10492),(2853,10493),(2853,10494),(2854,10495),(2854,10496),(2855,10497),(2855,10498),(2856,10499),(2856,10500),(2857,10501),(2857,10502),(2857,10503),(2858,10504),(2858,10505),(2859,10506),(2859,10507),(2860,10508),(2860,10509),(2860,10510),(2861,10511),(2861,10512),(2861,10513),(2861,10514),(2862,10515),(2862,10516),(2862,10517),(2863,10518),(2863,10519),(2863,10520),(2863,10521),(2864,10522),(2864,10523),(2864,10524),(2865,10525),(2865,10526),(2866,10528),(2866,10529),(2866,10530),(2867,10531),(2867,10532),(2867,10533),(2868,10534),(2868,10535),(2868,10536),(2869,10537),(2869,10538),(2870,10539),(2870,10540),(2871,10541),(2871,10542),(2872,10543),(2872,10544),(2873,10545),(2873,10546),(2874,10547),(2874,10548),(2874,10549),(2875,10550),(2875,10551),(2876,10552),(2876,10553),(2877,10554),(2877,10555),(2878,10556),(2878,10557),(2879,10558),(2879,10559),(2879,10560),(2879,10561),(2880,10562),(2880,10563),(2880,10564),(2881,10565),(2881,10566),(2881,10567),(2882,10568),(2882,10569),(2882,10570),(2883,10571),(2883,10572),(2883,10573),(2884,10574),(2884,10575),(2885,10576),(2885,10577),(2885,10578),(2885,10579),(2886,10580),(2886,10581),(2886,10582),(2887,10583),(2887,10584),(2888,10585),(2888,10586),(2888,10587),(2889,10588),(2889,10589),(2890,10590),(2890,10591),(2890,10592),(2890,10593),(2891,10594),(2891,10595),(2892,10597),(2892,10598),(2892,10599),(2892,10600),(2892,10601),(2893,10602),(2893,10603),(2893,10604),(2893,10605),(2893,10606),(2894,10607),(2894,10608),(2894,10609),(2895,10610),(2895,10611),(2895,10612),(2895,10613),(2896,10614),(2896,10615),(2896,10616),(2897,10617),(2897,10618),(2897,10619),(2898,10620),(2898,10621),(2898,10622),(2898,10623),(2899,10624),(2899,10625),(2899,10626),(2900,10627),(2900,10628),(2900,10629),(2901,10630),(2901,10631),(2901,10632),(2901,10633),(2902,10634),(2902,10635),(2902,10636),(2902,10637),(2903,10638),(2903,10639),(2903,10640),(2904,10641),(2904,10642),(2905,10643),(2905,10644),(2906,10645),(2906,10646),(2906,10647),(2906,10648),(2906,10649),(2906,10650),(2906,10651),(2907,10652),(2907,10653),(2907,10654),(2908,10655),(2908,10656),(2909,10657),(2909,10658),(2909,10659),(2909,10660),(2910,10661),(2910,10662),(2910,10663),(2910,10664),(2911,10665),(2911,10666),(2911,10667),(2912,10668),(2912,10669),(2912,10670),(2912,10671),(2912,10672),(2912,10673),(2912,10674),(2913,10675),(2913,10676),(2913,10677),(2913,10678),(2913,10679),(2914,10680),(2914,10681),(2914,10682),(2914,10683),(2914,10684),(2914,10685),(2915,10686),(2915,10687),(2915,10688),(2916,10689),(2916,10690),(2916,10691),(2917,10692),(2917,10693),(2917,10694),(2918,10695),(2918,10696),(2918,10697),(2918,10698),(2918,10699),(2919,10700),(2919,10701),(2920,10702),(2920,10703),(2920,10704),(2921,10705),(2921,10706),(2922,10707),(2922,10708),(2922,10709),(2923,10710),(2923,10711),(2924,10712),(2924,10713),(2925,10714),(2925,10715),(2925,10716),(2926,10717),(2926,10718),(2926,10719),(2926,10720),(2927,10721),(2927,10722),(2928,10723),(2928,10724),(2928,10725),(2929,10726),(2929,10727),(2930,10728),(2930,10729),(2930,10730),(2930,10731),(2931,10732),(2931,10733),(2931,10734),(2932,10735),(2932,10736),(2932,10737),(2932,10738),(2932,10739),(2933,10740),(2933,10741),(2933,10742),(2933,10743),(2934,10744),(2934,10745),(2935,10746),(2935,10747),(2936,10749),(2936,10750),(2937,10751),(2937,10752),(2937,10753),(2938,10754),(2938,10755),(2939,10756),(2939,10757),(2939,10758),(2940,10759),(2940,10760),(2940,10761),(2941,10762),(2941,10763),(2941,10764),(2942,10765),(2942,10766),(2943,10767),(2943,10768),(2944,10769),(2944,10770),(2944,10771),(2945,10772),(2945,10773),(2946,10774),(2946,10775),(2946,10776),(2947,10777),(2947,10778),(2948,10779),(2948,10780),(2948,10781),(2948,10782),(2949,10783),(2949,10784),(2949,10785),(2949,10786),(2949,10787),(2949,10788),(2950,10789),(2950,10790),(2950,10791),(2951,10792),(2951,10793),(2951,10794),(2952,10795),(2952,10796),(2952,10797),(2953,10798),(2953,10799),(2953,10800),(2954,10801),(2954,10802),(2954,10803),(2954,10804),(2955,10805),(2955,10806),(2955,10807),(2955,10808),(2956,10809),(2956,10810),(2956,10811),(2957,10812),(2957,10813),(2957,10814),(2958,10815),(2958,10816),(2959,10817),(2959,10818),(2960,10819),(2960,10820),(2961,10821),(2961,10822),(2961,10823),(2961,10824),(2961,10825),(2961,10826),(2962,10827),(2962,10828),(2962,10829),(2963,10830),(2963,10831),(2963,10832),(2964,10833),(2964,10834),(2964,10835),(2964,10836),(2965,10837),(2965,10838),(2965,10839),(2965,10840),(2965,10841),(2965,10842),(2966,10843),(2966,10844),(2966,10845),(2966,10846),(2967,10847),(2967,10848),(2967,10849),(2967,10850),(2967,10851),(2968,10852),(2968,10853),(2968,10854),(2968,10855),(2968,10856),(2968,10857),(2968,10858),(2969,10859),(2969,10860),(2969,10861),(2969,10862),(2969,10863),(2969,10864),(2970,10865),(2970,10866),(2970,10867),(2971,10865),(2971,10868),(2972,10869),(2972,10870),(2972,10871),(2973,10873),(2973,10874),(2974,10875),(2974,10876),(2975,10877),(2975,10878),(2975,10879),(2976,10880),(2976,10881),(2976,10882),(2976,10883),(2977,10884),(2977,10885),(2977,10886),(2977,10887),(2978,10888),(2978,10889),(2978,10890),(2978,10891),(2978,10892),(2979,10893),(2979,10894),(2979,10895),(2979,10896),(2979,10897),(2979,10898),(2979,10899),(2980,10900),(2980,10901),(2980,10902),(2980,10903),(2980,10904),(2980,10905),(2981,10906),(2981,10907),(2981,10908),(2981,10909),(2981,10910),(2982,10911),(2982,10912),(2982,10913),(2982,10914),(2982,10915),(2982,10916),(2983,10917),(2983,10918),(2983,10919),(2983,10920),(2984,10921),(2984,10922),(2984,10923),(2984,10924),(2984,10925),(2984,10926),(2985,10927),(2985,10928),(2985,10929),(2986,10930),(2986,10931),(2986,10932),(2986,10933),(2986,10934),(2986,10935),(2986,10936),(2987,10937),(2987,10938),(2988,10939),(2988,10940),(2988,10941),(2989,10942),(2989,10943),(2989,10944),(2990,10945),(2990,10946),(2990,10947),(2991,10948),(2991,10949),(2991,10950),(2992,10951),(2992,10952),(2992,10953),(2993,10954),(2993,10955),(2994,10956),(2994,10957),(2995,10958),(2995,10959),(2996,10960),(2996,10961),(2996,10962),(2997,10963),(2997,10964),(2998,10965),(2998,10966),(2998,10967),(2998,10968),(2999,10969),(2999,10970),(2999,10971),(3000,10972),(3000,10973),(3000,10974),(3001,10975),(3001,10976),(3002,10977),(3002,10978),(3002,10979),(3003,10980),(3003,10981),(3003,10982),(3003,10983),(3004,10984),(3004,10985),(3005,10986),(3005,10987),(3005,10988),(3006,10990),(3006,10991),(3006,10992),(3006,10993),(3007,10994),(3007,10995),(3007,10996),(3008,10997),(3008,10998),(3008,10999),(3009,11000),(3009,11001),(3009,11002),(3010,11003),(3010,11004),(3010,11005),(3011,11006),(3011,11007),(3011,11008),(3012,11009),(3012,11010),(3012,11011),(3013,11012),(3013,11013),(3014,11014),(3014,11015),(3014,11016),(3014,11017),(3014,11018),(3014,11019),(3015,11020),(3015,11021),(3016,11022),(3016,11023),(3017,11024),(3017,11025),(3018,11026),(3018,11027),(3018,11028),(3019,11029),(3019,11030),(3019,11031),(3020,11032),(3020,11033),(3020,11034),(3021,11035),(3021,11036),(3021,11037),(3022,11038),(3022,11039),(3022,11040),(3023,11041),(3023,11042),(3023,11043),(3023,11044),(3024,11045),(3024,11046),(3025,11047),(3025,11048),(3026,11049),(3026,11050),(3026,11051),(3026,11052),(3027,11053),(3027,11054),(3027,11055),(3028,11057),(3028,11058),(3029,11059),(3029,11060),(3029,11061),(3030,11062),(3030,11063),(3030,11064),(3030,11065),(3030,11066),(3031,11067),(3031,11068),(3031,11069),(3031,11070),(3031,11071),(3032,11072),(3032,11073),(3033,11074),(3033,11075),(3034,11076),(3034,11077),(3034,11078),(3034,11079),(3035,11080),(3035,11081),(3036,11082),(3036,11083),(3036,11084),(3036,11085),(3037,11086),(3037,11087),(3038,11088),(3038,11089),(3039,11090),(3039,11091),(3040,11092),(3040,11093),(3040,11094),(3041,11095),(3041,11096),(3042,11097),(3042,11098),(3042,11099),(3042,11100),(3043,11101),(3043,11102),(3043,11103),(3044,11104),(3044,11105),(3044,11106),(3044,11107),(3044,11108),(3045,11109),(3045,11110),(3045,11111),(3046,11112),(3046,11113),(3047,11114),(3047,11115),(3048,11116),(3048,11117),(3048,11118),(3049,11119),(3049,11120),(3049,11121),(3049,11122),(3050,11123),(3050,11124),(3051,11125),(3051,11126),(3052,11127),(3052,11128),(3052,11129),(3053,11130),(3053,11131),(3053,11132),(3054,11133),(3054,11134),(3055,11135),(3055,11136),(3055,11137),(3055,11138),(3056,11139),(3056,11140),(3057,11141),(3057,11142),(3057,11143),(3057,11144),(3058,11145),(3058,11146),(3058,11147),(3058,11148),(3059,11149),(3059,11150),(3060,11151),(3060,11152),(3060,11153),(3061,11154),(3061,11155),(3062,11156),(3062,11157),(3062,11158),(3062,11159),(3063,11160),(3063,11161),(3063,11162),(3063,11163),(3064,11164),(3064,11165),(3064,11166),(3064,11167),(3065,11168),(3065,11169),(3066,11170),(3066,11171),(3067,11172),(3067,11173),(3067,11174),(3068,11175),(3068,11176),(3068,11177),(3068,11178),(3069,11179),(3069,11180),(3069,11181),(3069,11182),(3070,11183),(3070,11184),(3071,11185),(3071,11186),(3071,11187),(3072,11188),(3072,11189),(3072,11190),(3072,11191),(3072,11192),(3073,11193),(3073,11194),(3073,11195),(3074,11196),(3074,11197),(3075,11198),(3075,11199),(3076,11200),(3076,11201),(3077,11202),(3077,11203),(3077,11204),(3077,11205),(3078,11206),(3078,11207),(3078,11208),(3078,11209),(3079,11210),(3079,11211),(3080,11212),(3080,11213),(3080,11214),(3080,11215),(3080,11216),(3080,11217),(3081,11218),(3081,11219),(3081,11220),(3082,11221),(3082,11222),(3082,11223),(3083,11224),(3083,11225),(3083,11226),(3083,11227),(3084,11228),(3084,11229),(3084,11230),(3084,11231),(3085,11232),(3085,11233),(3086,11234),(3086,11235),(3087,11236),(3087,11237),(3087,11238),(3088,11239),(3088,11240),(3088,11241),(3088,11242),(3088,11243),(3089,11244),(3089,11245),(3089,11246),(3090,11247),(3090,11248),(3090,11249),(3090,11250),(3091,11251),(3091,11252),(3091,11253),(3092,11254),(3092,11255),(3092,11256),(3092,11257),(3093,11258),(3093,11259),(3094,11260),(3094,11261),(3094,11262),(3095,11263),(3095,11264),(3095,11265),(3095,11266),(3096,11267),(3096,11268),(3096,11269),(3097,11271),(3097,11272),(3097,11273),(3098,11274),(3098,11275),(3098,11276),(3099,11277),(3099,11278),(3100,11279),(3100,11280),(3100,11281),(3100,11282),(3100,11283),(3100,11284),(3100,11285),(3100,11286),(3100,11287),(3100,11288),(3100,11289),(3101,11290),(3101,11291),(3102,11292),(3102,11293),(3103,11294),(3103,11295),(3104,11296),(3104,11297),(3104,11298),(3104,11299),(3105,11300),(3105,11301),(3105,11302),(3106,11303),(3106,11304),(3106,11305),(3106,11306),(3107,11307),(3107,11308),(3107,11309),(3108,11310),(3108,11311),(3108,11312),(3108,11313),(3109,11314),(3109,11315),(3109,11316),(3110,11317),(3110,11318),(3111,11319),(3111,11320),(3112,11321),(3112,11322),(3112,11323),(3112,11324),(3113,11325),(3113,11326),(3114,11327),(3114,11328),(3115,11329),(3115,11330),(3116,11331),(3116,11332),(3117,11333),(3117,11334),(3117,11335),(3118,11336),(3118,11337),(3118,11338),(3118,11339),(3119,11340),(3119,11341),(3120,11342),(3120,11343),(3120,11344),(3121,11345),(3121,11346),(3122,11347),(3122,11348),(3123,11349),(3123,11350),(3123,11351),(3124,11352),(3124,11353),(3124,11354),(3124,11355),(3125,11356),(3125,11357),(3125,11358),(3125,11359),(3126,11360),(3126,11361),(3126,11362),(3127,11363),(3127,11364),(3128,11365),(3128,11366),(3129,11367),(3129,11368),(3129,11369),(3130,11370),(3130,11371),(3130,11372),(3131,11373),(3131,11374),(3131,11375),(3131,11376),(3132,11377),(3132,11378),(3132,11379),(3133,11380),(3133,11381),(3134,11382),(3134,11383),(3134,11384),(3135,11385),(3135,11386),(3136,11387),(3136,11388),(3136,11389),(3137,11390),(3137,11391),(3137,11392),(3138,11393),(3138,11394),(3138,11395),(3139,11396),(3139,11397),(3140,11398),(3140,11399),(3141,11400),(3141,11401),(3142,11402),(3142,11403),(3142,11404),(3143,11405),(3143,11406),(3143,11407),(3144,11408),(3144,11409),(3145,11410),(3145,11411),(3145,11412),(3145,11413),(3146,11414),(3146,11415),(3146,11416),(3146,11417),(3146,11418),(3147,11419),(3147,11420),(3147,11421),(3148,11422),(3148,11423),(3148,11424),(3149,11425),(3149,11426),(3149,11427),(3150,11428),(3150,11429),(3151,11430),(3151,11431),(3151,11432),(3152,11433),(3152,11434),(3152,11435),(3153,11436),(3153,11437),(3153,11438),(3153,11439),(3154,11440),(3154,11441),(3155,11442),(3155,11443),(3156,11444),(3156,11445),(3156,11446),(3157,11447),(3157,11448),(3157,11449),(3158,11450),(3158,11451),(3158,11452),(3158,11453),(3159,11454),(3159,11455),(3159,11456),(3159,11457),(3160,11458),(3160,11459),(3160,11460),(3160,11461),(3161,11462),(3161,11463),(3161,11464),(3161,11465),(3162,11466),(3162,11467),(3162,11468),(3162,11469),(3163,11470),(3163,11471),(3163,11472),(3164,11473),(3164,11474),(3164,11475),(3165,11477),(3165,11478),(3165,11479),(3165,11480),(3165,11481),(3166,11482),(3166,11483),(3166,11484),(3166,11485),(3166,11486),(3167,11487),(3167,11488),(3168,11489),(3168,11490),(3168,11491),(3169,11492),(3169,11493),(3170,11494),(3170,11495),(3170,11496),(3171,11497),(3171,11498),(3171,11499),(3172,11500),(3172,11501),(3173,11502),(3173,11503),(3173,11504),(3173,11505),(3174,11506),(3174,11507),(3174,11508),(3175,11509),(3175,11510),(3176,11511),(3176,11512),(3176,11513),(3177,11514),(3177,11515),(3178,11516),(3178,11517),(3179,11518),(3179,11519),(3179,11520),(3179,11521),(3180,11522),(3180,11523),(3180,11524),(3181,11525),(3181,11526),(3182,11527),(3182,11528),(3182,11529),(3182,11530),(3183,11531),(3183,11532),(3184,11533),(3184,11534),(3184,11535),(3185,11536),(3185,11537),(3185,11538),(3185,11539),(3186,11540),(3186,11541),(3187,11542),(3187,11543),(3187,11544),(3187,11545),(3187,11546),(3187,11547),(3188,11548),(3188,11549),(3189,11550),(3189,11551),(3190,11552),(3190,11553),(3190,11554),(3190,11555),(3191,11556),(3191,11557),(3191,11558),(3192,11559),(3192,11560),(3192,11561),(3193,11562),(3193,11563),(3194,11564),(3194,11565),(3194,11566),(3195,11567),(3195,11568),(3195,11569),(3196,11570),(3196,11571),(3197,11572),(3197,11573),(3197,11574),(3198,11576),(3198,11577),(3198,11578),(3198,11579),(3198,11580),(3199,11581),(3199,11582),(3199,11583),(3199,11584),(3200,11585),(3200,11586),(3200,11587),(3200,11588),(3200,11589),(3201,11590),(3201,11591),(3201,11592),(3201,11593),(3202,11594),(3202,11595),(3202,11596),(3202,11597),(3203,11599),(3203,11600),(3203,11601),(3204,11602),(3204,11603),(3205,11604),(3205,11605),(3205,11606),(3206,11607),(3206,11608),(3207,11609),(3207,11610),(3207,11611),(3208,11612),(3208,11613),(3209,11614),(3209,11615),(3209,11616),(3210,11617),(3210,11618),(3210,11619),(3211,11620),(3211,11621),(3211,11622),(3212,11623),(3212,11624),(3212,11625),(3212,11626),(3212,11627),(3213,11628),(3213,11629),(3213,11630),(3213,11631),(3213,11632),(3214,11633),(3214,11634),(3214,11635),(3215,11636),(3215,11637),(3215,11638),(3215,11639),(3216,11640),(3216,11641),(3216,11642),(3216,11643),(3216,11644),(3217,11645),(3217,11646),(3217,11647),(3217,11648),(3218,11649),(3218,11650),(3218,11651),(3219,11652),(3219,11653),(3219,11654),(3219,11655),(3219,11656),(3219,11657),(3220,11658),(3220,11659),(3221,11660),(3221,11661),(3221,11662),(3221,11663),(3221,11664),(3221,11665),(3222,11666),(3222,11667),(3222,11668),(3222,11669),(3223,11670),(3223,11671),(3224,11672),(3224,11673),(3224,11674),(3225,11675),(3225,11676),(3226,11677),(3226,11678),(3227,11679),(3227,11680),(3227,11681),(3228,11682),(3228,11683),(3228,11684),(3229,11685),(3229,11686),(3230,11687),(3230,11688),(3231,11689),(3231,11690),(3232,11691),(3232,11692),(3232,11693),(3233,11694),(3233,11695),(3233,11696),(3234,11697),(3234,11698),(3234,11699),(3235,11700),(3235,11701),(3236,11702),(3236,11703),(3236,11704),(3236,11705),(3237,11706),(3237,11707),(3237,11708),(3238,11709),(3238,11710),(3238,11711),(3239,11712),(3239,11713),(3239,11714),(3239,11715),(3240,11716),(3240,11717),(3240,11718),(3241,11719),(3241,11720),(3241,11721),(3241,11722),(3242,11723),(3242,11724),(3242,11725),(3243,11726),(3243,11727),(3243,11728),(3244,11729),(3244,11730),(3244,11731),(3245,11732),(3245,11733),(3245,11734),(3245,11735),(3246,11736),(3246,11737),(3246,11738),(3247,11739),(3247,11740),(3247,11741),(3248,11742),(3248,11743),(3249,11744),(3249,11745),(3250,11746),(3250,11747),(3251,11748),(3251,11749),(3251,11750),(3252,11751),(3252,11752),(3252,11753),(3252,11754),(3252,11755),(3253,11756),(3253,11757),(3254,11758),(3254,11759),(3255,11760),(3255,11761),(3255,11762),(3256,11763),(3256,11764),(3256,11765),(3257,11766),(3257,11767),(3257,11768),(3257,11769),(3258,11770),(3258,11771),(3258,11772),(3258,11773),(3259,11774),(3259,11775),(3259,11776),(3259,11777),(3260,11778),(3260,11779),(3260,11780),(3260,11781),(3260,11782),(3260,11783),(3261,11784),(3261,11785),(3261,11786),(3261,11787),(3261,11788),(3262,11789),(3262,11790),(3262,11791),(3262,11792),(3263,11793),(3263,11794),(3263,11795),(3263,11796),(3264,11797),(3264,11798),(3264,11799),(3264,11800),(3264,11801),(3264,11802),(3265,11803),(3265,11804),(3266,11805),(3266,11806),(3267,11807),(3267,11808),(3268,11809),(3268,11810),(3269,11811),(3269,11812),(3269,11813),(3269,11814),(3269,11815),(3269,11816),(3270,11817),(3270,11818),(3271,11819),(3271,11820),(3271,11821),(3272,11822),(3272,11823),(3272,11824),(3273,11825),(3273,11826),(3273,11827),(3274,11828),(3274,11829),(3274,11830),(3275,11831),(3275,11832),(3275,11833),(3275,11834),(3276,11835),(3276,11836),(3276,11837),(3277,11838),(3277,11839),(3278,11840),(3278,11841),(3279,11842),(3279,11843),(3279,11844),(3279,11845),(3280,11846),(3280,11847),(3280,11848),(3280,11849),(3281,11850),(3281,11851),(3281,11852),(3282,11853),(3282,11854),(3282,11855),(3283,11856),(3283,11857),(3283,11858),(3283,11859),(3284,11860),(3284,11861),(3284,11862),(3285,11863),(3285,11864),(3286,11865),(3286,11866),(3286,11867),(3287,11868),(3287,11869),(3287,11870),(3288,11871),(3288,11872),(3288,11873),(3288,11874),(3289,11875),(3289,11876),(3289,11877),(3289,11878),(3289,11879),(3289,11880),(3290,11881),(3290,11882),(3290,11883),(3290,11884),(3291,11885),(3291,11886),(3291,11887),(3291,11888),(3292,11889),(3292,11890),(3292,11891),(3293,11892),(3293,11893),(3293,11894),(3294,11895),(3294,11896),(3294,11897),(3295,11898),(3295,11899),(3295,11900),(3296,11901),(3296,11902),(3296,11903),(3297,11904),(3297,11905),(3297,11906),(3298,11907),(3298,11908),(3298,11909),(3298,11910),(3299,11911),(3299,11912),(3299,11913),(3300,11914),(3300,11915),(3301,11916),(3301,11917),(3301,11918),(3301,11919),(3302,11920),(3302,11921),(3302,11922),(3303,11923),(3303,11924),(3303,11925),(3303,11926),(3304,11927),(3304,11928),(3304,11929),(3304,11930),(3305,11931),(3305,11932),(3306,11933),(3306,11934),(3307,11935),(3307,11936),(3307,11937),(3307,11938),(3308,11939),(3308,11940),(3308,11941),(3309,11942),(3309,11943),(3310,11944),(3310,11945),(3310,11946),(3311,11947),(3311,11948),(3311,11949),(3311,11950),(3311,11951),(3311,11952),(3312,11953),(3312,11954),(3312,11955),(3312,11956),(3312,11957),(3312,11958),(3313,11959),(3313,11960),(3313,11961),(3313,11962),(3314,11963),(3314,11964),(3314,11965),(3314,11966),(3315,11967),(3315,11968),(3315,11969),(3316,11970),(3316,11971),(3316,11972),(3317,11973),(3317,11974),(3317,11975),(3318,11976),(3318,11977),(3319,11978),(3319,11979),(3319,11980),(3320,11981),(3320,11982),(3321,11983),(3321,11984),(3322,11985),(3322,11986),(3323,11987),(3323,11988),(3323,11989),(3323,11990),(3324,11991),(3324,11992),(3324,11993),(3324,11994),(3325,11995),(3325,11996),(3325,11997),(3326,11998),(3326,11999),(3327,12000),(3327,12001),(3327,12002),(3328,12003),(3328,12004),(3328,12005),(3329,12006),(3329,12007),(3329,12008),(3330,12009),(3330,12010),(3330,12011),(3330,12012),(3331,12013),(3331,12014),(3331,12015),(3331,12016),(3332,12017),(3332,12018),(3332,12019),(3333,12020),(3333,12021),(3333,12022),(3334,12023),(3334,12024),(3334,12025),(3335,12026),(3335,12027),(3335,12028),(3336,12029),(3336,12030),(3336,12031),(3337,12032),(3337,12033),(3338,12034),(3338,12035),(3338,12036),(3338,12037),(3339,12038),(3339,12039),(3339,12040),(3339,12041),(3339,12042),(3339,12043),(3339,12044),(3340,12045),(3340,12046),(3340,12047),(3341,12048),(3341,12049),(3341,12050),(3341,12051),(3342,12052),(3342,12053),(3342,12054),(3343,12055),(3343,12056),(3343,12057),(3343,12058),(3343,12059),(3344,12060),(3344,12061),(3345,12062),(3345,12063),(3345,12064),(3345,12065),(3346,12066),(3346,12067),(3346,12068),(3346,12069),(3346,12070),(3347,12071),(3347,12072),(3347,12073),(3347,12074),(3348,12075),(3348,12076),(3348,12077),(3348,12078),(3348,12079),(3349,12080),(3349,12081),(3349,12082),(3349,12083),(3349,12084),(3349,12085),(3349,12086),(3350,12087),(3350,12088),(3351,12089),(3351,12090),(3352,12091),(3352,12092),(3353,12093),(3353,12094),(3353,12095),(3354,12096),(3354,12097),(3355,12098),(3355,12099),(3355,12100),(3356,12101),(3356,12102),(3357,12103),(3357,12104),(3357,12105),(3358,12106),(3358,12107),(3359,12108),(3359,12109),(3359,12110),(3360,12111),(3360,12112),(3360,12113),(3361,12114),(3361,12115),(3362,12116),(3362,12117),(3363,12118),(3363,12119),(3363,12120),(3363,12121),(3364,12122),(3364,12123),(3364,12124),(3365,12125),(3365,12126),(3365,12127),(3366,12128),(3366,12129),(3366,12130),(3367,12131),(3367,12132),(3368,12133),(3368,12134),(3368,12135),(3369,12136),(3369,12137),(3370,12138),(3370,12139),(3370,12140),(3371,12141),(3371,12142),(3371,12143),(3371,12144),(3372,12145),(3372,12146),(3372,12147),(3372,12148),(3373,12149),(3373,12150),(3373,12151),(3373,12152),(3374,12153),(3374,12154),(3374,12155),(3375,12156),(3375,12157),(3375,12158),(3375,12159),(3376,12160),(3376,12161),(3376,12162),(3376,12163),(3376,12164),(3376,12165),(3377,12166),(3377,12167),(3377,12168),(3377,12169),(3377,12170),(3377,12171),(3377,12172),(3378,12173),(3378,12174),(3378,12175),(3378,12176),(3379,12177),(3379,12178),(3379,12179),(3379,12180),(3379,12181),(3379,12182),(3380,12183),(3380,12184),(3380,12185),(3381,12186),(3381,12187),(3381,12188),(3382,12189),(3382,12190),(3382,12191),(3383,12192),(3383,12193),(3384,12194),(3384,12195),(3384,12196),(3385,12197),(3385,12198),(3385,12199),(3386,12200),(3386,12201),(3386,12202),(3387,12203),(3387,12204),(3387,12205),(3387,12206),(3388,12207),(3388,12208),(3389,12209),(3389,12210),(3389,12211),(3389,12212),(3390,12213),(3390,12214),(3390,12215),(3391,12216),(3391,12217),(3392,12218),(3392,12219),(3393,12220),(3393,12221),(3393,12222),(3394,12223),(3394,12224),(3394,12225),(3394,12226),(3395,12227),(3395,12228),(3395,12229),(3396,12230),(3396,12231),(3396,12232),(3396,12233),(3396,12234),(3396,12235),(3396,12236),(3396,12237),(3397,12238),(3397,12239),(3397,12240),(3397,12241),(3398,12242),(3398,12243),(3398,12244),(3398,12245),(3399,12246),(3399,12247),(3400,12248),(3400,12249),(3400,12250),(3400,12251),(3401,12252),(3401,12253),(3401,12254),(3401,12255),(3401,12256),(3402,12257),(3402,12258),(3402,12259),(3402,12260),(3402,12261),(3402,12262),(3403,12263),(3403,12264),(3403,12265),(3403,12266),(3404,12267),(3404,12268),(3405,12269),(3405,12270),(3405,12271),(3406,12272),(3406,12273),(3406,12274),(3406,12275),(3407,12276),(3407,12277),(3408,12278),(3408,12279),(3408,12280),(3408,12281),(3409,12282),(3409,12283),(3410,12284),(3410,12285),(3411,12286),(3411,12287),(3412,12288),(3412,12289),(3412,12290),(3413,12291),(3413,12292),(3414,12293),(3414,12294),(3414,12295),(3415,12296),(3415,12297),(3416,12298),(3416,12299),(3416,12300),(3416,12301),(3417,12302),(3417,12303),(3417,12304),(3418,12305),(3418,12306),(3419,12307),(3419,12308),(3420,12309),(3420,12310),(3420,12311),(3421,12312),(3421,12313),(3421,12314),(3421,12315),(3421,12316),(3421,12317),(3422,12318),(3422,12319),(3422,12320),(3422,12321),(3423,12322),(3423,12323),(3423,12324),(3423,12325),(3423,12326),(3423,12327),(3424,12328),(3424,12329),(3425,12330),(3425,12331),(3426,12332),(3426,12333),(3427,12334),(3427,12335),(3427,12336),(3427,12337),(3428,12338),(3428,12339),(3429,12340),(3429,12341),(3429,12342),(3429,12343),(3430,12344),(3430,12345),(3430,12346),(3430,12347),(3430,12348),(3430,12349),(3430,12350),(3430,12351),(3431,12352),(3431,12353),(3431,12354),(3432,12355),(3432,12356),(3432,12357),(3433,12358),(3433,12359),(3433,12360),(3434,12361),(3434,12362),(3434,12363),(3435,12364),(3435,12365),(3435,12366),(3435,12367),(3436,12368),(3436,12369),(3437,12370),(3437,12371),(3438,12372),(3438,12373),(3438,12374),(3438,12375),(3439,12376),(3439,12377),(3439,12378),(3439,12379),(3439,12380),(3439,12381),(3440,12382),(3440,12383),(3440,12384),(3441,12386),(3441,12387),(3441,12388),(3442,12389),(3442,12390),(3442,12391),(3443,12392),(3443,12393),(3443,12394),(3444,12395),(3444,12396),(3444,12397),(3444,12398),(3445,12399),(3445,12400),(3446,12401),(3446,12402),(3447,12403),(3447,12404),(3447,12405),(3447,12406),(3448,12407),(3448,12408),(3448,12409),(3448,12410),(3448,12411),(3449,12412),(3449,12413),(3450,12414),(3450,12415),(3451,12416),(3451,12417),(3452,12418),(3452,12419),(3452,12420),(3453,12421),(3453,12422),(3453,12423),(3453,12424),(3454,12425),(3454,12426),(3454,12427),(3455,12428),(3455,12429),(3456,12430),(3456,12431),(3456,12432),(3457,12433),(3457,12434),(3457,12435),(3457,12436),(3457,12437),(3457,12438),(3457,12439),(3457,12440),(3458,12441),(3458,12442),(3459,12443),(3459,12444),(3459,12445),(3459,12446),(3460,12447),(3460,12448),(3460,12449),(3461,12450),(3461,12451),(3461,12452),(3461,12453),(3461,12454),(3462,12455),(3462,12456),(3462,12457),(3463,12458),(3463,12459),(3463,12460),(3464,12461),(3464,12462),(3464,12463),(3464,12464),(3465,12465),(3465,12466),(3465,12467),(3465,12468),(3466,12469),(3466,12470),(3466,12471),(3467,12472),(3467,12473),(3467,12474),(3468,12475),(3468,12476),(3469,12477),(3469,12478),(3469,12479),(3470,12480),(3470,12481),(3471,12482),(3471,12483),(3472,12484),(3472,12485),(3472,12486),(3473,12487),(3473,12488),(3473,12489),(3473,12490),(3474,12492),(3474,12493),(3474,12494),(3475,12495),(3475,12496),(3475,12497),(3475,12498),(3475,12499),(3476,12500),(3476,12501),(3476,12502),(3477,12503),(3477,12504),(3477,12505),(3478,12506),(3478,12507),(3479,12508),(3479,12509),(3479,12510),(3480,12511),(3480,12512),(3480,12513),(3481,12514),(3481,12515),(3481,12516),(3481,12517),(3482,12518),(3482,12519),(3482,12520),(3482,12521),(3483,12522),(3483,12523),(3484,12524),(3484,12525),(3485,12526),(3485,12527),(3485,12528),(3486,12529),(3486,12530),(3486,12531),(3487,12532),(3487,12533),(3488,12534),(3488,12535),(3489,12536),(3489,12537),(3489,12538),(3490,12540),(3490,12541),(3491,12542),(3491,12543),(3492,12544),(3492,12545),(3492,12546),(3493,12547),(3493,12548),(3494,12549),(3494,12550),(3495,12551),(3495,12552),(3495,12553),(3495,12554),(3496,12555),(3496,12556),(3497,12557),(3497,12558),(3497,12559),(3497,12560),(3498,12561),(3498,12562),(3499,12563),(3499,12564),(3499,12565),(3499,12566),(3500,12567),(3500,12568),(3501,12569),(3501,12570),(3501,12571),(3502,12572),(3502,12573),(3502,12574),(3503,12575),(3503,12576),(3503,12577),(3503,12578),(3503,12579),(3504,12580),(3504,12581),(3504,12582),(3505,12583),(3505,12584),(3505,12585),(3505,12586),(3506,12587),(3506,12588),(3506,12589),(3506,12590),(3507,12591),(3507,12592),(3507,12593),(3508,12594),(3508,12595),(3508,12596),(3509,12597),(3509,12598),(3509,12599),(3510,12600),(3510,12601),(3510,12602),(3511,12603),(3511,12604),(3512,12605),(3512,12606),(3512,12607),(3513,12608),(3513,12609),(3513,12610),(3513,12611),(3514,12612),(3514,12613),(3514,12614),(3515,12615),(3515,12616),(3516,12617),(3516,12618),(3517,12619),(3517,12620),(3518,12621),(3518,12622),(3518,12623),(3519,12624),(3519,12625),(3520,12626),(3520,12627),(3521,12628),(3521,12629),(3522,12630),(3522,12631),(3522,12632),(3523,12633),(3523,12634),(3523,12635),(3524,12636),(3524,12637),(3524,12638),(3525,12639),(3525,12640),(3525,12641),(3525,12642),(3526,12643),(3526,12644),(3526,12645),(3526,12646),(3527,12647),(3527,12648),(3527,12649),(3527,12650),(3528,12651),(3528,12652),(3528,12653),(3529,12654),(3529,12655),(3529,12656),(3529,12657),(3530,12658),(3530,12659),(3530,12660),(3531,12661),(3531,12662),(3531,12663),(3531,12664),(3531,12665),(3532,12666),(3532,12667),(3532,12668),(3532,12669),(3532,12670),(3533,12671),(3533,12672),(3533,12673),(3533,12674),(3533,12675),(3533,12676),(3534,12677),(3534,12678),(3534,12679),(3535,12680),(3535,12681),(3536,12682),(3536,12683),(3536,12684),(3537,12685),(3537,12686),(3537,12687),(3538,12688),(3538,12689),(3538,12690),(3538,12691),(3538,12692),(3538,12693),(3538,12694),(3539,12695),(3539,12696),(3540,12697),(3540,12698),(3541,12699),(3541,12700),(3541,12701),(3542,12702),(3542,12703),(3543,12704),(3543,12705),(3544,12706),(3544,12707),(3545,12708),(3545,12709),(3546,12710),(3546,12711),(3547,12712),(3547,12713),(3548,12714),(3548,12715),(3548,12716),(3549,12717),(3549,12718),(3549,12719),(3549,12720),(3549,12721),(3549,12722),(3550,12723),(3550,12724),(3550,12725),(3551,12726),(3551,12727),(3551,12728),(3552,12729),(3552,12730),(3552,12731),(3553,12732),(3553,12733),(3553,12734),(3553,12735),(3554,12736),(3554,12737),(3554,12738),(3554,12739),(3555,12740),(3555,12741),(3555,12742),(3556,12743),(3556,12744),(3556,12745),(3556,12746),(3557,12747),(3557,12748),(3557,12749),(3558,12750),(3558,12751),(3558,12752),(3558,12753),(3558,12754),(3559,12755),(3559,12756),(3560,12757),(3560,12758),(3560,12759),(3561,12760),(3561,12761),(3562,12762),(3562,12763),(3562,12764),(3563,12765),(3563,12766),(3563,12767),(3563,12768),(3564,12769),(3564,12770),(3565,12771),(3565,12772),(3566,12773),(3566,12774),(3567,12775),(3567,12776),(3567,12777),(3568,12778),(3568,12779),(3569,12780),(3569,12781),(3570,12782),(3570,12783),(3570,12784),(3571,12785),(3571,12786),(3572,12787),(3572,12788),(3572,12789),(3573,12790),(3573,12791),(3573,12792),(3573,12793),(3574,12794),(3574,12795),(3574,12796),(3574,12797),(3575,12798),(3575,12799),(3575,12800),(3575,12801),(3575,12802),(3576,12803),(3576,12804),(3577,12805),(3577,12806),(3577,12807),(3577,12808),(3578,12809),(3578,12810),(3578,12811),(3578,12812),(3579,12813),(3579,12814),(3579,12815),(3580,12816),(3580,12817),(3581,12818),(3581,12819),(3582,12820),(3582,12821),(3582,12822),(3582,12823),(3582,12824),(3583,12825),(3583,12826),(3584,12827),(3584,12828),(3584,12829),(3585,12830),(3585,12831),(3585,12832),(3585,12833),(3585,12834),(3586,12835),(3586,12836),(3586,12837),(3587,12838),(3587,12839),(3587,12840),(3587,12841),(3588,12842),(3588,12843),(3588,12844),(3589,12845),(3589,12846),(3590,12847),(3590,12848),(3590,12849),(3591,12850),(3591,12851),(3591,12852),(3592,12854),(3592,12855),(3593,12856),(3593,12857),(3593,12858),(3594,12859),(3594,12860),(3595,12861),(3595,12862),(3595,12863),(3596,12864),(3596,12865),(3596,12866),(3597,12867),(3597,12868),(3597,12869),(3598,12870),(3598,12871),(3598,12872),(3598,12873),(3598,12874),(3599,12875),(3599,12876),(3599,12877),(3600,12878),(3600,12879),(3600,12880),(3601,12881),(3601,12882),(3601,12883),(3601,12884),(3601,12885),(3601,12886),(3602,12887),(3602,12888),(3602,12889),(3603,12890),(3603,12891),(3604,12892),(3604,12893),(3605,12894),(3605,12895),(3605,12896),(3606,12897),(3606,12898),(3607,12899),(3607,12900),(3607,12901),(3608,12902),(3608,12903),(3609,12904),(3609,12905),(3609,12906),(3610,12907),(3610,12908),(3611,12910),(3611,12911),(3612,12912),(3612,12913),(3613,12914),(3613,12915),(3613,12916),(3614,12917),(3614,12918),(3614,12919),(3615,12920),(3615,12921),(3615,12922),(3616,12923),(3616,12924),(3617,12925),(3617,12926),(3618,12927),(3618,12928),(3619,12929),(3619,12930),(3619,12931),(3620,12932),(3620,12933),(3621,12934),(3621,12935),(3621,12936),(3622,12937),(3622,12938),(3623,12939),(3623,12940),(3624,12941),(3624,12942),(3624,12943),(3624,12944),(3625,12945),(3625,12946),(3625,12947),(3625,12948),(3626,12949),(3626,12950),(3627,12951),(3627,12952),(3627,12953),(3627,12954),(3628,12955),(3628,12956),(3628,12957),(3628,12958),(3629,12959),(3629,12960),(3629,12961),(3630,12962),(3630,12963),(3631,12964),(3631,12965),(3631,12966),(3632,12967),(3632,12968),(3632,12969),(3633,12970),(3633,12971),(3634,12972),(3634,12973),(3634,12974),(3635,12975),(3635,12976),(3635,12977),(3636,12978),(3636,12979),(3636,12980),(3637,12981),(3637,12982),(3637,12983),(3638,12984),(3638,12985),(3638,12986),(3639,12987),(3639,12988),(3639,12989),(3640,12990),(3640,12991),(3640,12992),(3641,12993),(3641,12994),(3641,12995),(3642,12996),(3642,12997),(3642,12998),(3642,12999),(3643,13000),(3643,13001),(3643,13002),(3643,13003),(3644,13004),(3644,13005),(3644,13006),(3644,13007),(3645,13008),(3645,13009),(3645,13010),(3646,13011),(3646,13012),(3646,13013),(3646,13014),(3646,13015),(3647,13016),(3647,13017),(3647,13018),(3648,13019),(3648,13020),(3648,13021),(3649,13022),(3649,13023),(3650,13024),(3650,13025),(3651,13026),(3651,13027),(3651,13028),(3652,13029),(3652,13030),(3652,13031),(3652,13032),(3653,13033),(3653,13034),(3654,13035),(3654,13036),(3654,13037),(3655,13038),(3655,13039),(3656,13040),(3656,13041),(3656,13042),(3657,13043),(3657,13044),(3658,13045),(3658,13046),(3658,13047),(3658,13048),(3659,13049),(3659,13050),(3659,13051),(3659,13052),(3660,13053),(3660,13054),(3660,13055),(3661,13056),(3661,13057),(3662,13058),(3662,13059),(3662,13060),(3663,13061),(3663,13062),(3663,13063),(3664,13064),(3664,13065),(3664,13066),(3665,13067),(3665,13068),(3665,13069),(3666,13070),(3666,13071),(3666,13072),(3667,13073),(3667,13074),(3667,13075),(3667,13076),(3668,13077),(3668,13078),(3668,13079),(3668,13080),(3668,13081),(3668,13082),(3669,13083),(3669,13084),(3669,13085),(3669,13086),(3670,13087),(3670,13088),(3671,13089),(3671,13090),(3671,13091),(3672,13092),(3672,13093),(3672,13094),(3672,13095),(3673,13096),(3673,13097),(3674,13098),(3674,13099),(3674,13100),(3675,13101),(3675,13102),(3676,13103),(3676,13104),(3676,13105),(3676,13106),(3677,13107),(3677,13108),(3677,13109),(3677,13110),(3677,13111),(3678,13112),(3678,13113),(3678,13114),(3678,13115),(3678,13116),(3679,13117),(3679,13118),(3679,13119),(3679,13120),(3680,13121),(3680,13122),(3681,13123),(3681,13124),(3681,13125),(3682,13126),(3682,13127),(3682,13128),(3683,13129),(3683,13130),(3683,13131),(3683,13132),(3684,13133),(3684,13134),(3684,13135),(3684,13136),(3685,13137),(3685,13138),(3685,13139),(3686,13140),(3686,13141),(3687,13142),(3687,13143),(3687,13144),(3688,13145),(3688,13146),(3689,13147),(3689,13148),(3689,13149),(3690,13150),(3690,13151),(3690,13152),(3691,13153),(3691,13154),(3691,13155),(3692,13156),(3692,13157),(3693,13158),(3693,13159),(3693,13160),(3693,13161),(3694,13162),(3694,13163),(3695,13164),(3695,13165),(3695,13166),(3696,13167),(3696,13168),(3697,13169),(3697,13170),(3697,13171),(3698,13172),(3698,13173),(3698,13174),(3699,13175),(3699,13176),(3699,13177),(3700,13178),(3700,13179),(3700,13180),(3700,13181),(3701,13182),(3701,13183),(3701,13184),(3701,13185),(3702,13186),(3702,13187),(3702,13188),(3702,13189),(3703,13190),(3703,13191),(3703,13192),(3703,13193),(3703,13194),(3703,13195),(3704,13196),(3704,13197),(3704,13198),(3704,13199),(3705,13200),(3705,13201),(3705,13202),(3706,13203),(3706,13204),(3706,13205),(3706,13206),(3706,13207),(3707,13208),(3707,13209),(3707,13210),(3707,13211),(3707,13212),(3707,13213),(3708,13214),(3708,13215),(3708,13216),(3708,13217),(3709,13218),(3709,13219),(3709,13220),(3710,13221),(3710,13222),(3710,13223),(3711,13224),(3711,13225),(3711,13226),(3712,13227),(3712,13228),(3712,13229),(3713,13230),(3713,13231),(3713,13232),(3713,13233),(3714,13234),(3714,13235),(3715,13236),(3715,13237),(3716,13238),(3716,13239),(3717,13240),(3717,13241),(3717,13242),(3718,13243),(3718,13244),(3719,13245),(3719,13246),(3720,13247),(3720,13248),(3721,13249),(3721,13250),(3721,13251),(3721,13252),(3722,13253),(3722,13254),(3723,13255),(3723,13256),(3723,13257),(3724,13258),(3724,13259),(3725,13260),(3725,13261),(3726,13262),(3726,13263),(3726,13264),(3727,13265),(3727,13266),(3727,13267),(3728,13268),(3728,13269),(3729,13270),(3729,13271),(3729,13272),(3730,13273),(3730,13274),(3730,13275),(3731,13276),(3731,13277),(3731,13278),(3732,13279),(3732,13280),(3732,13281),(3733,13282),(3733,13283),(3733,13284),(3734,13285),(3734,13286),(3734,13287),(3734,13288),(3735,13289),(3735,13290),(3735,13291),(3735,13292),(3736,13293),(3736,13294),(3736,13295),(3737,13296),(3737,13297),(3738,13298),(3738,13299),(3738,13300),(3739,13301),(3739,13302),(3740,13303),(3740,13304),(3740,13305),(3741,13306),(3741,13307),(3742,13308),(3742,13309),(3743,13310),(3743,13311),(3744,13312),(3744,13313),(3744,13314),(3745,13315),(3745,13316),(3745,13317),(3746,13318),(3746,13319),(3747,13320),(3747,13321),(3747,13322),(3748,13323),(3748,13324),(3749,13325),(3749,13326),(3750,13327),(3750,13328),(3751,13329),(3751,13330),(3751,13331),(3751,13332),(3752,13333),(3752,13334),(3752,13335),(3752,13336),(3753,13337),(3753,13338),(3753,13339),(3754,13340),(3754,13341),(3754,13342),(3755,13343),(3755,13344),(3755,13345),(3755,13346),(3756,13347),(3756,13348),(3756,13349),(3757,13350),(3757,13351),(3758,13352),(3758,13353),(3759,13354),(3759,13355),(3760,13356),(3760,13357),(3760,13358),(3760,13359),(3761,13360),(3761,13361),(3761,13362),(3762,13363),(3762,13364),(3763,13365),(3763,13366),(3764,13370),(3764,13371),(3764,13372),(3764,13373),(3765,13374),(3765,13375),(3765,13376),(3766,13377),(3766,13378),(3766,13379),(3766,13380),(3767,13381),(3767,13382),(3767,13383),(3768,13384),(3768,13385),(3769,13386),(3769,13387),(3769,13388),(3770,13389),(3770,13390),(3771,13391),(3771,13392),(3772,13393),(3772,13394),(3773,13395),(3773,13396),(3773,13397),(3774,13398),(3774,13399),(3775,13400),(3775,13401),(3775,13402),(3776,13403),(3776,13404),(3776,13405),(3776,13406),(3777,13407),(3777,13408),(3777,13409),(3777,13410),(3778,13411),(3778,13412),(3778,13413),(3778,13414),(3779,13415),(3779,13416),(3779,13417),(3779,13418),(3780,13419),(3780,13420),(3780,13421),(3781,13422),(3781,13423),(3782,13424),(3782,13425),(3782,13426),(3783,13427),(3783,13428),(3783,13429),(3784,13430),(3784,13431),(3785,13432),(3785,13433),(3785,13434),(3786,13435),(3786,13436),(3787,13437),(3787,13438),(3787,13439),(3788,13440),(3788,13441),(3788,13442),(3789,13443),(3789,13444),(3789,13445),(3790,13446),(3790,13447),(3791,13448),(3791,13449),(3792,13450),(3792,13451),(3792,13452),(3792,13453),(3792,13454),(3793,13455),(3793,13456),(3793,13457),(3794,13458),(3794,13459),(3794,13460),(3795,13461),(3795,13462),(3795,13463),(3795,13464),(3796,13465),(3796,13466),(3796,13467),(3797,13468),(3797,13469),(3797,13470),(3798,13471),(3798,13472),(3798,13473),(3799,13474),(3799,13475),(3800,13476),(3800,13477),(3801,13478),(3801,13479),(3801,13480),(3802,13481),(3802,13482),(3802,13483),(3803,13484),(3803,13485),(3803,13486),(3804,13487),(3804,13488),(3804,13489),(3804,13490),(3805,13491),(3805,13492),(3805,13493),(3806,13494),(3806,13495),(3806,13496),(3806,13497),(3807,13498),(3807,13499),(3807,13500),(3807,13501),(3808,13502),(3808,13503),(3808,13504),(3809,13505),(3809,13506),(3810,13507),(3810,13508),(3810,13509),(3811,13510),(3811,13511),(3811,13512),(3812,13513),(3812,13514),(3812,13515),(3813,13516),(3813,13517),(3814,13518),(3814,13519),(3815,13520),(3815,13521),(3815,13522),(3815,13523),(3815,13524),(3816,13525),(3816,13526),(3816,13527),(3816,13528),(3816,13529),(3816,13530),(3816,13531),(3816,13532),(3816,13533),(3817,13534),(3817,13535),(3817,13536),(3818,13537),(3818,13538),(3819,13539),(3819,13540),(3819,13541),(3819,13542),(3820,13543),(3820,13544),(3820,13545),(3821,13546),(3821,13547),(3821,13548),(3822,13549),(3822,13550),(3822,13551),(3823,13552),(3823,13553),(3823,13554),(3823,13555),(3824,13557),(3824,13558),(3824,13559),(3824,13560),(3825,13561),(3825,13562),(3826,13563),(3826,13564),(3826,13565),(3827,13566),(3827,13567),(3827,13568),(3827,13569),(3828,13570),(3828,13571),(3829,13572),(3829,13573),(3829,13574),(3830,13575),(3830,13576),(3830,13577),(3831,13578),(3831,13579),(3831,13580),(3831,13581),(3831,13582),(3832,13583),(3832,13584),(3833,13585),(3833,13586),(3834,13587),(3834,13588),(3834,13589),(3834,13590),(3834,13591),(3835,13592),(3835,13593),(3835,13594),(3835,13595),(3835,13596),(3835,13597),(3836,13598),(3836,13599),(3836,13600),(3837,13601),(3837,13602),(3837,13603),(3838,13604),(3838,13605),(3838,13606),(3838,13607),(3839,13608),(3839,13609),(3839,13610),(3839,13611),(3839,13612),(3840,13613),(3840,13614),(3840,13615),(3840,13616),(3841,13617),(3841,13618),(3842,13619),(3842,13620),(3843,13621),(3843,13622),(3843,13623),(3843,13624),(3843,13625),(3844,13626),(3844,13627),(3844,13628),(3845,13629),(3845,13630),(3845,13631),(3846,13632),(3846,13633),(3847,13634),(3847,13635),(3847,13636),(3848,13637),(3848,13638),(3848,13639),(3848,13640),(3849,13641),(3849,13642),(3849,13643),(3850,13644),(3850,13645),(3850,13646),(3851,13647),(3851,13648),(3851,13649),(3852,13650),(3852,13651),(3852,13652),(3853,13653),(3853,13654),(3853,13655),(3853,13656),(3854,13657),(3854,13658),(3855,13659),(3855,13660),(3856,13661),(3856,13662),(3857,13663),(3857,13664),(3857,13665),(3858,13666),(3858,13667),(3858,13668),(3859,13669),(3859,13670),(3859,13671),(3859,13672),(3860,13673),(3860,13674),(3860,13675),(3861,13676),(3861,13677),(3861,13678),(3861,13679),(3862,13680),(3862,13681),(3863,13682),(3863,13683),(3863,13684),(3863,13685),(3864,13686),(3864,13687),(3864,13688),(3864,13689),(3865,13690),(3865,13691),(3865,13692),(3866,13693),(3866,13694),(3866,13695),(3866,13696),(3867,13697),(3867,13698),(3867,13699),(3868,13700),(3868,13701),(3869,13702),(3869,13703),(3870,13704),(3870,13705),(3870,13706),(3871,13707),(3871,13708),(3871,13709),(3871,13710),(3872,13711),(3872,13712),(3872,13713),(3873,13711),(3873,13714),(3874,13715),(3874,13716),(3874,13717),(3874,13718),(3875,13719),(3875,13720),(3876,13721),(3876,13722),(3877,13723),(3877,13724),(3878,13725),(3878,13726),(3879,13727),(3879,13728),(3880,13729),(3880,13730),(3881,13731),(3881,13732),(3882,13734),(3882,13735),(3883,13736),(3883,13737),(3883,13738),(3884,13739),(3884,13740),(3884,13741),(3885,13742),(3885,13743),(3885,13744),(3886,13745),(3886,13746),(3886,13747),(3886,13748),(3887,13749),(3887,13750),(3888,13751),(3888,13752),(3889,13754),(3889,13755),(3889,13756),(3889,13757),(3890,13758),(3890,13759),(3890,13760),(3891,13761),(3891,13762),(3892,13765),(3892,13766),(3892,13767),(3893,13768),(3893,13769),(3893,13770),(3893,13771),(3894,13772),(3894,13773),(3895,13774),(3895,13775),(3896,13776),(3896,13777),(3896,13778),(3897,13779),(3897,13780),(3897,13781),(3898,13782),(3898,13783),(3899,13784),(3899,13785),(3900,13786),(3900,13787),(3900,13788),(3901,13789),(3901,13790),(3901,13791),(3902,13792),(3902,13793),(3903,13794),(3903,13795),(3903,13796),(3904,13797),(3904,13798),(3904,13799),(3904,13800),(3904,13801),(3905,13802),(3905,13803),(3906,13804),(3906,13805),(3906,13806),(3907,13807),(3907,13808),(3908,13809),(3908,13810),(3908,13811),(3908,13812),(3909,13813),(3909,13814),(3909,13815),(3909,13816),(3910,13817),(3910,13818),(3910,13819),(3911,13820),(3911,13821),(3911,13822),(3911,13823),(3912,13824),(3912,13825),(3913,13826),(3913,13827),(3914,13828),(3914,13829),(3914,13830),(3914,13831),(3914,13832),(3915,13833),(3915,13834),(3915,13835),(3915,13836),(3916,13837),(3916,13838),(3916,13839),(3917,13840),(3917,13841),(3918,13842),(3918,13843),(3918,13844),(3919,13845),(3919,13846),(3920,13847),(3920,13848),(3920,13849),(3920,13850),(3921,13851),(3921,13852),(3921,13853),(3922,13854),(3922,13855),(3922,13856),(3923,13857),(3923,13858),(3923,13859),(3924,13860),(3924,13861),(3924,13862),(3925,13863),(3925,13864),(3925,13865),(3926,13866),(3926,13867),(3927,13868),(3927,13869),(3928,13870),(3928,13871),(3928,13872),(3928,13873),(3929,13874),(3929,13875),(3929,13876),(3929,13877),(3930,13878),(3930,13879),(3930,13880),(3931,13881),(3931,13882),(3932,13883),(3932,13884),(3932,13885),(3932,13886),(3933,13887),(3933,13888),(3933,13889),(3933,13890),(3934,13891),(3934,13892),(3934,13893),(3934,13894),(3935,13895),(3935,13896),(3935,13897),(3936,13898),(3936,13899),(3936,13900),(3937,13901),(3937,13902),(3937,13903),(3937,13904),(3938,13905),(3938,13906),(3939,13907),(3939,13908),(3939,13909),(3939,13910),(3940,13911),(3940,13912),(3940,13913),(3941,13914),(3941,13915),(3941,13916),(3942,13917),(3942,13918),(3942,13919),(3942,13920),(3943,13921),(3943,13922),(3943,13923),(3943,13924),(3943,13925),(3943,13926),(3944,13927),(3944,13928),(3945,13929),(3945,13930),(3945,13931),(3945,13932),(3946,13933),(3946,13934),(3947,13935),(3947,13936),(3948,13937),(3948,13938),(3949,13939),(3949,13940),(3949,13941),(3949,13942),(3950,13943),(3950,13944),(3951,13945),(3951,13946),(3951,13947),(3952,13948),(3952,13949),(3953,13950),(3953,13951),(3953,13952),(3953,13953),(3954,13954),(3954,13955),(3955,13956),(3955,13957),(3956,13958),(3956,13959),(3957,13960),(3957,13961),(3958,13962),(3958,13963),(3959,13964),(3959,13965),(3960,13966),(3960,13967),(3960,13968),(3961,13969),(3961,13970),(3961,13971),(3961,13972),(3962,13973),(3962,13974),(3962,13975),(3963,13976),(3963,13977),(3964,13978),(3964,13979),(3965,13980),(3965,13981),(3965,13982),(3965,13983),(3965,13984),(3965,13985),(3966,13986),(3966,13987),(3966,13988),(3966,13989),(3966,13990),(3966,13991),(3967,13992),(3967,13993),(3967,13994),(3967,13995),(3967,13996),(3968,13997),(3968,13998),(3968,13999),(3969,14000),(3969,14001),(3969,14002),(3969,14003),(3970,14004),(3970,14005),(3970,14006),(3970,14007),(3971,14008),(3971,14009),(3971,14010),(3971,14011),(3971,14012),(3972,14013),(3972,14014),(3972,14015),(3972,14016),(3972,14017),(3973,14018),(3973,14019),(3973,14020),(3974,14021),(3974,14022),(3975,14023),(3975,14024),(3975,14025),(3976,14026),(3976,14027),(3976,14028),(3976,14029),(3977,14030),(3977,14031),(3977,14032),(3977,14033),(3978,14034),(3978,14035),(3979,14036),(3979,14037),(3979,14038),(3980,14039),(3980,14040),(3980,14041),(3981,14042),(3981,14043),(3981,14044),(3982,14045),(3982,14046),(3982,14047),(3982,14048),(3983,14049),(3983,14050),(3983,14051),(3984,14052),(3984,14053),(3984,14054),(3985,14055),(3985,14056),(3985,14057),(3986,14058),(3986,14059),(3987,14060),(3987,14061),(3987,14062),(3988,14063),(3988,14064),(3988,14065),(3988,14066),(3989,14067),(3989,14068),(3989,14069),(3989,14070),(3990,14071),(3990,14072),(3990,14073),(3991,14074),(3991,14075),(3992,14076),(3992,14077),(3993,14078),(3993,14079),(3994,14080),(3994,14081),(3995,14082),(3995,14083),(3995,14084),(3995,14085),(3996,14086),(3996,14087),(3997,14088),(3997,14089),(3998,14090),(3998,14091),(3998,14092),(3998,14093),(3998,14094),(3998,14095),(3999,14096),(3999,14097),(3999,14098),(3999,14099),(3999,14100),(3999,14101),(3999,14102),(4000,14103),(4000,14104),(4000,14105),(4000,14106),(4000,14107),(4001,14108),(4001,14109),(4001,14110),(4002,14111),(4002,14112),(4002,14113),(4002,14114),(4002,14115),(4002,14116),(4002,14117),(4002,14118),(4002,14119),(4003,14120),(4003,14121),(4003,14122),(4004,14123),(4004,14124),(4005,14125),(4005,14126),(4005,14127),(4006,14128),(4006,14129),(4006,14130),(4006,14131),(4006,14132),(4007,14133),(4007,14134),(4007,14135),(4008,14136),(4008,14137),(4008,14138),(4008,14139),(4009,14140),(4009,14141),(4009,14142),(4009,14143),(4010,14144),(4010,14145),(4011,14146),(4011,14147),(4012,14148),(4012,14149),(4012,14150),(4012,14151),(4013,14152),(4013,14153),(4013,14154),(4013,14155),(4013,14156),(4014,14157),(4014,14158),(4014,14159),(4014,14160),(4015,14161),(4015,14162),(4015,14163),(4015,14164),(4016,14165),(4016,14166),(4017,14167),(4017,14168),(4017,14169),(4017,14170),(4018,14171),(4018,14172),(4019,14173),(4019,14174),(4019,14175),(4020,14176),(4020,14177),(4021,14178),(4021,14179),(4021,14180),(4021,14181),(4022,14182),(4022,14183),(4022,14184),(4022,14185),(4022,14186),(4023,14187),(4023,14188),(4023,14189),(4024,14190),(4024,14191),(4024,14192),(4024,14193),(4024,14194),(4025,14195),(4025,14196),(4025,14197),(4025,14198),(4025,14199),(4026,14200),(4026,14201),(4026,14202),(4027,14203),(4027,14204),(4027,14205),(4027,14206),(4027,14207),(4028,14208),(4028,14209),(4028,14210),(4028,14211),(4029,14212),(4029,14213),(4029,14214),(4029,14215),(4029,14216),(4030,14217),(4030,14218),(4030,14219),(4031,14220),(4031,14221),(4031,14222),(4031,14223),(4032,14224),(4032,14225),(4032,14226),(4032,14227),(4032,14228),(4033,14229),(4033,14230),(4034,14231),(4034,14232),(4034,14233),(4035,14234),(4035,14235),(4035,14236),(4035,14237),(4035,14238),(4036,14239),(4036,14240),(4037,14241),(4037,14242),(4037,14243),(4038,14244),(4038,14245),(4038,14246),(4038,14247),(4039,14248),(4039,14249),(4040,14250),(4040,14251),(4041,14252),(4041,14253),(4041,14254),(4041,14255),(4041,14256),(4041,14257),(4042,14258),(4042,14259),(4043,14260),(4043,14261),(4044,14262),(4044,14263),(4045,14264),(4045,14265),(4045,14266),(4045,14267),(4046,14268),(4046,14269),(4046,14270),(4046,14271),(4047,14272),(4047,14273),(4047,14274),(4047,14275),(4048,14276),(4048,14277),(4048,14278),(4048,14279),(4049,14280),(4049,14281),(4049,14282),(4050,14283),(4050,14284),(4051,14285),(4051,14286),(4052,14287),(4052,14288),(4053,14289),(4053,14290),(4054,14291),(4054,14292),(4055,14293),(4055,14294),(4055,14295),(4056,14296),(4056,14297),(4056,14298),(4056,14299),(4056,14300),(4056,14301),(4057,14302),(4057,14303),(4057,14304),(4058,14305),(4058,14306),(4059,14307),(4059,14308),(4059,14309),(4060,14310),(4060,14311),(4060,14312),(4061,14313),(4061,14314),(4061,14315),(4061,14316),(4062,14317),(4062,14318),(4062,14319),(4063,14320),(4063,14321),(4063,14322),(4063,14323),(4063,14324),(4064,14325),(4064,14326),(4064,14327),(4065,14328),(4065,14329),(4065,14330),(4065,14331),(4066,14332),(4066,14333),(4066,14334),(4067,14335),(4067,14336),(4068,14337),(4068,14338),(4068,14339),(4069,14340),(4069,14341),(4070,14342),(4070,14343),(4070,14344),(4070,14345),(4071,14346),(4071,14347),(4071,14348),(4071,14349),(4072,14351),(4072,14352),(4073,14353),(4073,14354),(4074,14355),(4074,14356),(4075,14357),(4075,14358),(4075,14359),(4076,14360),(4076,14361),(4076,14362),(4077,14363),(4077,14364),(4077,14365),(4077,14366),(4078,14367),(4078,14368),(4079,14369),(4079,14370),(4080,14371),(4080,14372),(4080,14373),(4081,14374),(4081,14375),(4082,14376),(4082,14377),(4082,14378),(4083,14379),(4083,14380),(4084,14381),(4084,14382),(4085,14383),(4085,14384),(4086,14385),(4086,14386),(4087,14387),(4087,14388),(4088,14389),(4088,14390),(4088,14391),(4089,14392),(4089,14393),(4090,14394),(4090,14395),(4091,14396),(4091,14397),(4091,14398),(4091,14399),(4091,14400),(4092,14401),(4092,14402),(4092,14403),(4092,14404),(4093,14405),(4093,14406),(4093,14407),(4093,14408),(4094,14409),(4094,14410),(4094,14411),(4095,14412),(4095,14413),(4095,14414),(4096,14415),(4096,14416),(4097,14417),(4097,14418),(4097,14419),(4098,14420),(4098,14421),(4098,14422),(4099,14423),(4099,14424),(4100,14425),(4100,14426),(4100,14427),(4100,14428),(4100,14429),(4101,14430),(4101,14431),(4101,14432),(4102,14434),(4102,14435),(4103,14436),(4103,14437),(4104,14438),(4104,14439),(4104,14440),(4104,14441),(4105,14442),(4105,14443),(4106,14444),(4106,14445),(4106,14446),(4107,14447),(4107,14448),(4107,14449),(4108,14450),(4108,14451),(4109,14452),(4109,14453),(4109,14454),(4110,14455),(4110,14456),(4110,14457),(4111,14458),(4111,14459),(4111,14460),(4111,14461),(4111,14462),(4112,14463),(4112,14464),(4112,14465),(4112,14466),(4113,14467),(4113,14468),(4113,14469),(4114,14470),(4114,14471),(4115,14472),(4115,14473),(4115,14474),(4115,14475),(4116,14476),(4116,14477),(4116,14478),(4117,14479),(4117,14480),(4117,14481),(4118,14482),(4118,14483),(4119,14484),(4119,14485),(4119,14486),(4119,14487),(4119,14488),(4120,14489),(4120,14490),(4121,14491),(4121,14492),(4122,14493),(4122,14494),(4122,14495),(4122,14496),(4123,14497),(4123,14498),(4124,14499),(4124,14500),(4124,14501),(4125,14502),(4125,14503),(4126,14504),(4126,14505),(4126,14506),(4126,14507),(4126,14508),(4126,14509),(4126,14510),(4126,14511),(4126,14512),(4127,14513),(4127,14514),(4127,14515),(4127,14516),(4127,14517),(4127,14518),(4127,14519),(4127,14520),(4127,14521),(4128,14522),(4128,14523),(4128,14524),(4128,14525),(4128,14526),(4128,14527),(4128,14528),(4129,14529),(4129,14530),(4130,14531),(4130,14532),(4131,14533),(4131,14534),(4131,14535),(4132,14536),(4132,14537),(4133,14538),(4133,14539),(4133,14540),(4134,14541),(4134,14542),(4134,14543),(4135,14544),(4135,14545),(4135,14546),(4136,14547),(4136,14548),(4136,14549),(4136,14550),(4137,14551),(4137,14552),(4137,14553),(4137,14554),(4137,14555),(4137,14556),(4138,14557),(4138,14558),(4139,14559),(4139,14560),(4139,14561),(4140,14562),(4140,14563),(4140,14564),(4140,14565),(4140,14566),(4141,14567),(4141,14568),(4141,14569),(4142,14570),(4142,14571),(4143,14572),(4143,14573),(4144,14574),(4144,14575),(4144,14576),(4144,14577),(4145,14578),(4145,14579),(4146,14580),(4146,14581),(4146,14582),(4147,14584),(4147,14585),(4147,14586),(4148,14587),(4148,14588),(4148,14589),(4149,14590),(4149,14591),(4149,14592),(4150,14593),(4150,14594),(4150,14595),(4151,14596),(4151,14597),(4151,14598),(4151,14599),(4151,14600),(4152,14601),(4152,14602),(4152,14603),(4152,14604),(4153,14605),(4153,14606),(4154,14607),(4154,14608),(4155,14609),(4155,14610),(4156,14611),(4156,14612),(4156,14613),(4157,14614),(4157,14615),(4157,14616),(4158,14617),(4158,14618),(4158,14619),(4158,14620),(4159,14621),(4159,14622),(4159,14623),(4159,14624),(4160,14625),(4160,14626),(4160,14627),(4160,14628),(4161,14631),(4161,14632),(4162,14633),(4162,14634),(4163,14635),(4163,14636),(4164,14637),(4164,14638),(4164,14639),(4164,14640),(4164,14641),(4165,14642),(4165,14643),(4165,14644),(4166,14645),(4166,14646),(4166,14647),(4167,14648),(4167,14649),(4167,14650),(4168,14651),(4168,14652),(4169,14653),(4169,14654),(4169,14655),(4170,14656),(4170,14657),(4170,14658),(4171,14659),(4171,14660),(4171,14661),(4172,14662),(4172,14663),(4173,14664),(4173,14665),(4173,14666),(4173,14667),(4174,14668),(4174,14669),(4174,14670),(4175,14671),(4175,14672),(4176,14673),(4176,14674),(4176,14675),(4176,14676),(4176,14677),(4176,14678),(4176,14679),(4177,14680),(4177,14681),(4177,14682),(4178,14683),(4178,14684),(4178,14685),(4178,14686),(4179,14687),(4179,14688),(4180,14689),(4180,14690),(4181,14691),(4181,14692),(4181,14693),(4182,14694),(4182,14695),(4183,14696),(4183,14697),(4184,14698),(4184,14699),(4185,14700),(4185,14701),(4186,14702),(4186,14703),(4186,14704),(4187,14705),(4187,14706),(4187,14707),(4188,14708),(4188,14709),(4189,14710),(4189,14711),(4190,14712),(4190,14713),(4190,14714),(4190,14715),(4191,14716),(4191,14717),(4191,14718),(4191,14719),(4192,14720),(4192,14721),(4192,14722),(4192,14723),(4192,14724),(4192,14725),(4192,14726),(4193,14727),(4193,14728),(4193,14729),(4194,14730),(4194,14731),(4195,14733),(4195,14734),(4195,14735),(4196,14736),(4196,14737),(4197,14738),(4197,14739),(4198,14740),(4198,14741),(4199,14742),(4199,14743),(4199,14744),(4200,14745),(4200,14746),(4200,14747),(4201,14748),(4201,14749),(4201,14750),(4202,14751),(4202,14752),(4203,14753),(4203,14754),(4204,14755),(4204,14756),(4205,14757),(4205,14758),(4205,14759),(4206,14760),(4206,14761),(4206,14762),(4207,14763),(4207,14764),(4207,14765),(4208,14766),(4208,14767),(4208,14768),(4209,14769),(4209,14770),(4209,14771),(4209,14772),(4210,14773),(4210,14774),(4211,14775),(4211,14776),(4212,14777),(4212,14778),(4212,14779),(4213,14780),(4213,14781),(4214,14782),(4214,14783),(4214,14784),(4215,14785),(4215,14786),(4215,14787),(4216,14788),(4216,14789),(4217,14790),(4217,14791),(4218,14792),(4218,14793),(4219,14794),(4219,14795),(4219,14796),(4220,14797),(4220,14798),(4220,14799),(4220,14800),(4221,14801),(4221,14802),(4221,14803),(4221,14804),(4222,14805),(4222,14806),(4222,14807),(4222,14808),(4223,14809),(4223,14810),(4224,14811),(4224,14812),(4225,14813),(4225,14814),(4225,14815),(4225,14816),(4226,14817),(4226,14818),(4227,14819),(4227,14820),(4228,14821),(4228,14822),(4229,14823),(4229,14824),(4229,14825),(4229,14826),(4230,14827),(4230,14828),(4230,14829),(4231,14830),(4231,14831),(4231,14832),(4231,14833),(4232,14834),(4232,14835),(4233,14836),(4233,14837),(4233,14838),(4233,14839),(4234,14840),(4234,14841),(4235,14842),(4235,14843),(4235,14844),(4235,14845),(4236,14846),(4236,14847),(4236,14848),(4237,14849),(4237,14850),(4237,14851),(4237,14852),(4238,14853),(4238,14854),(4238,14855),(4239,14856),(4239,14857),(4240,14858),(4240,14859),(4240,14860),(4241,14861),(4241,14862),(4241,14863),(4241,14864),(4242,14865),(4242,14866),(4242,14867),(4242,14868),(4242,14869),(4242,14870),(4243,14871),(4243,14872),(4244,14874),(4244,14875),(4245,14876),(4245,14877),(4245,14878),(4246,14879),(4246,14880),(4246,14881),(4246,14882),(4246,14883),(4247,14884),(4247,14885),(4248,14886),(4248,14887),(4248,14888),(4249,14889),(4249,14890),(4249,14891),(4249,14892),(4250,14893),(4250,14894),(4251,14895),(4251,14896),(4251,14897),(4252,14898),(4252,14899),(4252,14900),(4253,14901),(4253,14902),(4253,14903),(4253,14904),(4254,14905),(4254,14906),(4254,14907),(4254,14908),(4254,14909),(4254,14910),(4255,14911),(4255,14912),(4256,14913),(4256,14914),(4257,14915),(4257,14916),(4258,14917),(4258,14918),(4259,14919),(4259,14920),(4259,14921),(4260,14922),(4260,14923),(4260,14924),(4261,14925),(4261,14926),(4261,14927),(4262,14928),(4262,14929),(4262,14930),(4262,14931),(4263,14932),(4263,14933),(4264,14934),(4264,14935),(4264,14936),(4265,14937),(4265,14938),(4265,14939),(4266,14940),(4266,14941),(4267,14942),(4267,14943),(4267,14944),(4267,14945),(4268,14946),(4268,14947),(4269,14948),(4269,14949),(4270,14950),(4270,14951),(4270,14952),(4270,14953),(4271,14954),(4271,14955),(4271,14956),(4272,14957),(4272,14958),(4272,14959),(4273,14960),(4273,14961),(4273,14962),(4274,14963),(4274,14964),(4274,14965),(4274,14966),(4274,14967),(4275,14968),(4275,14969),(4275,14970),(4276,14972),(4276,14973),(4277,14974),(4277,14975),(4277,14976),(4278,14977),(4278,14978),(4279,14979),(4279,14980),(4279,14981),(4280,14982),(4280,14983),(4280,14984),(4280,14985),(4281,14986),(4281,14987),(4281,14988),(4281,14989),(4281,14990),(4282,14991),(4282,14992),(4282,14993),(4283,14994),(4283,14995),(4283,14996),(4283,14997),(4284,14998),(4284,14999),(4284,15000),(4285,15001),(4285,15002),(4285,15003),(4286,15004),(4286,15005),(4286,15006),(4287,15007),(4287,15008),(4287,15009),(4287,15010),(4287,15011),(4287,15012),(4288,15013),(4288,15014),(4288,15015),(4289,15016),(4289,15017),(4289,15018),(4289,15019),(4290,15020),(4290,15021),(4291,15022),(4291,15023),(4292,15024),(4292,15025),(4292,15026),(4293,15027),(4293,15028),(4294,15029),(4294,15030),(4294,15031),(4295,15032),(4295,15033),(4296,15035),(4296,15036),(4296,15037),(4296,15038),(4297,15039),(4297,15040),(4298,15041),(4298,15042),(4299,15043),(4299,15044),(4299,15045),(4300,15046),(4300,15047),(4300,15048),(4300,15049),(4300,15050),(4301,15051),(4301,15052),(4302,15053),(4302,15054),(4303,15055),(4303,15056),(4304,15057),(4304,15058),(4305,15059),(4305,15060),(4305,15061),(4305,15062),(4306,15063),(4306,15064),(4307,15065),(4307,15066),(4307,15067),(4307,15068),(4308,15069),(4308,15070),(4308,15071),(4309,15072),(4309,15073),(4309,15074),(4309,15075),(4310,15076),(4310,15077),(4310,15078),(4311,15079),(4311,15080),(4311,15081),(4311,15082),(4312,15083),(4312,15084),(4312,15085),(4313,15086),(4313,15087),(4313,15088),(4313,15089),(4313,15090),(4313,15091),(4313,15092),(4313,15093),(4314,15094),(4314,15095),(4314,15096),(4315,15097),(4315,15098),(4315,15099),(4315,15100),(4315,15101),(4316,15102),(4316,15103),(4316,15104),(4317,15105),(4317,15106),(4317,15107),(4317,15108),(4318,15109),(4318,15110),(4318,15111),(4319,15112),(4319,15113),(4320,15114),(4320,15115),(4320,15116),(4320,15117),(4321,15118),(4321,15119),(4321,15120),(4321,15121),(4322,15122),(4322,15123),(4322,15124),(4322,15125),(4323,15126),(4323,15127),(4324,15128),(4324,15129),(4324,15130),(4325,15131),(4325,15132),(4325,15133),(4326,15134),(4326,15135),(4326,15136),(4326,15137),(4326,15138),(4327,15139),(4327,15140),(4327,15141),(4328,15142),(4328,15143),(4328,15144),(4329,15145),(4329,15146),(4329,15147),(4329,15148),(4330,15149),(4330,15150),(4331,15151),(4331,15152),(4331,15153),(4332,15154),(4332,15155),(4333,15156),(4333,15157),(4333,15158),(4334,15159),(4334,15160),(4334,15161),(4335,15162),(4335,15163),(4335,15164),(4335,15165),(4335,15166),(4336,15167),(4336,15168),(4336,15169),(4336,15170),(4337,15171),(4337,15172),(4337,15173),(4337,15174),(4337,15175),(4337,15176),(4338,15177),(4338,15178),(4338,15179),(4339,15180),(4339,15181),(4339,15182),(4339,15183),(4340,15184),(4340,15185),(4340,15186),(4340,15187),(4341,15188),(4341,15189),(4341,15190),(4342,15191),(4342,15192),(4342,15193),(4343,15194),(4343,15195),(4343,15196),(4343,15197),(4343,15198),(4344,15199),(4344,15200),(4345,15201),(4345,15202),(4345,15203),(4346,15204),(4346,15205),(4346,15206),(4347,15207),(4347,15208),(4347,15209),(4348,15210),(4348,15211),(4348,15212),(4348,15213),(4349,15214),(4349,15215),(4349,15216),(4349,15217),(4350,15218),(4350,15219),(4351,15220),(4351,15221),(4352,15222),(4352,15223),(4352,15224),(4352,15225),(4353,15226),(4353,15227),(4353,15228),(4354,15229),(4354,15230),(4354,15231),(4355,15232),(4355,15233),(4355,15234),(4355,15235),(4355,15236),(4356,15237),(4356,15238),(4357,15239),(4357,15240),(4357,15241),(4358,15242),(4358,15243),(4358,15244),(4359,15245),(4359,15246),(4359,15247),(4360,15248),(4360,15249),(4360,15250),(4360,15251),(4360,15252),(4361,15253),(4361,15254),(4361,15255),(4361,15256),(4361,15257),(4361,15258),(4362,15259),(4362,15260),(4362,15261),(4363,15262),(4363,15263),(4363,15264),(4363,15265),(4364,15266),(4364,15267),(4364,15268),(4364,15269),(4365,15270),(4365,15271),(4365,15272),(4366,15273),(4366,15274),(4366,15275),(4367,15276),(4367,15277),(4368,15278),(4368,15279),(4369,15280),(4369,15281),(4369,15282),(4369,15283),(4369,15284),(4370,15285),(4370,15286),(4370,15287),(4370,15288),(4370,15289),(4371,15290),(4371,15291),(4371,15292),(4371,15293),(4372,15294),(4372,15295),(4372,15296),(4372,15297),(4372,15298),(4373,15299),(4373,15300),(4373,15301),(4374,15302),(4374,15303),(4375,15304),(4375,15305),(4375,15306),(4375,15307),(4376,15308),(4376,15309),(4376,15310),(4377,15311),(4377,15312),(4378,15313),(4378,15314),(4378,15315),(4379,15316),(4379,15317),(4379,15318),(4380,15319),(4380,15320),(4380,15321),(4380,15322),(4381,15323),(4381,15324),(4382,15325),(4382,15326),(4382,15327),(4383,15328),(4383,15329),(4384,15330),(4384,15331),(4384,15332),(4385,15333),(4385,15334),(4385,15335),(4385,15336),(4386,15337),(4386,15338),(4386,15339),(4387,15340),(4387,15341),(4387,15342),(4388,15343),(4388,15344),(4388,15345),(4388,15346),(4389,15347),(4389,15348),(4390,15349),(4390,15350),(4390,15351),(4391,15352),(4391,15353),(4391,15354),(4392,15355),(4392,15356),(4392,15357),(4392,15358),(4392,15359),(4393,15360),(4393,15361),(4393,15362),(4394,15363),(4394,15364),(4394,15365),(4395,15366),(4395,15367),(4395,15368),(4396,15369),(4396,15370),(4397,15371),(4397,15372),(4397,15373),(4398,15374),(4398,15375),(4398,15376),(4398,15377),(4399,15378),(4399,15379),(4399,15380),(4400,15381),(4400,15382),(4400,15383),(4401,15384),(4401,15385),(4401,15386),(4401,15387),(4401,15388),(4402,15389),(4402,15390),(4403,15391),(4403,15392),(4403,15393),(4404,15394),(4404,15395),(4404,15396),(4404,15397),(4404,15398),(4405,15399),(4405,15400),(4406,15401),(4406,15402),(4407,15403),(4407,15404),(4408,15405),(4408,15406),(4408,15407),(4408,15408),(4409,15409),(4409,15410),(4410,15411),(4410,15412),(4410,15413),(4410,15414),(4411,15415),(4411,15416),(4411,15417),(4411,15418),(4411,15419),(4411,15420),(4412,15421),(4412,15422),(4413,15423),(4413,15424),(4414,15425),(4414,15426),(4414,15427),(4415,15428),(4415,15429),(4416,15430),(4416,15431),(4417,15432),(4417,15433),(4417,15434),(4418,15435),(4418,15436),(4418,15437),(4419,15438),(4419,15439),(4419,15440),(4420,15441),(4420,15442),(4421,15443),(4421,15444),(4421,15445),(4421,15446),(4422,15447),(4422,15448),(4422,15449),(4422,15450),(4423,15451),(4423,15452),(4423,15453),(4423,15454),(4423,15455),(4424,15456),(4424,15457),(4424,15458),(4424,15459),(4425,15460),(4425,15461),(4425,15462),(4425,15463),(4426,15464),(4426,15465),(4426,15466),(4426,15467),(4426,15468),(4426,15469),(4427,15470),(4427,15471),(4427,15472),(4427,15473),(4428,15474),(4428,15475),(4428,15476),(4428,15477),(4428,15478),(4429,15479),(4429,15480),(4429,15481),(4429,15482),(4430,15483),(4430,15484),(4430,15485),(4431,15486),(4431,15487),(4432,15488),(4432,15489),(4432,15490),(4432,15491),(4433,15492),(4433,15493),(4433,15494),(4434,15496),(4434,15497),(4435,15498),(4435,15499),(4436,15500),(4436,15501),(4436,15502),(4437,15503),(4437,15504),(4437,15505),(4438,15506),(4438,15507),(4439,15508),(4439,15509),(4440,15510),(4440,15511),(4440,15512),(4441,15513),(4441,15514),(4442,15515),(4442,15516),(4443,15517),(4443,15518),(4443,15519),(4443,15520),(4444,15521),(4444,15522),(4445,15523),(4445,15524),(4445,15525),(4446,15526),(4446,15527),(4447,15528),(4447,15529),(4448,15530),(4448,15531),(4448,15532),(4449,15533),(4449,15534),(4449,15535),(4449,15536),(4450,15537),(4450,15538),(4450,15539),(4450,15540),(4451,15541),(4451,15542),(4451,15543),(4452,15544),(4452,15545),(4452,15546),(4453,15547),(4453,15548),(4453,15549),(4454,15550),(4454,15551),(4454,15552),(4455,15553),(4455,15554),(4456,15555),(4456,15556),(4457,15557),(4457,15558),(4457,15559),(4457,15560),(4458,15561),(4458,15562),(4458,15563),(4458,15564),(4459,15565),(4459,15566),(4459,15567),(4459,15568),(4459,15569),(4459,15570),(4459,15571),(4460,15572),(4460,15573),(4461,15574),(4461,15575),(4462,15576),(4462,15577),(4463,15578),(4463,15579),(4463,15580),(4464,15581),(4464,15582),(4464,15583),(4464,15584),(4464,15585),(4465,15586),(4465,15587),(4465,15588),(4466,15589),(4466,15590),(4466,15591),(4466,15592),(4466,15593),(4466,15594),(4466,15595),(4467,15596),(4467,15597),(4467,15598),(4468,15599),(4468,15600),(4469,15601),(4469,15602),(4470,15604),(4470,15605),(4471,15606),(4471,15607),(4471,15608),(4472,15609),(4472,15610),(4472,15611),(4473,15612),(4473,15613),(4474,15614),(4474,15615),(4475,15616),(4475,15617),(4475,15618),(4476,15619),(4476,15620),(4476,15621),(4476,15622),(4477,15623),(4477,15624),(4477,15625),(4477,15626),(4478,15627),(4478,15628),(4478,15629),(4479,15630),(4479,15631),(4479,15632),(4480,15633),(4480,15634),(4481,15635),(4481,15636),(4482,15637),(4482,15638),(4483,15639),(4483,15640),(4483,15641),(4483,15642),(4484,15643),(4484,15644),(4484,15645),(4484,15646),(4484,15647),(4485,15648),(4485,15649),(4485,15650),(4486,15651),(4486,15652),(4487,15653),(4487,15654),(4488,15655),(4488,15656),(4488,15657),(4489,15658),(4489,15659),(4489,15660),(4490,15661),(4490,15662),(4490,15663),(4490,15664),(4491,15665),(4491,15666),(4492,15667),(4492,15668),(4492,15669),(4493,15670),(4493,15671),(4493,15672),(4494,15673),(4494,15674),(4494,15675),(4494,15676),(4495,15677),(4495,15678),(4495,15679),(4496,15680),(4496,15681),(4497,15682),(4497,15683),(4498,15684),(4498,15685),(4498,15686),(4499,15687),(4499,15688),(4499,15689),(4499,15690),(4499,15691),(4500,15692),(4500,15693),(4500,15694),(4500,15695),(4501,15696),(4501,15697),(4501,15698),(4502,15699),(4502,15700),(4502,15701),(4503,15702),(4503,15703),(4503,15704),(4503,15705),(4504,15706),(4504,15707),(4504,15708),(4505,15709),(4505,15710),(4505,15711),(4506,15712),(4506,15713),(4506,15714),(4507,15715),(4507,15716),(4507,15717),(4508,15718),(4508,15719),(4508,15720),(4509,15721),(4509,15722),(4510,15723),(4510,15724),(4511,15725),(4511,15726),(4511,15727),(4512,15728),(4512,15729),(4513,15730),(4513,15731),(4513,15732),(4514,15733),(4514,15734),(4514,15735),(4515,15736),(4515,15737),(4515,15738),(4515,15739),(4516,15740),(4516,15741),(4516,15742),(4517,15743),(4517,15744),(4517,15745),(4517,15746),(4517,15747),(4518,15748),(4518,15749),(4518,15750),(4518,15751),(4518,15752),(4518,15753),(4519,15754),(4519,15755),(4520,15756),(4520,15757),(4520,15758),(4521,15759),(4521,15760),(4522,15761),(4522,15762),(4522,15763),(4522,15764),(4523,15765),(4523,15766),(4523,15767),(4524,15769),(4524,15770),(4524,15771),(4525,15772),(4525,15773),(4525,15774),(4526,15775),(4526,15776),(4526,15777),(4527,15778),(4527,15779),(4527,15780),(4528,15781),(4528,15782),(4528,15783),(4528,15784),(4529,15785),(4529,15786),(4529,15787),(4529,15788),(4529,15789),(4530,15790),(4530,15791),(4530,15792),(4530,15793),(4530,15794),(4531,15795),(4531,15796),(4531,15797),(4531,15798),(4532,15799),(4532,15800),(4532,15801),(4532,15802),(4533,15803),(4533,15804),(4533,15805),(4533,15806),(4534,15807),(4534,15808),(4534,15809),(4534,15810),(4535,15811),(4535,15812),(4535,15813),(4535,15814),(4536,15815),(4536,15816),(4537,15817),(4537,15818),(4537,15819),(4538,15820),(4538,15821),(4538,15822),(4538,15823),(4539,15824),(4539,15825),(4539,15826),(4539,15827),(4540,15828),(4540,15829),(4540,15830),(4540,15831),(4541,15832),(4541,15833),(4541,15834),(4542,15835),(4542,15836),(4542,15837),(4543,15838),(4543,15839),(4544,15840),(4544,15841),(4545,15842),(4545,15843),(4545,15844),(4546,15845),(4546,15846),(4546,15847),(4547,15848),(4547,15849),(4548,15850),(4548,15851),(4549,15852),(4549,15853),(4550,15854),(4550,15855),(4551,15856),(4551,15857),(4552,15858),(4552,15859),(4552,15860),(4553,15861),(4553,15862),(4553,15863),(4553,15864),(4554,15865),(4554,15866),(4554,15867),(4555,15868),(4555,15869),(4555,15870),(4555,15871),(4556,15872),(4556,15873),(4556,15874),(4557,15875),(4557,15876),(4557,15877),(4557,15878),(4557,15879),(4557,15880),(4558,15881),(4558,15882),(4558,15883),(4558,15884),(4559,15885),(4559,15886),(4560,15887),(4560,15888),(4561,15889),(4561,15890),(4561,15891),(4562,15892),(4562,15893),(4562,15894),(4563,15895),(4563,15896),(4563,15897),(4563,15898),(4563,15899),(4563,15900),(4564,15901),(4564,15902),(4565,15903),(4565,15904),(4565,15905),(4566,15906),(4566,15907),(4567,15908),(4567,15909),(4567,15910),(4567,15911),(4568,15912),(4568,15913),(4568,15914),(4569,15915),(4569,15916),(4570,15917),(4570,15918),(4571,15919),(4571,15920),(4571,15921),(4572,15922),(4572,15923),(4573,15924),(4573,15925),(4573,15926),(4574,15927),(4574,15928),(4574,15929),(4575,15930),(4575,15931),(4575,15932),(4576,15933),(4576,15934),(4577,15935),(4577,15936),(4577,15937),(4577,15938),(4578,15939),(4578,15940),(4579,15941),(4579,15942),(4579,15943),(4580,15944),(4580,15945),(4580,15946),(4580,15947),(4581,15948),(4581,15949),(4582,15950),(4582,15951),(4582,15952),(4583,15953),(4583,15954),(4583,15955),(4583,15956),(4584,15957),(4584,15958),(4584,15959),(4585,15960),(4585,15961),(4586,15962),(4586,15963),(4586,15964),(4586,15965),(4587,15966),(4587,15967),(4587,15968),(4587,15969),(4587,15970),(4588,15971),(4588,15972),(4588,15973),(4588,15974),(4589,15975),(4589,15976),(4589,15977),(4589,15978),(4589,15979),(4590,15980),(4590,15981),(4590,15982),(4590,15983),(4590,15984),(4591,15985),(4591,15986),(4591,15987),(4591,15988),(4591,15989),(4592,15990),(4592,15991),(4592,15992),(4592,15993),(4593,15994),(4593,15995),(4593,15996),(4593,15997),(4594,15998),(4594,15999),(4594,16000),(4594,16001),(4595,16002),(4595,16003),(4595,16004),(4595,16005),(4595,16006),(4595,16007),(4596,16008),(4596,16009),(4596,16010),(4596,16011),(4596,16012),(4596,16013),(4596,16014),(4597,16015),(4597,16016),(4597,16017),(4597,16018),(4597,16019),(4597,16020),(4598,16021),(4598,16022),(4598,16023),(4598,16024),(4598,16025),(4598,16026),(4598,16027),(4598,16028),(4599,16029),(4599,16030),(4599,16031),(4599,16032),(4599,16033),(4599,16034),(4600,16035),(4600,16036),(4600,16037),(4600,16038),(4600,16039),(4601,16040),(4601,16041),(4601,16042),(4601,16043),(4602,16044),(4602,16045),(4603,16046),(4603,16047),(4604,16048),(4604,16049),(4605,16050),(4605,16051),(4605,16052),(4605,16053),(4605,16054),(4606,16055),(4606,16056),(4607,16058),(4607,16059),(4607,16060),(4607,16061),(4608,16062),(4608,16063),(4608,16064),(4608,16065),(4608,16066),(4609,16067),(4609,16068),(4609,16069),(4610,16070),(4610,16071),(4610,16072),(4610,16073),(4611,16074),(4611,16075),(4611,16076),(4612,16077),(4612,16078),(4613,16079),(4613,16080),(4614,16081),(4614,16082),(4614,16083),(4614,16084),(4615,16085),(4615,16086),(4615,16087),(4615,16088),(4615,16089),(4616,16090),(4616,16091),(4617,16092),(4617,16093),(4617,16094),(4618,16095),(4618,16096),(4618,16097),(4619,16098),(4619,16099),(4619,16100),(4620,16101),(4620,16102),(4620,16103),(4620,16104),(4620,16105),(4621,16106),(4621,16107),(4621,16108),(4621,16109),(4622,16110),(4622,16111),(4622,16112),(4622,16113),(4622,16114),(4622,16115),(4623,16116),(4623,16117),(4623,16118),(4623,16119),(4624,16120),(4624,16121),(4624,16122),(4625,16123),(4625,16124),(4625,16125),(4625,16126),(4626,16127),(4626,16128),(4627,16129),(4627,16130),(4627,16131),(4628,16132),(4628,16133),(4628,16134),(4629,16135),(4629,16136),(4629,16137),(4629,16138),(4630,16139),(4630,16140),(4630,16141),(4631,16142),(4631,16143),(4632,16144),(4632,16145),(4632,16146),(4632,16147),(4632,16148),(4633,16149),(4633,16150),(4634,16151),(4634,16152),(4635,16153),(4635,16154),(4635,16155),(4635,16156),(4635,16157),(4636,16158),(4636,16159),(4636,16160),(4637,16161),(4637,16162),(4637,16163),(4638,16164),(4638,16165),(4638,16166),(4639,16167),(4639,16168),(4639,16169),(4639,16170),(4640,16171),(4640,16172),(4640,16173),(4641,16174),(4641,16175),(4642,16176),(4642,16177),(4642,16178),(4642,16179),(4643,16180),(4643,16181),(4643,16182),(4643,16183),(4643,16184),(4644,16185),(4644,16186),(4644,16187),(4644,16188),(4645,16189),(4645,16190),(4645,16191),(4646,16192),(4646,16193),(4646,16194),(4647,16196),(4647,16197),(4647,16198),(4648,16199),(4648,16200),(4648,16201),(4649,16202),(4649,16203),(4649,16204),(4650,16205),(4650,16206),(4650,16207),(4651,16208),(4651,16209),(4651,16210),(4652,16211),(4652,16212),(4652,16213),(4652,16214),(4652,16215),(4652,16216),(4653,16217),(4653,16218),(4653,16219),(4653,16220),(4653,16221),(4654,16222),(4654,16223),(4655,16224),(4655,16225),(4655,16226),(4656,16227),(4656,16228),(4657,16229),(4657,16230),(4657,16231),(4657,16232),(4657,16233),(4658,16234),(4658,16235),(4658,16236),(4658,16237),(4659,16238),(4659,16239),(4659,16240),(4659,16241),(4660,16242),(4660,16243),(4660,16244),(4660,16245),(4660,16246),(4661,16247),(4661,16248),(4661,16249),(4661,16250),(4661,16251),(4662,16252),(4662,16253),(4662,16254),(4663,16255),(4663,16256),(4664,16257),(4664,16258),(4664,16259),(4665,16260),(4665,16261),(4665,16262),(4666,16263),(4666,16264),(4666,16265),(4667,16266),(4667,16267),(4667,16268),(4667,16269),(4668,16270),(4668,16271),(4669,16272),(4669,16273),(4669,16274),(4669,16275),(4670,16276),(4670,16277),(4670,16278),(4670,16279),(4671,16280),(4671,16281),(4671,16282),(4671,16283),(4671,16284),(4672,16285),(4672,16286),(4672,16287),(4673,16288),(4673,16289),(4674,16290),(4674,16291),(4675,16292),(4675,16293),(4675,16294),(4676,16295),(4676,16296),(4677,16297),(4677,16298),(4677,16299),(4677,16300),(4677,16301),(4677,16302),(4678,16303),(4678,16304),(4678,16305),(4679,16307),(4679,16308),(4679,16309),(4679,16310),(4680,16311),(4680,16312),(4680,16313),(4681,16314),(4681,16315),(4681,16316),(4681,16317),(4682,16318),(4682,16319),(4683,16320),(4683,16321),(4683,16322),(4684,16323),(4684,16324),(4685,16325),(4685,16326),(4686,16327),(4686,16328),(4687,16327),(4687,16329),(4687,16330),(4688,16331),(4688,16332),(4688,16333),(4689,16334),(4689,16335),(4689,16336),(4690,16337),(4690,16338),(4690,16339),(4690,16340),(4691,16341),(4691,16342),(4691,16343),(4691,16344),(4692,16345),(4692,16346),(4693,16347),(4693,16348),(4693,16349),(4693,16350),(4694,16351),(4694,16352),(4694,16353),(4695,16354),(4695,16355),(4696,16356),(4696,16357),(4696,16358),(4696,16359),(4697,16360),(4697,16361),(4697,16362),(4697,16363),(4697,16364),(4697,16365),(4698,16366),(4698,16367),(4698,16368),(4699,16369),(4699,16370),(4699,16371),(4699,16372),(4699,16373),(4699,16374),(4699,16375),(4699,16376),(4699,16377),(4700,16378),(4700,16379),(4700,16380),(4700,16381),(4701,16382),(4701,16383),(4701,16384),(4702,16385),(4702,16386),(4702,16387),(4702,16388),(4703,16389),(4703,16390),(4703,16391),(4703,16392),(4704,16393),(4704,16394),(4704,16395),(4704,16396),(4704,16397),(4704,16398),(4704,16399),(4704,16400),(4704,16401),(4705,16402),(4705,16403),(4705,16404),(4705,16405),(4706,16406),(4706,16407),(4706,16408),(4707,16409),(4707,16410),(4707,16411),(4707,16412),(4708,16414),(4708,16415),(4708,16416),(4708,16417),(4709,16418),(4709,16419),(4709,16420),(4710,16422),(4710,16423),(4711,16424),(4711,16425),(4711,16426),(4711,16427),(4712,16428),(4712,16429),(4713,16430),(4713,16431),(4714,16432),(4714,16433),(4715,16434),(4715,16435),(4715,16436),(4715,16437),(4716,16438),(4716,16439),(4717,16440),(4717,16441),(4717,16442),(4717,16443),(4718,16444),(4718,16445),(4719,16446),(4719,16447),(4720,16448),(4720,16449),(4720,16450),(4720,16451),(4721,16452),(4721,16453),(4721,16454),(4722,16455),(4722,16456),(4722,16457),(4723,16458),(4723,16459),(4723,16460),(4723,16461),(4724,16462),(4724,16463),(4725,16464),(4725,16465),(4725,16466),(4725,16467),(4726,16468),(4726,16469),(4727,16470),(4727,16471),(4728,16472),(4728,16473),(4729,16474),(4729,16475),(4730,16476),(4730,16477),(4731,16478),(4731,16479),(4732,16480),(4732,16481),(4733,16482),(4733,16483),(4733,16484),(4734,16485),(4734,16486),(4735,16487),(4735,16488),(4735,16489),(4735,16490),(4736,16491),(4736,16492),(4737,16493),(4737,16494),(4737,16495),(4738,16496),(4738,16497),(4739,16498),(4739,16499),(4740,16500),(4740,16501),(4741,16502),(4741,16503),(4741,16504),(4741,16505),(4741,16506),(4741,16507),(4742,16508),(4742,16509),(4742,16510),(4743,16511),(4743,16512),(4743,16513),(4743,16514),(4744,16515),(4744,16516),(4744,16517),(4745,16518),(4745,16519),(4745,16520),(4746,16521),(4746,16522),(4747,16523),(4747,16524),(4748,16525),(4748,16526),(4749,16527),(4749,16528),(4750,16529),(4750,16530),(4750,16531),(4751,16532),(4751,16533),(4752,16534),(4752,16535),(4752,16536),(4752,16537),(4753,16538),(4753,16539),(4753,16540),(4753,16541),(4754,16542),(4754,16543),(4754,16544),(4755,16545),(4755,16546),(4755,16547),(4755,16548),(4756,16549),(4756,16550),(4756,16551),(4756,16552),(4757,16553),(4757,16554),(4757,16555),(4758,16556),(4758,16557),(4759,16558),(4759,16559),(4759,16560),(4759,16561),(4760,16562),(4760,16563),(4761,16564),(4761,16565),(4761,16566),(4761,16567),(4762,16568),(4762,16569),(4763,16571),(4763,16572),(4763,16573),(4764,16574),(4764,16575),(4764,16576),(4765,16577),(4765,16578),(4765,16579),(4766,16580),(4766,16581),(4766,16582),(4766,16583),(4767,16584),(4767,16585),(4767,16586),(4767,16587),(4768,16588),(4768,16589),(4768,16590),(4768,16591),(4769,16592),(4769,16593),(4770,16594),(4770,16595),(4770,16596),(4770,16597),(4771,16598),(4771,16599),(4772,16600),(4772,16601),(4772,16602),(4773,16603),(4773,16604),(4773,16605),(4773,16606),(4774,16607),(4774,16608),(4774,16609),(4775,16610),(4775,16611),(4775,16612),(4775,16613),(4776,16614),(4776,16615),(4776,16616),(4777,16617),(4777,16618),(4778,16619),(4778,16620),(4779,16621),(4779,16622),(4779,16623),(4780,16624),(4780,16625),(4781,16626),(4781,16627),(4782,16628),(4782,16629),(4782,16630),(4783,16631),(4783,16632),(4784,16633),(4784,16634),(4784,16635),(4784,16636),(4785,16637),(4785,16638),(4786,16639),(4786,16640),(4786,16641),(4787,16642),(4787,16643),(4788,16644),(4788,16645),(4789,16646),(4789,16647),(4789,16648),(4790,16649),(4790,16650),(4791,16651),(4791,16652),(4791,16653),(4791,16654),(4791,16655),(4791,16656),(4792,16657),(4792,16658),(4792,16659),(4793,16660),(4793,16661),(4793,16662),(4794,16663),(4794,16664),(4794,16665),(4794,16666),(4794,16667),(4794,16668),(4795,16669),(4795,16670),(4796,16671),(4796,16672),(4796,16673),(4796,16674),(4797,16675),(4797,16676),(4797,16677),(4797,16678),(4798,16679),(4798,16680),(4798,16681),(4798,16682),(4799,16683),(4799,16684),(4799,16685),(4800,16686),(4800,16687),(4800,16688),(4801,16689),(4801,16690),(4802,16691),(4802,16692),(4802,16693),(4803,16694),(4803,16695),(4803,16696),(4804,16697),(4804,16698),(4804,16699),(4805,16700),(4805,16701),(4805,16702),(4806,16703),(4806,16704),(4806,16705),(4806,16706),(4807,16707),(4807,16708),(4807,16709),(4808,16710),(4808,16711),(4808,16712),(4809,16713),(4809,16714),(4809,16715),(4809,16716),(4810,16717),(4810,16718),(4810,16719),(4810,16720),(4810,16721),(4810,16722),(4810,16723),(4810,16724),(4810,16725),(4810,16726),(4810,16727),(4811,16728),(4811,16729),(4811,16730),(4811,16731),(4811,16732),(4812,16733),(4812,16734),(4812,16735),(4812,16736),(4812,16737),(4812,16738),(4813,16739),(4813,16740),(4813,16741),(4813,16742),(4813,16743),(4814,16744),(4814,16745),(4814,16746),(4814,16747),(4814,16748),(4814,16749),(4814,16750),(4814,16751),(4815,16752),(4815,16753),(4815,16754),(4815,16755),(4815,16756),(4815,16757),(4816,16758),(4816,16759),(4816,16760),(4816,16761),(4816,16762),(4816,16763),(4816,16764),(4817,16765),(4817,16766),(4817,16767),(4817,16768),(4817,16769),(4817,16770),(4817,16771),(4817,16772),(4817,16773),(4818,16774),(4818,16775),(4819,16776),(4819,16777),(4819,16778),(4819,16779),(4819,16780),(4820,16781),(4820,16782),(4820,16783),(4821,16784),(4821,16785),(4821,16786),(4822,16787),(4822,16788),(4822,16789),(4823,16790),(4823,16791),(4823,16792),(4823,16793),(4823,16794),(4824,16795),(4824,16796),(4824,16797),(4825,16798),(4825,16799),(4826,16800),(4826,16801),(4826,16802),(4826,16803),(4827,16804),(4827,16805),(4827,16806),(4827,16807),(4828,16808),(4828,16809),(4829,16810),(4829,16811),(4830,16812),(4830,16813),(4830,16814),(4831,16815),(4831,16816),(4832,16817),(4832,16818),(4832,16819),(4832,16820),(4833,16821),(4833,16822),(4834,16823),(4834,16824),(4835,16825),(4835,16826),(4835,16827),(4835,16828),(4836,16829),(4836,16830),(4836,16831),(4837,16832),(4837,16833),(4837,16834),(4838,16835),(4838,16836),(4839,16837),(4839,16838),(4839,16839),(4839,16840),(4839,16841),(4840,16842),(4840,16843),(4841,16844),(4841,16845),(4841,16846),(4841,16847),(4841,16848),(4842,16849),(4842,16850),(4843,16851),(4843,16852),(4844,16853),(4844,16854),(4844,16855),(4844,16856),(4844,16857),(4845,16858),(4845,16859),(4846,16860),(4846,16861),(4846,16862),(4847,16863),(4847,16864),(4848,16865),(4848,16866),(4849,16867),(4849,16868),(4849,16869),(4849,16870),(4850,16871),(4850,16872),(4850,16873),(4851,16874),(4851,16875),(4852,16876),(4852,16877),(4852,16878),(4852,16879),(4853,16880),(4853,16881),(4853,16882),(4853,16883),(4854,16884),(4854,16885),(4854,16886),(4854,16887),(4854,16888),(4855,16889),(4855,16890),(4855,16891),(4856,16892),(4856,16893),(4856,16894),(4857,16895),(4857,16896),(4858,16897),(4858,16898),(4858,16899),(4858,16900),(4859,16901),(4859,16902),(4859,16903),(4859,16904),(4860,16905),(4860,16906),(4860,16907),(4860,16908),(4861,16909),(4861,16910),(4861,16911),(4861,16912),(4861,16913),(4861,16914),(4862,16915),(4862,16916),(4862,16917),(4863,16918),(4863,16919),(4863,16920),(4863,16921),(4863,16922),(4863,16923),(4864,16924),(4864,16925),(4864,16926),(4864,16927),(4864,16928),(4864,16929),(4865,16930),(4865,16931),(4865,16932),(4865,16933),(4865,16934),(4866,16935),(4866,16936),(4866,16937),(4867,16938),(4867,16939),(4867,16940),(4868,16941),(4868,16942),(4868,16943),(4868,16944),(4869,16945),(4869,16946),(4869,16947),(4869,16948),(4869,16949),(4870,16950),(4870,16951),(4870,16952),(4870,16953),(4870,16954),(4870,16955),(4871,16956),(4871,16957),(4871,16958),(4871,16959),(4871,16960),(4872,16961),(4872,16962),(4872,16963),(4872,16964),(4872,16965),(4872,16966),(4873,16967),(4873,16968),(4874,16969),(4874,16970),(4874,16971),(4875,16972),(4875,16973),(4875,16974),(4875,16975),(4876,16976),(4876,16977),(4876,16978),(4876,16979),(4876,16980),(4876,16981),(4877,16982),(4877,16983),(4877,16984),(4878,16985),(4878,16986),(4878,16987),(4878,16988),(4879,16989),(4879,16990),(4879,16991),(4879,16992),(4880,16993),(4880,16994),(4880,16995),(4880,16996),(4880,16997),(4881,16998),(4881,16999),(4882,17000),(4882,17001),(4883,17002),(4883,17003),(4884,17004),(4884,17005),(4884,17006),(4884,17007),(4884,17008),(4885,17009),(4885,17010),(4885,17011),(4885,17012),(4885,17013),(4885,17014),(4886,17015),(4886,17016),(4886,17017),(4886,17018),(4887,17019),(4887,17020),(4887,17021),(4887,17022),(4887,17023),(4888,17024),(4888,17025),(4889,17026),(4889,17027),(4889,17028),(4890,17029),(4890,17030),(4890,17031),(4890,17032),(4891,17033),(4891,17034),(4891,17035),(4891,17036),(4891,17037),(4891,17038),(4892,17039),(4892,17040),(4893,17041),(4893,17042),(4893,17043),(4894,17044),(4894,17045),(4894,17046),(4894,17047),(4894,17048),(4894,17049),(4894,17050),(4895,17051),(4895,17052),(4895,17053),(4895,17054),(4896,17055),(4896,17056),(4896,17057),(4896,17058),(4897,17059),(4897,17060),(4897,17061),(4897,17062),(4897,17063),(4898,17064),(4898,17065),(4898,17066),(4898,17067),(4899,17068),(4899,17069),(4899,17070),(4900,17071),(4900,17072),(4900,17073),(4900,17074),(4901,17075),(4901,17076),(4901,17077),(4902,17078),(4902,17079),(4903,17080),(4903,17081),(4904,17082),(4904,17083),(4904,17084),(4905,17085),(4905,17086),(4905,17087),(4906,17088),(4906,17089),(4907,17090),(4907,17091),(4907,17092),(4908,17093),(4908,17094),(4908,17095),(4909,17096),(4909,17097),(4909,17098),(4910,17099),(4910,17100),(4910,17101),(4911,17102),(4911,17103),(4912,17104),(4912,17105),(4913,17106),(4913,17107),(4913,17108),(4913,17109),(4914,17110),(4914,17111),(4914,17112),(4915,17113),(4915,17114),(4915,17115),(4915,17116),(4916,17117),(4916,17118),(4917,17119),(4917,17120),(4917,17121),(4917,17122),(4917,17123),(4918,17124),(4918,17125),(4919,17126),(4919,17127),(4919,17128),(4919,17129),(4920,17130),(4920,17131),(4920,17132),(4921,17133),(4921,17134),(4921,17135),(4921,17136),(4922,17137),(4922,17138),(4922,17139),(4922,17140),(4922,17141),(4923,17142),(4923,17143),(4923,17144),(4924,17145),(4924,17146),(4925,17147),(4925,17148),(4925,17149),(4925,17150),(4925,17151),(4926,17152),(4926,17153),(4926,17154),(4927,17155),(4927,17156),(4927,17157),(4928,17158),(4928,17159),(4928,17160),(4928,17161),(4929,17162),(4929,17163),(4929,17164),(4929,17165),(4929,17166),(4930,17167),(4930,17168),(4931,17169),(4931,17170),(4932,17171),(4932,17172),(4933,17173),(4933,17174),(4933,17175),(4934,17176),(4934,17177),(4935,17178),(4935,17179),(4935,17180),(4936,17181),(4936,17182),(4936,17183),(4937,17184),(4937,17185),(4937,17186),(4938,17187),(4938,17188),(4939,17189),(4939,17190),(4939,17191),(4939,17192),(4940,17193),(4940,17194),(4941,17196),(4941,17197),(4941,17198),(4942,17199),(4942,17200),(4942,17201),(4942,17202),(4943,17203),(4943,17204),(4943,17205),(4943,17206),(4943,17207),(4944,17208),(4944,17209),(4944,17210),(4945,17211),(4945,17212),(4945,17213),(4945,17214),(4946,17215),(4946,17216),(4946,17217),(4947,17218),(4947,17219),(4948,17220),(4948,17221),(4948,17222),(4949,17223),(4949,17224),(4949,17225),(4950,17226),(4950,17227),(4951,17228),(4951,17229),(4952,17230),(4952,17231),(4952,17232),(4952,17233),(4953,17234),(4953,17235),(4953,17236),(4954,17237),(4954,17238),(4954,17239),(4954,17240),(4955,17241),(4955,17242),(4955,17243),(4955,17244),(4956,17245),(4956,17246),(4957,17247),(4957,17248),(4957,17249),(4958,17250),(4958,17251),(4958,17252),(4958,17253),(4958,17254),(4959,17255),(4959,17256),(4959,17257),(4960,17258),(4960,17259),(4960,17260),(4960,17261),(4960,17262),(4961,17263),(4961,17264),(4961,17265),(4962,17266),(4962,17267),(4963,17268),(4963,17269),(4964,17270),(4964,17271),(4964,17272),(4964,17273),(4964,17274),(4964,17275),(4964,17276),(4964,17277),(4965,17278),(4965,17279),(4966,17280),(4966,17281),(4967,17282),(4967,17283),(4967,17284),(4968,17285),(4968,17286),(4968,17287),(4969,17288),(4969,17289),(4969,17290),(4970,17291),(4970,17292),(4970,17293),(4971,17294),(4971,17295),(4972,17296),(4972,17297),(4972,17298),(4972,17299),(4973,17300),(4973,17301),(4973,17302),(4973,17303),(4973,17304),(4973,17305),(4973,17306),(4973,17307),(4974,17308),(4974,17309),(4975,17310),(4975,17311),(4975,17312),(4976,17313),(4976,17314),(4976,17315),(4976,17316),(4977,17317),(4977,17318),(4978,17319),(4978,17320),(4979,17321),(4979,17322),(4979,17323),(4980,17324),(4980,17325),(4980,17326),(4980,17327),(4981,17328),(4981,17329),(4981,17330),(4982,17331),(4982,17332),(4982,17333),(4983,17334),(4983,17335),(4983,17336),(4983,17337),(4984,17338),(4984,17339),(4984,17340),(4984,17341),(4985,17342),(4985,17343),(4985,17344),(4986,17345),(4986,17346),(4986,17347),(4987,17348),(4987,17349),(4988,17350),(4988,17351),(4988,17352),(4988,17353),(4989,17354),(4989,17355),(4989,17356),(4990,17357),(4990,17358),(4990,17359),(4991,17360),(4991,17361),(4992,17362),(4992,17363),(4993,17364),(4993,17365),(4994,17366),(4994,17367),(4994,17368),(4995,17369),(4995,17370),(4996,17371),(4996,17372),(4997,17373),(4997,17374),(4997,17375),(4997,17376),(4998,17377),(4998,17378),(4998,17379),(4998,17380),(4999,17381),(4999,17382),(5000,17383),(5000,17384),(5000,17385),(5001,17386),(5001,17387),(5001,17388),(5002,17389),(5002,17390),(5002,17391),(5002,17392),(5003,17393),(5003,17394),(5003,17395),(5004,17396),(5004,17397),(5005,17398),(5005,17399),(5005,17400),(5005,17401),(5006,17402),(5006,17403),(5006,17404),(5007,17405),(5007,17406),(5007,17407),(5008,17408),(5008,17409),(5008,17410),(5008,17411),(5008,17412),(5008,17413),(5009,17414),(5009,17415),(5010,17416),(5010,17417),(5011,17418),(5011,17419),(5011,17420),(5011,17421),(5011,17422),(5011,17423),(5012,17424),(5012,17425),(5012,17426),(5012,17427),(5013,17428),(5013,17429),(5014,17430),(5014,17431),(5015,17432),(5015,17433),(5016,17434),(5016,17435),(5016,17436),(5016,17437),(5017,17439),(5017,17440),(5018,17441),(5018,17442),(5019,17443),(5019,17444),(5019,17445),(5020,17446),(5020,17447),(5020,17448),(5021,17449),(5021,17450),(5022,17451),(5022,17452),(5022,17453),(5023,17454),(5023,17455),(5023,17456),(5024,17457),(5024,17458),(5025,17459),(5025,17460),(5025,17461),(5025,17462),(5025,17463),(5026,17464),(5026,17465),(5026,17466),(5027,17467),(5027,17468),(5027,17469),(5028,17470),(5028,17471),(5028,17472),(5028,17473),(5029,17474),(5029,17475),(5029,17476),(5030,17477),(5030,17478),(5031,17479),(5031,17480),(5031,17481),(5031,17482),(5032,17483),(5032,17484),(5032,17485),(5033,17486),(5033,17487),(5033,17488),(5034,17489),(5034,17490),(5034,17491),(5035,17492),(5035,17493),(5035,17494),(5035,17495),(5035,17496),(5036,17497),(5036,17498),(5036,17499),(5036,17500),(5037,17501),(5037,17502),(5037,17503),(5038,17504),(5038,17505),(5039,17506),(5039,17507),(5039,17508),(5040,17509),(5040,17510),(5040,17511),(5041,17512),(5041,17513),(5042,17514),(5042,17515),(5042,17516),(5043,17517),(5043,17518),(5043,17519),(5044,17520),(5044,17521),(5044,17522),(5045,17523),(5045,17524),(5045,17525),(5046,17526),(5046,17527),(5046,17528),(5046,17529),(5047,17530),(5047,17531),(5047,17532),(5048,17533),(5048,17534),(5048,17535),(5049,17536),(5049,17537),(5049,17538),(5049,17539),(5049,17540),(5050,17541),(5050,17542),(5051,17543),(5051,17544),(5052,17545),(5052,17546),(5052,17547),(5053,17548),(5053,17549),(5053,17550),(5053,17551),(5054,17552),(5054,17553),(5054,17554),(5054,17555),(5055,17556),(5055,17557),(5055,17558),(5055,17559),(5055,17560),(5056,17561),(5056,17562),(5056,17563),(5057,17564),(5057,17565),(5058,17566),(5058,17567),(5058,17568),(5059,17569),(5059,17570),(5059,17571),(5060,17572),(5060,17573),(5061,17574),(5061,17575),(5061,17576),(5061,17577),(5062,17578),(5062,17579),(5062,17580),(5062,17581),(5063,17582),(5063,17583),(5063,17584),(5063,17585),(5063,17586),(5064,17587),(5064,17588),(5064,17589),(5064,17590),(5065,17591),(5065,17592),(5065,17593),(5066,17594),(5066,17595),(5066,17596),(5067,17597),(5067,17598),(5067,17599),(5067,17600),(5068,17601),(5068,17602),(5068,17603),(5069,17604),(5069,17605),(5069,17606),(5070,17607),(5070,17608),(5070,17609),(5070,17610),(5071,17611),(5071,17612),(5071,17613),(5072,17614),(5072,17615),(5073,17616),(5073,17617),(5073,17618),(5074,17619),(5074,17620),(5074,17621),(5075,17622),(5075,17623),(5075,17624),(5076,17625),(5076,17626),(5076,17627),(5077,17628),(5077,17629),(5078,17630),(5078,17631),(5079,17632),(5079,17633),(5079,17634),(5080,17635),(5080,17636),(5080,17637),(5080,17638),(5081,17639),(5081,17640),(5082,17641),(5082,17642),(5082,17643),(5083,17644),(5083,17645),(5083,17646),(5083,17647),(5084,17648),(5084,17649),(5084,17650),(5084,17651),(5085,17652),(5085,17653),(5085,17654),(5086,17655),(5086,17656),(5086,17657),(5086,17658),(5087,17659),(5087,17660),(5087,17661),(5087,17662),(5088,17663),(5088,17664),(5088,17665),(5089,17666),(5089,17667),(5089,17668),(5090,17669),(5090,17670),(5090,17671),(5090,17672),(5091,17673),(5091,17674),(5091,17675),(5091,17676),(5091,17677),(5092,17678),(5092,17679),(5092,17680),(5093,17681),(5093,17682),(5094,17683),(5094,17684),(5094,17685),(5095,17686),(5095,17687),(5096,17688),(5096,17689),(5096,17690),(5096,17691),(5096,17692),(5097,17693),(5097,17694),(5097,17695),(5097,17696),(5098,17697),(5098,17698),(5098,17699),(5098,17700),(5098,17701),(5099,17702),(5099,17703),(5099,17704),(5099,17705),(5099,17706),(5100,17707),(5100,17708),(5100,17709),(5100,17710),(5101,17711),(5101,17712),(5101,17713),(5102,17714),(5102,17715),(5102,17716),(5102,17717),(5102,17718),(5102,17719),(5103,17720),(5103,17721),(5104,17722),(5104,17723),(5105,17724),(5105,17725),(5106,17726),(5106,17727),(5106,17728),(5106,17729),(5107,17730),(5107,17731),(5107,17732),(5108,17734),(5108,17735),(5109,17736),(5109,17737),(5109,17738),(5109,17739),(5110,17740),(5110,17741),(5110,17742),(5111,17743),(5111,17744),(5111,17745),(5111,17746),(5111,17747),(5112,17748),(5112,17749),(5113,17750),(5113,17751),(5113,17752),(5114,17753),(5114,17754),(5115,17755),(5115,17756),(5115,17757),(5116,17758),(5116,17759),(5117,17760),(5117,17761),(5117,17762),(5117,17763),(5118,17764),(5118,17765),(5118,17766),(5119,17767),(5119,17768),(5119,17769),(5120,17770),(5120,17771),(5121,17772),(5121,17773),(5121,17774),(5122,17775),(5122,17776),(5122,17777),(5123,17778),(5123,17779),(5123,17780),(5123,17781),(5124,17782),(5124,17783),(5124,17784),(5124,17785),(5125,17786),(5125,17787),(5125,17788),(5126,17789),(5126,17790),(5127,17791),(5127,17792),(5127,17793),(5128,17794),(5128,17795),(5128,17796),(5129,17797),(5129,17798),(5129,17799),(5129,17800),(5130,17801),(5130,17802),(5131,17803),(5131,17804),(5131,17805),(5132,17806),(5132,17807),(5133,17808),(5133,17809),(5134,17810),(5134,17811),(5134,17812),(5135,17813),(5135,17814),(5135,17815),(5136,17816),(5136,17817),(5136,17818),(5137,17819),(5137,17820),(5137,17821),(5138,17822),(5138,17823),(5138,17824),(5138,17825),(5139,17826),(5139,17827),(5139,17828),(5139,17829),(5139,17830),(5140,17831),(5140,17832),(5141,17833),(5141,17834),(5141,17835),(5141,17836),(5142,17837),(5142,17838),(5142,17839),(5142,17840),(5143,17841),(5143,17842),(5143,17843),(5143,17844),(5144,17845),(5144,17846),(5144,17847),(5145,17848),(5145,17849),(5145,17850),(5145,17851),(5146,17852),(5146,17853),(5146,17854),(5147,17855),(5147,17856),(5147,17857),(5147,17858),(5148,17859),(5148,17860),(5148,17861),(5149,17862),(5149,17863),(5150,17864),(5150,17865),(5151,17866),(5151,17867),(5152,17868),(5152,17869),(5153,17870),(5153,17871),(5154,17872),(5154,17873),(5155,17874),(5155,17875),(5155,17876),(5155,17877),(5156,17878),(5156,17879),(5156,17880),(5156,17881),(5157,17882),(5157,17883),(5157,17884),(5157,17885),(5157,17886),(5158,17887),(5158,17888),(5158,17889),(5158,17890),(5159,17891),(5159,17892),(5159,17893),(5159,17894),(5160,17895),(5160,17896),(5160,17897),(5160,17898),(5161,17899),(5161,17900),(5162,17901),(5162,17902),(5162,17903),(5162,17904),(5163,17905),(5163,17906),(5164,17907),(5164,17908),(5165,17909),(5165,17910),(5165,17911),(5165,17912),(5165,17913),(5166,17914),(5166,17915),(5166,17916),(5167,17917),(5167,17918),(5167,17919),(5168,17920),(5168,17921),(5169,17922),(5169,17923),(5170,17924),(5170,17925),(5170,17926),(5171,17927),(5171,17928),(5172,17929),(5172,17930),(5172,17931),(5172,17932),(5173,17933),(5173,17934),(5173,17935),(5173,17936),(5173,17937),(5174,17938),(5174,17939),(5174,17940),(5175,17941),(5175,17942),(5176,17943),(5176,17944),(5177,17945),(5177,17946),(5178,17947),(5178,17948),(5178,17949),(5178,17950),(5179,17951),(5179,17952),(5179,17953),(5180,17954),(5180,17955),(5181,17956),(5181,17957),(5181,17958),(5182,17959),(5182,17960),(5182,17961),(5183,17962),(5183,17963),(5184,17964),(5184,17965),(5184,17966),(5185,17967),(5185,17968),(5186,17969),(5186,17970),(5186,17971),(5186,17972),(5187,17973),(5187,17974),(5188,17975),(5188,17976),(5188,17977),(5189,17978),(5189,17979),(5189,17980),(5189,17981),(5189,17982),(5190,17983),(5190,17984),(5190,17985),(5190,17986),(5191,17987),(5191,17988),(5192,17989),(5192,17990),(5192,17991),(5192,17992),(5193,17993),(5193,17994),(5193,17995),(5193,17996),(5194,17997),(5194,17998),(5194,17999),(5195,18000),(5195,18001),(5196,18002),(5196,18003),(5196,18004),(5196,18005),(5197,18006),(5197,18007),(5197,18008),(5197,18009),(5198,18010),(5198,18011),(5199,18012),(5199,18013),(5200,18014),(5200,18015),(5200,18016),(5201,18017),(5201,18018),(5201,18019),(5201,18020),(5202,18021),(5202,18022),(5202,18023),(5202,18024),(5202,18025),(5202,18026),(5203,18027),(5203,18028),(5203,18029),(5203,18030),(5203,18031),(5203,18032),(5204,18033),(5204,18034),(5204,18035),(5205,18036),(5205,18037),(5205,18038),(5206,18039),(5206,18040),(5206,18041),(5207,18042),(5207,18043),(5207,18044),(5207,18045),(5208,18046),(5208,18047),(5208,18048),(5209,18049),(5209,18050),(5210,18051),(5210,18052),(5210,18053),(5211,18054),(5211,18055),(5211,18056),(5211,18057),(5211,18058),(5212,18059),(5212,18060),(5212,18061),(5212,18062),(5213,18063),(5213,18064),(5213,18065),(5213,18066),(5213,18067),(5213,18068),(5214,18069),(5214,18070),(5214,18071),(5214,18072),(5214,18073),(5214,18074),(5214,18075),(5215,18076),(5215,18077),(5216,18078),(5216,18079),(5216,18080),(5217,18081),(5217,18082),(5217,18083),(5218,18084),(5218,18085),(5219,18086),(5219,18087),(5219,18088),(5220,18089),(5220,18090),(5220,18091),(5221,18092),(5221,18093),(5221,18094),(5222,18095),(5222,18096),(5222,18097),(5223,18098),(5223,18099),(5223,18100),(5224,18101),(5224,18102),(5224,18103),(5225,18104),(5225,18105),(5225,18106),(5225,18107),(5226,18108),(5226,18109),(5226,18110),(5227,18111),(5227,18112),(5227,18113),(5227,18114),(5228,18115),(5228,18116),(5229,18117),(5229,18118),(5230,18119),(5230,18120),(5230,18121),(5231,18122),(5231,18123),(5231,18124),(5232,18125),(5232,18126),(5233,18127),(5233,18128),(5234,18129),(5234,18130),(5235,18131),(5235,18132),(5236,18133),(5236,18134),(5237,18135),(5237,18136),(5237,18137),(5238,18138),(5238,18139),(5238,18140),(5238,18141),(5239,18142),(5239,18143),(5239,18144),(5240,18145),(5240,18146),(5240,18147),(5240,18148),(5241,18149),(5241,18150),(5241,18151),(5242,18152),(5242,18153),(5243,18154),(5243,18155),(5244,18156),(5244,18157),(5245,18158),(5245,18159),(5245,18160),(5246,18161),(5246,18162),(5247,18163),(5247,18164),(5248,18165),(5248,18166),(5249,18167),(5249,18168),(5249,18169),(5249,18170),(5250,18171),(5250,18172),(5250,18173),(5250,18174),(5251,18175),(5251,18176),(5251,18177),(5252,18178),(5252,18179),(5252,18180),(5252,18181),(5253,18182),(5253,18183),(5253,18184),(5253,18185),(5254,18186),(5254,18187),(5254,18188),(5255,18189),(5255,18190),(5255,18191),(5255,18192),(5255,18193),(5256,18194),(5256,18195),(5257,18196),(5257,18197),(5257,18198),(5257,18199),(5258,18200),(5258,18201),(5258,18202),(5259,18203),(5259,18204),(5259,18205),(5259,18206),(5260,18208),(5260,18209),(5260,18210),(5260,18211),(5261,18212),(5261,18213),(5261,18214),(5262,18215),(5262,18216),(5263,18217),(5263,18218),(5264,18219),(5264,18220),(5265,18221),(5265,18222),(5266,18223),(5266,18224),(5266,18225),(5266,18226),(5266,18227),(5266,18228),(5266,18229),(5266,18230),(5267,18231),(5267,18232),(5267,18233),(5267,18234),(5267,18235),(5267,18236),(5267,18237),(5267,18238),(5268,18239),(5268,18240),(5269,18241),(5269,18242),(5269,18243),(5270,18244),(5270,18245),(5270,18246),(5271,18247),(5271,18248),(5271,18249),(5272,18250),(5272,18251),(5273,18252),(5273,18253),(5273,18254),(5274,18255),(5274,18256),(5274,18257),(5275,18258),(5275,18259),(5276,18260),(5276,18261),(5276,18262),(5276,18263),(5277,18264),(5277,18265),(5278,18266),(5278,18267),(5278,18268),(5278,18269),(5279,18270),(5279,18271),(5279,18272),(5279,18273),(5280,18274),(5280,18275),(5280,18276),(5280,18277),(5281,18278),(5281,18279),(5281,18280),(5282,18281),(5282,18282),(5282,18283),(5283,18284),(5283,18285),(5283,18286),(5284,18287),(5284,18288),(5284,18289),(5285,18290),(5285,18291),(5286,18293),(5286,18294),(5287,18295),(5287,18296),(5287,18297),(5288,18298),(5288,18299),(5289,18300),(5289,18301),(5289,18302),(5289,18303),(5289,18304),(5290,18305),(5290,18306),(5290,18307),(5291,18308),(5291,18309),(5292,18310),(5292,18311),(5293,18312),(5293,18313),(5294,18314),(5294,18315),(5295,18316),(5295,18317),(5295,18318),(5295,18319),(5296,18320),(5296,18321),(5296,18322),(5296,18323),(5296,18324),(5297,18325),(5297,18326),(5298,18327),(5298,18328),(5299,18329),(5299,18330),(5300,18331),(5300,18332),(5300,18333),(5301,18334),(5301,18335),(5301,18336),(5302,18337),(5302,18338),(5303,18339),(5303,18340),(5303,18341),(5303,18342),(5304,18343),(5304,18344),(5305,18345),(5305,18346),(5306,18347),(5306,18348),(5306,18349),(5307,18350),(5307,18351),(5307,18352),(5308,18353),(5308,18354),(5309,18355),(5309,18356),(5309,18357),(5310,18358),(5310,18359),(5310,18360),(5310,18361),(5311,18362),(5311,18363),(5311,18364),(5311,18365),(5311,18366),(5312,18367),(5312,18368),(5313,18369),(5313,18370),(5314,18371),(5314,18372),(5314,18373),(5315,18374),(5315,18375),(5315,18376),(5316,18377),(5316,18378),(5316,18379),(5317,18380),(5317,18381),(5318,18382),(5318,18383),(5318,18384),(5318,18385),(5319,18386),(5319,18387),(5319,18388),(5320,18389),(5320,18390),(5321,18391),(5321,18392),(5321,18393),(5322,18394),(5322,18395),(5322,18396),(5323,18397),(5323,18398),(5323,18399),(5323,18400),(5323,18401),(5324,18402),(5324,18403),(5324,18404),(5325,18405),(5325,18406),(5325,18407),(5326,18408),(5326,18409),(5326,18410),(5326,18411),(5327,18412),(5327,18413),(5327,18414),(5328,18415),(5328,18416),(5328,18417),(5329,18418),(5329,18419),(5329,18420),(5329,18421),(5330,18422),(5330,18423),(5330,18424),(5330,18425),(5331,18426),(5331,18427),(5332,18428),(5332,18429),(5332,18430),(5332,18431),(5333,18432),(5333,18433),(5334,18434),(5334,18435),(5334,18436),(5334,18437),(5335,18438),(5335,18439),(5336,18440),(5336,18441),(5336,18442),(5337,18443),(5337,18444),(5337,18445),(5338,18446),(5338,18447),(5339,18448),(5339,18449),(5340,18450),(5340,18451),(5341,18452),(5341,18453),(5342,18454),(5342,18455),(5342,18456),(5343,18457),(5343,18458),(5343,18459),(5344,18460),(5344,18461),(5345,18462),(5345,18463),(5345,18464),(5345,18465),(5346,18466),(5346,18467),(5346,18468),(5346,18469),(5347,18470),(5347,18471),(5347,18472),(5348,18473),(5348,18474),(5348,18475),(5349,18476),(5349,18477),(5349,18478),(5350,18479),(5350,18480),(5350,18481),(5351,18482),(5351,18483),(5351,18484),(5352,18486),(5352,18487),(5352,18488),(5352,18489),(5353,18490),(5353,18491),(5353,18492),(5353,18493),(5354,18494),(5354,18495),(5354,18496),(5354,18497),(5355,18498),(5355,18499),(5355,18500),(5355,18501),(5355,18502),(5356,18503),(5356,18504),(5356,18505),(5356,18506),(5356,18507),(5356,18508),(5356,18509),(5357,18510),(5357,18511),(5357,18512),(5357,18513),(5358,18514),(5358,18515),(5358,18516),(5359,18517),(5359,18518),(5359,18519),(5360,18520),(5360,18521),(5360,18522),(5361,18523),(5361,18524),(5361,18525),(5362,18526),(5362,18527),(5362,18528),(5362,18529),(5362,18530),(5362,18531),(5363,18532),(5363,18533),(5364,18534),(5364,18535),(5364,18536),(5364,18537),(5365,18538),(5365,18539),(5365,18540),(5365,18541),(5365,18542),(5366,18543),(5366,18544),(5366,18545),(5367,18546),(5367,18547),(5367,18548),(5367,18549),(5367,18550),(5367,18551),(5368,18552),(5368,18553),(5368,18554),(5369,18555),(5369,18556),(5369,18557),(5369,18558),(5370,18559),(5370,18560),(5370,18561),(5370,18562),(5370,18563),(5371,18564),(5371,18565),(5372,18566),(5372,18567),(5373,18568),(5373,18569),(5373,18570),(5374,18571),(5374,18572),(5374,18573),(5375,18574),(5375,18575),(5375,18576),(5376,18577),(5376,18578),(5376,18579),(5376,18580),(5377,18581),(5377,18582),(5377,18583),(5378,18584),(5378,18585),(5378,18586),(5379,18587),(5379,18588),(5379,18589),(5380,18590),(5380,18591),(5380,18592),(5380,18593),(5381,18594),(5381,18595),(5381,18596),(5382,18597),(5382,18598),(5383,18599),(5383,18600),(5383,18601),(5384,18602),(5384,18603),(5384,18604),(5385,18605),(5385,18606),(5385,18607),(5385,18608),(5386,18609),(5386,18610),(5387,18611),(5387,18612),(5387,18613),(5387,18614),(5387,18615),(5388,18616),(5388,18617),(5388,18618),(5388,18619),(5389,18620),(5389,18621),(5389,18622),(5390,18623),(5390,18624),(5390,18625),(5391,18626),(5391,18627),(5392,18628),(5392,18629),(5392,18630),(5392,18631),(5393,18632),(5393,18633),(5393,18634),(5393,18635),(5393,18636),(5393,18637),(5393,18638),(5394,18639),(5394,18640),(5394,18641),(5394,18642),(5395,18643),(5395,18644),(5395,18645),(5395,18646),(5396,18648),(5396,18649),(5397,18650),(5397,18651),(5397,18652),(5397,18653),(5398,18654),(5398,18655),(5399,18656),(5399,18657),(5399,18658),(5400,18659),(5400,18660),(5401,18661),(5401,18662),(5401,18663),(5401,18664),(5402,18665),(5402,18666),(5402,18667),(5403,18668),(5403,18669),(5404,18670),(5404,18671),(5405,18672),(5405,18673),(5405,18674),(5406,18675),(5406,18676),(5406,18677),(5407,18678),(5407,18679),(5407,18680),(5408,18681),(5408,18682),(5408,18683),(5409,18684),(5409,18685),(5409,18686),(5409,18687),(5410,18688),(5410,18689),(5410,18690),(5411,18691),(5411,18692),(5411,18693),(5412,18694),(5412,18695),(5412,18696),(5412,18697),(5413,18698),(5413,18699),(5413,18700),(5413,18701),(5414,18702),(5414,18703),(5414,18704),(5414,18705),(5414,18706),(5415,18707),(5415,18708),(5415,18709),(5415,18710),(5415,18711),(5416,18712),(5416,18713),(5416,18714),(5416,18715),(5417,18716),(5417,18717),(5418,18718),(5418,18719),(5419,18720),(5419,18721),(5419,18722),(5420,18723),(5420,18724),(5421,18725),(5421,18726),(5421,18727),(5422,18728),(5422,18729),(5422,18730),(5423,18731),(5423,18732),(5423,18733),(5423,18734),(5423,18735),(5423,18736),(5423,18737),(5424,18738),(5424,18739),(5424,18740),(5424,18741),(5425,18742),(5425,18743),(5425,18744),(5426,18745),(5426,18746),(5426,18747),(5427,18748),(5427,18749),(5427,18750),(5427,18751),(5427,18752),(5428,18753),(5428,18754),(5428,18755),(5428,18756),(5429,18757),(5429,18758),(5430,18760),(5430,18761),(5431,18762),(5431,18763),(5431,18764),(5431,18765),(5431,18766),(5432,18767),(5432,18768),(5432,18769),(5432,18770),(5433,18771),(5433,18772),(5433,18773),(5434,18774),(5434,18775),(5434,18776),(5434,18777),(5434,18778),(5435,18779),(5435,18780),(5435,18781),(5436,18782),(5436,18783),(5436,18784),(5436,18785),(5436,18786),(5437,18787),(5437,18788),(5437,18789),(5438,18790),(5438,18791),(5438,18792),(5438,18793),(5439,18794),(5439,18795),(5440,18796),(5440,18797),(5440,18798),(5441,18799),(5441,18800),(5441,18801),(5441,18802),(5442,18803),(5442,18804),(5442,18805),(5442,18806),(5443,18807),(5443,18808),(5443,18809),(5444,18810),(5444,18811),(5445,18812),(5445,18813),(5445,18814),(5446,18815),(5446,18816),(5447,18817),(5447,18818),(5448,18819),(5448,18820),(5448,18821),(5448,18822),(5449,18823),(5449,18824),(5450,18825),(5450,18826),(5450,18827),(5451,18828),(5451,18829),(5451,18830),(5452,18831),(5452,18832),(5452,18833),(5453,18834),(5453,18835),(5453,18836),(5454,18837),(5454,18838),(5455,18839),(5455,18840),(5455,18841),(5456,18842),(5456,18843),(5456,18844),(5457,18845),(5457,18846),(5458,18847),(5458,18848),(5458,18849),(5459,18850),(5459,18851),(5459,18852),(5459,18853),(5459,18854),(5460,18855),(5460,18856),(5461,18857),(5461,18858),(5462,18859),(5462,18860),(5462,18861),(5462,18862),(5462,18863),(5463,18864),(5463,18865),(5463,18866),(5464,18867),(5464,18868),(5465,18869),(5465,18870),(5466,18871),(5466,18872),(5466,18873),(5467,18874),(5467,18875),(5467,18876),(5468,18877),(5468,18878),(5469,18879),(5469,18880),(5469,18881),(5470,18882),(5470,18883),(5470,18884),(5470,18885),(5471,18886),(5471,18887),(5472,18888),(5472,18889),(5472,18890),(5473,18891),(5473,18892),(5473,18893),(5474,18894),(5474,18895),(5474,18896),(5475,18897),(5475,18898),(5475,18899),(5476,18900),(5476,18901),(5476,18902),(5476,18903),(5477,18904),(5477,18905),(5478,18906),(5478,18907),(5478,18908),(5479,18909),(5479,18910),(5479,18911),(5480,18912),(5480,18913),(5481,18914),(5481,18915),(5481,18916),(5482,18917),(5482,18918),(5483,18919),(5483,18920),(5483,18921),(5483,18922),(5484,18923),(5484,18924),(5484,18925),(5484,18926),(5485,18927),(5485,18928),(5485,18929),(5485,18930),(5486,18931),(5486,18932),(5487,18933),(5487,18934),(5487,18935),(5487,18936),(5488,18937),(5488,18938),(5488,18939),(5488,18940),(5488,18941),(5489,18942),(5489,18943),(5489,18944),(5489,18945),(5489,18946),(5490,18947),(5490,18948),(5491,18949),(5491,18950),(5492,18951),(5492,18952),(5492,18953),(5493,18954),(5493,18955),(5493,18956),(5494,18957),(5494,18958),(5495,18959),(5495,18960),(5496,18961),(5496,18962),(5496,18963),(5497,18964),(5497,18965),(5497,18966),(5497,18967),(5498,18968),(5498,18969),(5498,18970),(5499,18971),(5499,18972),(5500,18973),(5500,18974),(5500,18975),(5501,18976),(5501,18977),(5502,18978),(5502,18979),(5503,18980),(5503,18981),(5503,18982),(5503,18983),(5503,18984),(5504,18985),(5504,18986),(5504,18987),(5504,18988),(5505,18989),(5505,18990),(5506,18991),(5506,18992),(5506,18993),(5506,18994),(5507,18995),(5507,18996),(5507,18997),(5507,18998),(5507,18999),(5507,19000),(5508,19001),(5508,19002),(5509,19003),(5509,19004),(5510,19005),(5510,19006),(5511,19007),(5511,19008),(5511,19009),(5512,19010),(5512,19011),(5512,19012),(5512,19013),(5513,19014),(5513,19015),(5514,19016),(5514,19017),(5515,19018),(5515,19019),(5515,19020),(5515,19021),(5515,19022),(5516,19023),(5516,19024),(5516,19025),(5517,19026),(5517,19027),(5517,19028),(5518,19029),(5518,19030),(5518,19031),(5519,19032),(5519,19033),(5520,19034),(5520,19035),(5521,19036),(5521,19037),(5521,19038),(5522,19039),(5522,19040),(5522,19041),(5523,19042),(5523,19043),(5523,19044),(5523,19045),(5524,19046),(5524,19047),(5524,19048),(5525,19049),(5525,19050),(5525,19051),(5526,19052),(5526,19053),(5526,19054),(5527,19055),(5527,19056),(5527,19057),(5527,19058),(5528,19059),(5528,19060),(5528,19061),(5528,19062),(5529,19063),(5529,19064),(5529,19065),(5529,19066),(5530,19067),(5530,19068),(5531,19069),(5531,19070),(5531,19071),(5532,19072),(5532,19073),(5533,19074),(5533,19075),(5533,19076),(5533,19077),(5534,19078),(5534,19079),(5534,19080),(5535,19081),(5535,19082),(5535,19083),(5536,19084),(5536,19085),(5536,19086),(5536,19087),(5537,19088),(5537,19089),(5537,19090),(5537,19091),(5538,19092),(5538,19093),(5538,19094),(5538,19095),(5539,19096),(5539,19097),(5539,19098),(5539,19099),(5540,19100),(5540,19101),(5540,19102),(5541,19103),(5541,19104),(5542,19105),(5542,19106),(5542,19107),(5542,19108),(5543,19109),(5543,19110),(5543,19111),(5543,19112),(5544,19113),(5544,19114),(5544,19115),(5544,19116),(5544,19117),(5544,19118),(5544,19119),(5545,19120),(5545,19121),(5546,19122),(5546,19123),(5546,19124),(5547,19125),(5547,19126),(5548,19127),(5548,19128),(5549,19129),(5549,19130),(5550,19131),(5550,19132),(5550,19133),(5551,19134),(5551,19135),(5552,19136),(5552,19137),(5552,19138),(5553,19139),(5553,19140),(5553,19141),(5554,19142),(5554,19143),(5554,19144),(5554,19145),(5555,19146),(5555,19147),(5555,19148),(5556,19149),(5556,19150),(5556,19151),(5557,19153),(5557,19154),(5558,19155),(5558,19156),(5558,19157),(5559,19158),(5559,19159),(5559,19160),(5560,19161),(5560,19162),(5561,19163),(5561,19164),(5561,19165),(5562,19166),(5562,19167),(5562,19168),(5562,19169),(5562,19170),(5562,19171),(5563,19172),(5563,19173),(5563,19174),(5563,19175),(5563,19176),(5563,19177),(5563,19178),(5564,19179),(5564,19180),(5564,19181),(5565,19182),(5565,19183),(5565,19184),(5565,19185),(5566,19186),(5566,19187),(5567,19188),(5567,19189),(5567,19190),(5567,19191),(5568,19192),(5568,19193),(5569,19194),(5569,19195),(5569,19196),(5570,19197),(5570,19198),(5570,19199),(5570,19200),(5570,19201),(5570,19202),(5570,19203),(5571,19204),(5571,19205),(5571,19206),(5572,19207),(5572,19208),(5573,19209),(5573,19210),(5573,19211),(5574,19212),(5574,19213),(5574,19214),(5575,19215),(5575,19216),(5576,19217),(5576,19218),(5576,19219),(5577,19220),(5577,19221),(5577,19222),(5577,19223),(5578,19224),(5578,19225),(5578,19226),(5578,19227),(5579,19228),(5579,19229),(5580,19230),(5580,19231),(5581,19232),(5581,19233),(5581,19234),(5582,19235),(5582,19236),(5582,19237),(5582,19238),(5582,19239),(5583,19240),(5583,19241),(5584,19242),(5584,19243),(5584,19244),(5584,19245),(5584,19246),(5585,19247),(5585,19248),(5585,19249),(5585,19250),(5586,19251),(5586,19252),(5586,19253),(5586,19254),(5586,19255),(5586,19256),(5587,19257),(5587,19258),(5587,19259),(5588,19260),(5588,19261),(5589,19262),(5589,19263),(5590,19264),(5590,19265),(5590,19266),(5590,19267),(5590,19268),(5590,19269),(5591,19270),(5591,19271),(5591,19272),(5591,19273),(5592,19274),(5592,19275),(5592,19276),(5592,19277),(5593,19278),(5593,19279),(5593,19280),(5594,19281),(5594,19282),(5595,19283),(5595,19284),(5595,19285),(5595,19286),(5596,19287),(5596,19288),(5596,19289),(5596,19290),(5597,19291),(5597,19292),(5597,19293),(5597,19294),(5598,19295),(5598,19296),(5598,19297),(5598,19298),(5599,19299),(5599,19300),(5599,19301),(5599,19302),(5599,19303),(5600,19304),(5600,19305),(5601,19306),(5601,19307),(5601,19308),(5602,19309),(5602,19310),(5602,19311),(5602,19312),(5603,19313),(5603,19314),(5603,19315),(5603,19316),(5604,19317),(5604,19318),(5605,19319),(5605,19320),(5606,19321),(5606,19322),(5606,19323),(5607,19324),(5607,19325),(5607,19326),(5608,19327),(5608,19328),(5609,19329),(5609,19330),(5610,19331),(5610,19332),(5610,19333),(5610,19334),(5611,19335),(5611,19336),(5611,19337),(5611,19338),(5612,19339),(5612,19340),(5612,19341),(5613,19342),(5613,19343),(5613,19344),(5614,19345),(5614,19346),(5615,19347),(5615,19348),(5615,19349),(5616,19350),(5616,19351),(5616,19352),(5617,19353),(5617,19354),(5618,19355),(5618,19356),(5619,19357),(5619,19358),(5619,19359),(5620,19360),(5620,19361),(5620,19362),(5620,19363),(5620,19364),(5621,19365),(5621,19366),(5622,19367),(5622,19368),(5623,19369),(5623,19370),(5623,19371),(5623,19372),(5624,19373),(5624,19374),(5625,19375),(5625,19376),(5626,19377),(5626,19378),(5626,19379),(5627,19380),(5627,19381),(5627,19382),(5628,19383),(5628,19384),(5628,19385),(5629,19386),(5629,19387),(5629,19388),(5630,19389),(5630,19390),(5631,19391),(5631,19392),(5632,19393),(5632,19394),(5632,19395),(5633,19396),(5633,19397),(5633,19398),(5634,19399),(5634,19400),(5634,19401),(5635,19402),(5635,19403),(5635,19404),(5635,19405),(5636,19406),(5636,19407),(5636,19408),(5637,19409),(5637,19410),(5637,19411),(5637,19412),(5638,19413),(5638,19414),(5639,19415),(5639,19416),(5639,19417),(5639,19418),(5639,19419),(5639,19420),(5639,19421),(5639,19422),(5639,19423),(5640,19424),(5640,19425),(5641,19426),(5641,19427),(5641,19428),(5641,19429),(5642,19430),(5642,19431),(5642,19432),(5642,19433),(5642,19434),(5643,19435),(5643,19436),(5643,19437),(5643,19438),(5643,19439),(5644,19440),(5644,19441),(5644,19442),(5645,19443),(5645,19444),(5645,19445),(5646,19446),(5646,19447),(5646,19448),(5646,19449),(5647,19450),(5647,19451),(5647,19452),(5647,19453),(5647,19454),(5648,19455),(5648,19456),(5648,19457),(5648,19458),(5649,19459),(5649,19460),(5650,19461),(5650,19462),(5651,19463),(5651,19464),(5652,19465),(5652,19466),(5653,19467),(5653,19468),(5653,19469),(5654,19470),(5654,19471),(5654,19472),(5654,19473),(5655,19474),(5655,19475),(5655,19476),(5656,19477),(5656,19478),(5656,19479),(5656,19480),(5656,19481),(5657,19482),(5657,19483),(5657,19484),(5657,19485),(5658,19487),(5658,19488),(5659,19489),(5659,19490),(5660,19491),(5660,19492),(5660,19493),(5661,19494),(5661,19495),(5661,19496),(5662,19497),(5662,19498),(5662,19499),(5662,19500),(5663,19501),(5663,19502),(5664,19503),(5664,19504),(5664,19505),(5664,19506),(5665,19507),(5665,19508),(5665,19509),(5665,19510),(5666,19511),(5666,19512),(5666,19513),(5667,19514),(5667,19515),(5667,19516),(5668,19517),(5668,19518),(5668,19519),(5669,19520),(5669,19521),(5670,19522),(5670,19523),(5671,19524),(5671,19525),(5672,19526),(5672,19527),(5672,19528),(5673,19529),(5673,19530),(5673,19531),(5674,19532),(5674,19533),(5674,19534),(5675,19535),(5675,19536),(5676,19537),(5676,19538),(5676,19539),(5676,19540),(5677,19541),(5677,19542),(5677,19543),(5677,19544),(5678,19545),(5678,19546),(5679,19547),(5679,19548),(5679,19549),(5680,19550),(5680,19551),(5680,19552),(5681,19553),(5681,19554),(5681,19555),(5681,19556),(5682,19557),(5682,19558),(5682,19559),(5682,19560),(5683,19561),(5683,19562),(5683,19563),(5684,19564),(5684,19565),(5684,19566),(5684,19567),(5685,19568),(5685,19569),(5685,19570),(5686,19571),(5686,19572),(5687,19573),(5687,19574),(5688,19575),(5688,19576),(5688,19577),(5688,19578),(5689,19579),(5689,19580),(5689,19581),(5690,19582),(5690,19583),(5690,19584),(5691,19585),(5691,19586),(5692,19587),(5692,19588),(5693,19589),(5693,19590),(5693,19591),(5694,19592),(5694,19593),(5694,19594),(5695,19595),(5695,19596),(5695,19597),(5696,19598),(5696,19599),(5696,19600),(5696,19601),(5697,19602),(5697,19603),(5697,19604),(5698,19605),(5698,19606),(5699,19607),(5699,19608),(5700,19609),(5700,19610),(5700,19611),(5701,19612),(5701,19613),(5701,19614),(5702,19615),(5702,19616),(5702,19617),(5702,19618),(5703,19619),(5703,19620),(5703,19621),(5703,19622),(5703,19623),(5703,19624),(5703,19625),(5704,19626),(5704,19627),(5705,19628),(5705,19629),(5706,19630),(5706,19631),(5706,19632),(5707,19633),(5707,19634),(5707,19635),(5708,19636),(5708,19637),(5709,19639),(5709,19640),(5709,19641),(5709,19642),(5710,19643),(5710,19644),(5710,19645),(5710,19646),(5710,19647),(5711,19648),(5711,19649),(5711,19650),(5711,19651),(5711,19652),(5712,19653),(5712,19654),(5713,19655),(5713,19656),(5713,19657),(5714,19658),(5714,19659),(5714,19660),(5715,19661),(5715,19662),(5716,19663),(5716,19664),(5716,19665),(5717,19666),(5717,19667),(5717,19668),(5718,19669),(5718,19670),(5719,19671),(5719,19672),(5719,19673),(5720,19674),(5720,19675),(5720,19676),(5721,19677),(5721,19678),(5721,19679),(5722,19680),(5722,19681),(5722,19682),(5723,19683),(5723,19684),(5723,19685),(5723,19686),(5724,19687),(5724,19688),(5724,19689),(5724,19690),(5724,19691),(5725,19692),(5725,19693),(5725,19694),(5725,19695),(5726,19696),(5726,19697),(5726,19698),(5727,19699),(5727,19700),(5727,19701),(5728,19702),(5728,19703),(5729,19704),(5729,19705),(5729,19706),(5729,19707),(5730,19708),(5730,19709),(5730,19710),(5730,19711),(5731,19712),(5731,19713),(5731,19714),(5732,19715),(5732,19716),(5733,19717),(5733,19718),(5734,19719),(5734,19720),(5735,19721),(5735,19722),(5736,19723),(5736,19724),(5736,19725),(5737,19726),(5737,19727),(5737,19728),(5738,19729),(5738,19730),(5738,19731),(5739,19732),(5739,19733),(5739,19734),(5740,19735),(5740,19736),(5740,19737),(5741,19738),(5741,19739),(5742,19740),(5742,19741),(5743,19742),(5743,19743),(5744,19744),(5744,19745),(5745,19746),(5745,19747),(5745,19748),(5746,19749),(5746,19750),(5746,19751),(5747,19752),(5747,19753),(5747,19754),(5748,19755),(5748,19756),(5749,19757),(5749,19758),(5750,19759),(5750,19760),(5751,19761),(5751,19762),(5751,19763),(5752,19764),(5752,19765),(5752,19766),(5752,19767),(5753,19768),(5753,19769),(5753,19770),(5753,19771),(5754,19772),(5754,19773),(5754,19774),(5754,19775),(5755,19776),(5755,19777),(5755,19778),(5755,19779),(5755,19780),(5756,19781),(5756,19782),(5756,19783),(5757,19784),(5757,19785),(5757,19786),(5758,19787),(5758,19788),(5758,19789),(5759,19790),(5759,19791),(5759,19792),(5760,19793),(5760,19794),(5760,19795),(5761,19796),(5761,19797),(5761,19798),(5761,19799),(5761,19800),(5762,19801),(5762,19802),(5762,19803),(5762,19804),(5762,19805),(5763,19806),(5763,19807),(5763,19808),(5764,19809),(5764,19810),(5765,19811),(5765,19812),(5766,19813),(5766,19814),(5767,19815),(5767,19816),(5768,19817),(5768,19818),(5769,19819),(5769,19820),(5769,19821),(5770,19822),(5770,19823),(5770,19824),(5771,19825),(5771,19826),(5771,19827),(5772,19828),(5772,19829),(5772,19830),(5773,19831),(5773,19832),(5774,19835),(5774,19836),(5774,19837),(5775,19838),(5775,19839),(5776,19840),(5776,19841),(5777,19842),(5777,19843),(5777,19844),(5777,19845),(5778,19846),(5778,19847),(5778,19848),(5778,19849),(5778,19850),(5779,19851),(5779,19852),(5780,19853),(5780,19854),(5780,19855),(5781,19856),(5781,19857),(5781,19858),(5782,19859),(5782,19860),(5782,19861),(5782,19862),(5783,19863),(5783,19864),(5784,19865),(5784,19866),(5784,19867),(5785,19868),(5785,19869),(5785,19870),(5786,19871),(5786,19872),(5787,19873),(5787,19874),(5787,19875),(5788,19876),(5788,19877),(5788,19878),(5789,19879),(5789,19880),(5789,19881),(5789,19882),(5790,19883),(5790,19884),(5791,19885),(5791,19886),(5791,19887),(5792,19888),(5792,19889),(5792,19890),(5793,19891),(5793,19892),(5794,19893),(5794,19894),(5794,19895),(5795,19896),(5795,19897),(5796,19898),(5796,19899),(5797,19900),(5797,19901),(5797,19902),(5797,19903),(5798,19904),(5798,19905),(5798,19906),(5798,19907),(5798,19908),(5799,19909),(5799,19910),(5799,19911),(5799,19912),(5800,19913),(5800,19914),(5800,19915),(5801,19916),(5801,19917),(5801,19918),(5801,19919),(5802,19920),(5802,19921),(5803,19922),(5803,19923),(5804,19924),(5804,19925),(5804,19926),(5805,19927),(5805,19928),(5805,19929),(5806,19930),(5806,19931),(5807,19932),(5807,19933),(5808,19934),(5808,19935),(5809,19936),(5809,19937),(5809,19938),(5810,19939),(5810,19940),(5810,19941),(5811,19942),(5811,19943),(5811,19944),(5811,19945),(5812,19946),(5812,19947),(5812,19948),(5812,19949),(5813,19950),(5813,19951),(5813,19952),(5813,19953),(5813,19954),(5814,19955),(5814,19956),(5814,19957),(5814,19958),(5815,19959),(5815,19960),(5815,19961),(5816,19962),(5816,19963),(5816,19964),(5816,19965),(5817,19966),(5817,19967),(5817,19968),(5818,19969),(5818,19970),(5818,19971),(5818,19972),(5819,19973),(5819,19974),(5819,19975),(5819,19976),(5820,19977),(5820,19978),(5820,19979),(5820,19980),(5821,19981),(5821,19982),(5821,19983),(5822,19984),(5822,19985),(5822,19986),(5823,19987),(5823,19988),(5823,19989),(5824,19990),(5824,19991),(5824,19992),(5825,19993),(5825,19994),(5825,19995),(5826,19996),(5826,19997),(5826,19998),(5826,19999),(5827,20000),(5827,20001),(5827,20002),(5828,20003),(5828,20004),(5828,20005),(5828,20006),(5828,20007),(5829,20008),(5829,20009),(5829,20010),(5829,20011),(5830,20012),(5830,20013),(5830,20014),(5830,20015),(5831,20016),(5831,20017),(5831,20018),(5832,20019),(5832,20020),(5833,20022),(5833,20023),(5833,20024),(5834,20025),(5834,20026),(5834,20027),(5835,20028),(5835,20029),(5836,20030),(5836,20031),(5837,20032),(5837,20033),(5838,20034),(5838,20035),(5838,20036),(5838,20037),(5839,20038),(5839,20039),(5840,20040),(5840,20041),(5841,20042),(5841,20043),(5842,20044),(5842,20045),(5842,20046),(5843,20047),(5843,20048),(5843,20049),(5844,20050),(5844,20051),(5844,20052),(5844,20053),(5845,20054),(5845,20055),(5845,20056),(5845,20057),(5845,20058),(5845,20059),(5846,20060),(5846,20061),(5846,20062),(5846,20063),(5847,20064),(5847,20065),(5848,20066),(5848,20067),(5849,20068),(5849,20069),(5849,20070),(5850,20071),(5850,20072),(5851,20073),(5851,20074),(5852,20075),(5852,20076),(5852,20077),(5853,20078),(5853,20079),(5853,20080),(5854,20081),(5854,20082),(5854,20083),(5854,20084),(5855,20085),(5855,20086),(5856,20087),(5856,20088),(5857,20089),(5857,20090),(5857,20091),(5858,20092),(5858,20093),(5859,20094),(5859,20095),(5860,20096),(5860,20097),(5860,20098),(5861,20099),(5861,20100),(5862,20101),(5862,20102),(5862,20103),(5863,20104),(5863,20105),(5863,20106),(5864,20107),(5864,20108),(5864,20109),(5865,20110),(5865,20111),(5865,20112),(5865,20113),(5866,20114),(5866,20115),(5867,20116),(5867,20117),(5867,20118),(5867,20119),(5868,20120),(5868,20121),(5868,20122),(5869,20123),(5869,20124),(5869,20125),(5870,20126),(5870,20127),(5870,20128),(5870,20129),(5870,20130),(5871,20131),(5871,20132),(5871,20133),(5871,20134),(5872,20135),(5872,20136),(5872,20137),(5873,20138),(5873,20139),(5874,20140),(5874,20141),(5875,20142),(5875,20143),(5876,20144),(5876,20145),(5877,20146),(5877,20147),(5878,20148),(5878,20149),(5879,20150),(5879,20151),(5879,20152),(5879,20153),(5880,20154),(5880,20155),(5881,20156),(5881,20157),(5882,20158),(5882,20159),(5882,20160),(5883,20161),(5883,20162),(5883,20163),(5884,20164),(5884,20165),(5884,20166),(5884,20167),(5885,20168),(5885,20169),(5886,20170),(5886,20171),(5887,20172),(5887,20173),(5887,20174),(5887,20175),(5888,20176),(5888,20177),(5888,20178),(5888,20179),(5889,20180),(5889,20181),(5889,20182),(5890,20183),(5890,20184),(5890,20185),(5890,20186),(5891,20187),(5891,20188),(5891,20189),(5891,20190),(5891,20191),(5891,20192),(5892,20193),(5892,20194),(5893,20195),(5893,20196),(5894,20197),(5894,20198),(5895,20199),(5895,20200),(5896,20201),(5896,20202),(5897,20203),(5897,20204),(5897,20205),(5897,20206),(5898,20207),(5898,20208),(5899,20209),(5899,20210),(5900,20211),(5900,20212),(5900,20213),(5901,20214),(5901,20215),(5901,20216),(5901,20217),(5901,20218),(5902,20219),(5902,20220),(5902,20221),(5903,20222),(5903,20223),(5904,20224),(5904,20225),(5904,20226),(5904,20227),(5905,20228),(5905,20229),(5905,20230),(5906,20231),(5906,20232),(5907,20233),(5907,20234),(5908,20235),(5908,20236),(5909,20237),(5909,20238),(5910,20239),(5910,20240),(5910,20241),(5910,20242),(5911,20243),(5911,20244),(5911,20245),(5911,20246),(5912,20247),(5912,20248),(5912,20249),(5913,20250),(5913,20251),(5914,20252),(5914,20253),(5915,20254),(5915,20255),(5915,20256),(5915,20257),(5915,20258),(5916,20259),(5916,20260),(5917,20261),(5917,20262),(5917,20263),(5918,20264),(5918,20265),(5918,20266),(5919,20267),(5919,20268),(5920,20269),(5920,20270),(5921,20271),(5921,20272),(5922,20273),(5922,20274),(5923,20275),(5923,20276),(5923,20277),(5923,20278),(5923,20279),(5924,20280),(5924,20281),(5924,20282),(5924,20283),(5924,20284),(5925,20285),(5925,20286),(5925,20287),(5926,20288),(5926,20289),(5926,20290),(5926,20291),(5927,20292),(5927,20293),(5928,20294),(5928,20295),(5928,20296),(5928,20297),(5928,20298),(5928,20299),(5928,20300),(5929,20301),(5929,20302),(5930,20303),(5930,20304),(5930,20305),(5931,20306),(5931,20307),(5931,20308),(5931,20309),(5932,20310),(5932,20311),(5932,20312),(5933,20313),(5933,20314),(5933,20315),(5934,20316),(5934,20317),(5934,20318),(5935,20319),(5935,20320),(5935,20321),(5936,20322),(5936,20323),(5937,20324),(5937,20325),(5938,20326),(5938,20327),(5938,20328),(5939,20329),(5939,20330),(5939,20331),(5940,20332),(5940,20333),(5940,20334),(5940,20335),(5941,20336),(5941,20337),(5942,20338),(5942,20339),(5942,20340),(5943,20341),(5943,20342),(5943,20343),(5943,20344),(5944,20345),(5944,20346),(5944,20347),(5944,20348),(5945,20349),(5945,20350),(5945,20351),(5945,20352),(5946,20353),(5946,20354),(5946,20355),(5946,20356),(5946,20357),(5947,20358),(5947,20359),(5947,20360),(5948,20361),(5948,20362),(5949,20363),(5949,20364),(5950,20365),(5950,20366),(5951,20367),(5951,20368),(5951,20369),(5951,20370),(5952,20371),(5952,20372),(5952,20373),(5952,20374),(5953,20375),(5953,20376),(5953,20377),(5954,20378),(5954,20379),(5954,20380),(5955,20382),(5955,20383),(5956,20384),(5956,20385),(5956,20386),(5957,20387),(5957,20388),(5957,20389),(5957,20390),(5957,20391),(5957,20392),(5957,20393),(5957,20394),(5957,20395),(5958,20396),(5958,20397),(5958,20398),(5958,20399),(5959,20400),(5959,20401),(5959,20402),(5960,20403),(5960,20404),(5961,20405),(5961,20406),(5961,20407),(5962,20408),(5962,20409),(5963,20410),(5963,20411),(5964,20412),(5964,20413),(5964,20414),(5965,20415),(5965,20416),(5965,20417),(5966,20418),(5966,20419),(5966,20420),(5967,20421),(5967,20422),(5967,20423),(5967,20424),(5968,20425),(5968,20426),(5968,20427),(5969,20428),(5969,20429),(5969,20430),(5970,20431),(5970,20432),(5971,20433),(5971,20434),(5971,20435),(5972,20436),(5972,20437),(5972,20438),(5972,20439),(5973,20440),(5973,20441),(5973,20442),(5973,20443),(5974,20444),(5974,20445),(5974,20446),(5974,20447),(5975,20445),(5975,20446),(5975,20449),(5975,20450),(5976,20451),(5976,20452),(5976,20453),(5977,20454),(5977,20455),(5977,20456),(5977,20457),(5977,20458),(5978,20459),(5978,20460),(5978,20461),(5978,20462),(5978,20463),(5978,20464),(5979,20465),(5979,20466),(5979,20467),(5979,20468),(5980,20469),(5980,20470),(5980,20471),(5981,20472),(5981,20473),(5981,20474),(5981,20475),(5981,20476),(5982,20477),(5982,20478),(5982,20479),(5983,20480),(5983,20481),(5983,20482),(5983,20483),(5984,20484),(5984,20485),(5984,20486),(5984,20487),(5985,20488),(5985,20489),(5985,20490),(5986,20492),(5986,20493),(5986,20494),(5986,20495),(5986,20496),(5986,20497),(5987,20498),(5987,20499),(5987,20500),(5987,20501),(5987,20502),(5987,20503),(5987,20504),(5987,20505),(5988,20506),(5988,20507),(5988,20508),(5988,20509),(5988,20510),(5989,20511),(5989,20512),(5989,20513),(5989,20514),(5989,20515),(5990,20516),(5990,20517),(5990,20518),(5990,20519),(5990,20520),(5991,20521),(5991,20522),(5992,20523),(5992,20524),(5992,20525),(5992,20526),(5992,20527),(5992,20528),(5992,20529),(5992,20530),(5993,20531),(5993,20532),(5993,20533),(5994,20534),(5994,20535),(5995,20536),(5995,20537),(5996,20538),(5996,20539),(5997,20540),(5997,20541),(5997,20542),(5998,20543),(5998,20544),(5998,20545),(5999,20546),(5999,20547),(5999,20548),(6000,20549),(6000,20550),(6000,20551),(6001,20552),(6001,20553),(6002,20554),(6002,20555),(6002,20556),(6002,20557),(6003,20558),(6003,20559),(6003,20560),(6003,20561),(6003,20562),(6004,20563),(6004,20564),(6005,20565),(6005,20566),(6005,20567),(6006,20568),(6006,20569),(6006,20570),(6007,20571),(6007,20572),(6008,20573),(6008,20574),(6008,20575),(6008,20576),(6008,20577),(6008,20578),(6008,20579),(6009,20580),(6009,20581),(6009,20582),(6009,20583),(6010,20584),(6010,20585),(6010,20586),(6010,20587),(6011,20588),(6011,20589),(6011,20590),(6012,20591),(6012,20592),(6013,20593),(6013,20594),(6013,20595),(6014,20596),(6014,20597),(6014,20598),(6014,20599),(6014,20600),(6015,20601),(6015,20602),(6015,20603),(6015,20604),(6016,20605),(6016,20606),(6016,20607),(6017,20610),(6017,20611),(6017,20612),(6018,20613),(6018,20614),(6018,20615),(6018,20616),(6018,20617),(6018,20618),(6019,20619),(6019,20620),(6019,20621),(6019,20622),(6019,20623),(6019,20624),(6019,20625),(6020,20626),(6020,20627),(6020,20628),(6020,20629),(6021,20630),(6021,20631),(6021,20632),(6021,20633),(6021,20634),(6022,20635),(6022,20636),(6022,20637),(6022,20638),(6023,20639),(6023,20640),(6023,20641),(6023,20642),(6024,20643),(6024,20644),(6024,20645),(6025,20646),(6025,20647),(6025,20648),(6026,20649),(6026,20650),(6027,20651),(6027,20652),(6027,20653),(6027,20654),(6027,20655),(6028,20656),(6028,20657),(6028,20658),(6029,20659),(6029,20660),(6029,20661),(6030,20662),(6030,20663),(6030,20664),(6031,20665),(6031,20666),(6031,20667),(6031,20668),(6032,20669),(6032,20670),(6032,20671),(6032,20672),(6033,20673),(6033,20674),(6033,20675),(6033,20676),(6034,20677),(6034,20678),(6034,20679),(6035,20680),(6035,20681),(6035,20682),(6035,20683),(6036,20684),(6036,20685),(6036,20686),(6036,20687),(6036,20688),(6037,20689),(6037,20690),(6037,20691),(6037,20692),(6037,20693),(6038,20694),(6038,20695),(6038,20696),(6039,20697),(6039,20698),(6039,20699),(6040,20700),(6040,20701),(6040,20702),(6041,20703),(6041,20704),(6041,20705),(6041,20706),(6042,20707),(6042,20708),(6042,20709),(6043,20710),(6043,20711),(6044,20712),(6044,20713),(6044,20714),(6045,20717),(6045,20718),(6046,20719),(6046,20720),(6046,20721),(6047,20722),(6047,20723),(6047,20724),(6048,20725),(6048,20726),(6048,20727),(6048,20728),(6049,20729),(6049,20730),(6049,20731),(6050,20732),(6050,20733),(6051,20734),(6051,20735),(6051,20736),(6051,20737),(6051,20738),(6051,20739),(6051,20740),(6052,20741),(6052,20742),(6053,20743),(6053,20744),(6054,20745),(6054,20746),(6054,20747),(6055,20748),(6055,20749),(6055,20750),(6056,20751),(6056,20752),(6057,20753),(6057,20754),(6058,20755),(6058,20756),(6059,20757),(6059,20758),(6059,20759),(6060,20760),(6060,20761),(6060,20762),(6060,20763),(6060,20764),(6061,20765),(6061,20766),(6061,20767),(6062,20768),(6062,20769),(6063,20770),(6063,20771),(6063,20772),(6063,20773),(6064,20774),(6064,20775),(6064,20776),(6064,20777),(6064,20778),(6065,20779),(6065,20780),(6066,20781),(6066,20782),(6066,20783),(6067,20785),(6067,20786),(6067,20787),(6068,20788),(6068,20789),(6068,20790),(6069,20791),(6069,20792),(6069,20793),(6070,20794),(6070,20795),(6070,20796),(6071,20797),(6071,20798),(6072,20799),(6072,20800),(6073,20801),(6073,20802),(6073,20803),(6073,20804),(6074,20805),(6074,20806),(6074,20807),(6075,20808),(6075,20809),(6075,20810),(6075,20811),(6076,20812),(6076,20813),(6076,20814),(6076,20815),(6077,20816),(6077,20817),(6078,20818),(6078,20819),(6079,20820),(6079,20821),(6080,20822),(6080,20823),(6080,20824),(6080,20825),(6081,20826),(6081,20827),(6081,20828),(6081,20829),(6081,20830),(6081,20831),(6082,20832),(6082,20833),(6083,20834),(6083,20835),(6083,20836),(6084,20841),(6084,20842),(6084,20843),(6085,20844),(6085,20845),(6085,20846),(6086,20847),(6086,20848),(6086,20849),(6087,20850),(6087,20851),(6087,20852),(6087,20853),(6088,20854),(6088,20855),(6089,20856),(6089,20857),(6090,20858),(6090,20859),(6090,20860),(6091,20861),(6091,20862),(6091,20863),(6092,20864),(6092,20865),(6092,20866),(6093,20867),(6093,20868),(6093,20869),(6093,20870),(6094,20871),(6094,20872),(6094,20873),(6095,20874),(6095,20875),(6095,20876),(6095,20877),(6095,20878),(6095,20879),(6096,20880),(6096,20881),(6097,20882),(6097,20883),(6097,20884),(6097,20885),(6098,20886),(6098,20887),(6098,20888),(6099,20889),(6099,20890),(6100,20891),(6100,20892),(6100,20893),(6101,20892),(6101,20894),(6101,20895),(6102,20896),(6102,20897),(6102,20898),(6103,20899),(6103,20900),(6103,20901),(6103,20902),(6104,20903),(6104,20904),(6104,20905),(6104,20906),(6104,20907),(6104,20908),(6105,20909),(6105,20910),(6105,20911),(6105,20912),(6106,20913),(6106,20914),(6107,20915),(6107,20916),(6107,20917),(6108,20918),(6108,20919),(6108,20920),(6109,20921),(6109,20922),(6109,20923),(6109,20924),(6110,20925),(6110,20926),(6110,20927),(6110,20928),(6111,20929),(6111,20930),(6111,20931),(6111,20932),(6112,20933),(6112,20934),(6112,20935),(6113,20936),(6113,20937),(6113,20938),(6114,20939),(6114,20940),(6114,20941),(6115,20942),(6115,20943),(6115,20944),(6116,20946),(6116,20947),(6117,20948),(6117,20949),(6117,20950),(6117,20951),(6118,20952),(6118,20953),(6119,20954),(6119,20955),(6119,20956),(6119,20957),(6120,20958),(6120,20959),(6120,20960),(6121,20961),(6121,20962),(6121,20963),(6122,20964),(6122,20965),(6122,20966),(6122,20967),(6123,20968),(6123,20969),(6123,20970),(6123,20971),(6123,20972),(6123,20973),(6124,20974),(6124,20975),(6125,20976),(6125,20977),(6125,20978),(6126,20979),(6126,20980),(6126,20981),(6127,20982),(6127,20983),(6128,20984),(6128,20985),(6128,20986),(6129,20987),(6129,20988),(6129,20989),(6130,20990),(6130,20991),(6130,20992),(6130,20993),(6131,20994),(6131,20995),(6131,20996),(6132,20997),(6132,20998),(6132,20999),(6133,21000),(6133,21001),(6134,21003),(6134,21004),(6134,21005),(6135,21006),(6135,21007),(6135,21008),(6136,21009),(6136,21010),(6137,21011),(6137,21012),(6138,21013),(6138,21014),(6138,21015),(6139,21016),(6139,21017),(6139,21018),(6140,21019),(6140,21020),(6141,21021),(6141,21022),(6142,21023),(6142,21024),(6143,21025),(6143,21026),(6143,21027),(6144,21028),(6144,21029),(6144,21030),(6144,21031),(6145,21032),(6145,21033),(6145,21034),(6145,21035),(6146,21036),(6146,21037),(6146,21038),(6146,21039),(6147,21040),(6147,21041),(6147,21042),(6147,21043),(6147,21044),(6147,21045),(6147,21046),(6147,21047),(6147,21048),(6148,21049),(6148,21050),(6149,21051),(6149,21052),(6149,21053),(6150,21054),(6150,21055),(6151,21056),(6151,21057),(6152,21058),(6152,21059),(6152,21060),(6153,21061),(6153,21062),(6154,21063),(6154,21064),(6155,21065),(6155,21066),(6155,21067),(6155,21068),(6156,21069),(6156,21070),(6156,21071),(6156,21072),(6157,21073),(6157,21074),(6157,21075),(6158,21076),(6158,21077),(6158,21078),(6158,21079),(6159,21080),(6159,21081),(6160,21082),(6160,21083),(6160,21084),(6161,21085),(6161,21086),(6161,21087),(6161,21088),(6162,21089),(6162,21090),(6162,21091),(6163,21092),(6163,21093),(6164,21094),(6164,21095),(6165,21096),(6165,21097),(6165,21098),(6166,21099),(6166,21100),(6166,21101),(6166,21102),(6166,21103),(6166,21104),(6166,21105),(6167,21106),(6167,21107),(6167,21108),(6167,21109),(6168,21110),(6168,21111),(6168,21112),(6168,21113),(6168,21114),(6169,21115),(6169,21116),(6169,21117),(6169,21118),(6169,21119),(6170,21120),(6170,21121),(6171,21122),(6171,21123),(6172,21124),(6172,21125),(6172,21126),(6172,21127),(6173,21128),(6173,21129),(6173,21130),(6173,21131),(6173,21132),(6174,21133),(6174,21134),(6174,21135),(6174,21136),(6174,21137),(6174,21138),(6175,21139),(6175,21140),(6175,21141),(6175,21142),(6176,21143),(6176,21144),(6176,21145),(6176,21146),(6176,21147),(6176,21148),(6177,21149),(6177,21150),(6177,21151),(6177,21152),(6177,21153),(6177,21154),(6178,21155),(6178,21156),(6178,21157),(6179,21158),(6179,21159),(6179,21160),(6180,21161),(6180,21162),(6180,21163),(6181,21164),(6181,21165),(6181,21166),(6182,21167),(6182,21168),(6183,21169),(6183,21170),(6183,21171),(6183,21172),(6184,21173),(6184,21174),(6184,21175),(6185,21176),(6185,21177),(6185,21178),(6186,21179),(6186,21180),(6186,21181),(6186,21182),(6187,21183),(6187,21184),(6187,21185),(6187,21186),(6188,21187),(6188,21188),(6188,21189),(6189,21190),(6189,21191),(6189,21192),(6190,21193),(6190,21194),(6191,21195),(6191,21196),(6191,21197),(6192,21198),(6192,21199),(6193,21200),(6193,21201),(6193,21202),(6193,21203),(6193,21204),(6194,21205),(6194,21206),(6195,21207),(6195,21208),(6196,21209),(6196,21210),(6196,21211),(6196,21212),(6197,21213),(6197,21214),(6197,21215),(6198,21216),(6198,21217),(6198,21218),(6198,21219),(6199,21220),(6199,21221),(6199,21222),(6200,21223),(6200,21224),(6200,21225),(6201,21226),(6201,21227),(6201,21228),(6202,21229),(6202,21230),(6202,21231),(6203,21232),(6203,21233),(6203,21234),(6203,21235),(6204,21236),(6204,21237),(6204,21238),(6204,21239),(6205,21240),(6205,21241),(6206,21242),(6206,21243),(6206,21244),(6206,21245),(6206,21246),(6207,21247),(6207,21248),(6208,21249),(6208,21250),(6208,21251),(6209,21252),(6209,21253),(6210,21254),(6210,21255),(6211,21256),(6211,21257),(6211,21258),(6211,21259),(6212,21260),(6212,21261),(6212,21262),(6213,21263),(6213,21264),(6214,21265),(6214,21266),(6215,21267),(6215,21268),(6215,21269),(6215,21270),(6216,21271),(6216,21272),(6216,21273),(6217,21274),(6217,21275),(6217,21276),(6218,21277),(6218,21278),(6219,21279),(6219,21280),(6220,21281),(6220,21282),(6220,21283),(6221,21284),(6221,21285),(6221,21286),(6222,21287),(6222,21288),(6222,21289),(6223,21290),(6223,21291),(6224,21292),(6224,21293),(6224,21294),(6225,21295),(6225,21296),(6225,21297),(6226,21298),(6226,21299),(6227,21300),(6227,21301),(6227,21302),(6228,21303),(6228,21304),(6229,21305),(6229,21306),(6229,21307),(6230,21308),(6230,21309),(6230,21310),(6231,21311),(6231,21312),(6232,21313),(6232,21314),(6233,21315),(6233,21316),(6234,21317),(6234,21318),(6235,21319),(6235,21320),(6236,21321),(6236,21322),(6236,21323),(6236,21324),(6236,21325),(6236,21326),(6236,21327),(6237,21328),(6237,21329),(6237,21330),(6237,21331),(6238,21332),(6238,21333),(6239,21334),(6239,21335),(6239,21336),(6240,21337),(6240,21338),(6240,21339),(6241,21340),(6241,21341),(6241,21342),(6241,21343),(6241,21344),(6242,21345),(6242,21346),(6243,21347),(6243,21348),(6243,21349),(6243,21350),(6244,21351),(6244,21352),(6244,21353),(6244,21354),(6244,21355),(6245,21356),(6245,21357),(6246,21358),(6246,21359),(6246,21360),(6246,21361),(6247,21362),(6247,21363),(6247,21364),(6247,21365),(6248,21366),(6248,21367),(6248,21368),(6249,21369),(6249,21370),(6249,21371),(6249,21372),(6250,21373),(6250,21374),(6250,21375),(6250,21376),(6251,21377),(6251,21378),(6251,21379),(6252,21380),(6252,21381),(6253,21382),(6253,21383),(6253,21384),(6253,21385),(6254,21386),(6254,21387),(6254,21388),(6254,21389),(6255,21390),(6255,21391),(6256,21392),(6256,21393),(6257,21394),(6257,21395),(6258,21396),(6258,21397),(6258,21398),(6258,21399),(6258,21400),(6258,21401),(6259,21402),(6259,21403),(6259,21404),(6259,21405),(6259,21406),(6260,21407),(6260,21408),(6260,21409),(6261,21410),(6261,21411),(6262,21412),(6262,21413),(6263,21414),(6263,21415),(6264,21416),(6264,21417),(6265,21418),(6265,21419),(6265,21420),(6265,21421),(6266,21422),(6266,21423),(6266,21424),(6266,21425),(6266,21426),(6266,21427),(6267,21428),(6267,21429),(6267,21430),(6267,21431),(6267,21432),(6267,21433),(6268,21434),(6268,21435),(6268,21436),(6268,21437),(6268,21438),(6268,21439),(6269,21440),(6269,21441),(6269,21442),(6269,21443),(6270,21444),(6270,21445),(6271,21447),(6271,21448),(6271,21449),(6272,21450),(6272,21451),(6272,21452),(6273,21453),(6273,21454),(6273,21455),(6273,21456),(6273,21457),(6274,21458),(6274,21459),(6274,21460),(6275,21461),(6275,21462),(6276,21463),(6276,21464),(6276,21465),(6277,21466),(6277,21467),(6277,21468),(6278,21469),(6278,21470),(6278,21471),(6279,21472),(6279,21473),(6279,21474),(6280,21475),(6280,21476),(6280,21477),(6280,21478),(6281,21479),(6281,21480),(6282,21481),(6282,21482),(6283,21483),(6283,21484),(6284,21485),(6284,21486),(6284,21487),(6284,21488),(6285,21489),(6285,21490),(6285,21491),(6285,21492),(6285,21493),(6286,21494),(6286,21495),(6287,21496),(6287,21497),(6287,21498),(6288,21499),(6288,21500),(6288,21501),(6288,21502),(6288,21503),(6289,21504),(6289,21505),(6290,21506),(6290,21507),(6290,21508),(6291,21509),(6291,21510),(6291,21511),(6291,21512),(6291,21513),(6291,21514),(6291,21515),(6292,21516),(6292,21517),(6292,21518),(6293,21519),(6293,21520),(6294,21521),(6294,21522),(6294,21523),(6294,21524),(6294,21525),(6295,21526),(6295,21527),(6296,21528),(6296,21529),(6296,21530),(6297,21531),(6297,21532),(6298,21533),(6298,21534),(6298,21535),(6299,21536),(6299,21537),(6299,21538),(6300,21539),(6300,21540),(6301,21541),(6301,21542),(6302,21543),(6302,21544),(6302,21545),(6303,21546),(6303,21547),(6303,21548),(6303,21549),(6304,21550),(6304,21551),(6304,21552),(6304,21553),(6304,21554),(6305,21555),(6305,21556),(6306,21557),(6306,21558),(6306,21559),(6307,21560),(6307,21561),(6307,21562),(6308,21563),(6308,21564),(6309,21565),(6309,21566),(6310,21567),(6310,21568),(6310,21569),(6311,21570),(6311,21571),(6311,21572),(6311,21573),(6311,21574),(6311,21575),(6312,21576),(6312,21577),(6312,21578),(6313,21579),(6313,21580),(6314,21581),(6314,21582),(6315,21583),(6315,21584),(6315,21585),(6315,21586),(6316,21587),(6316,21588),(6316,21589),(6317,21590),(6317,21591),(6318,21592),(6318,21593),(6318,21594),(6319,21595),(6319,21596),(6319,21597),(6319,21598),(6319,21599),(6320,21600),(6320,21601),(6320,21602),(6320,21603),(6320,21604),(6321,21605),(6321,21606),(6322,21607),(6322,21608),(6322,21609),(6323,21610),(6323,21611),(6324,21612),(6324,21613),(6325,21614),(6325,21615),(6326,21616),(6326,21617),(6327,21618),(6327,21619),(6328,21620),(6328,21621),(6329,21622),(6329,21623),(6329,21624),(6330,21625),(6330,21626),(6330,21627),(6331,21628),(6331,21629),(6331,21630),(6332,21631),(6332,21632),(6332,21633),(6333,21634),(6333,21635),(6333,21636),(6334,21637),(6334,21638),(6335,21639),(6335,21640),(6335,21641),(6336,21642),(6336,21643),(6336,21644),(6336,21645),(6337,21646),(6337,21647),(6338,21648),(6338,21649),(6338,21650),(6338,21651),(6339,21652),(6339,21653),(6340,21654),(6340,21655),(6341,21656),(6341,21657),(6341,21658),(6342,21659),(6342,21660),(6343,21661),(6343,21662),(6344,21663),(6344,21664),(6344,21665),(6345,21666),(6345,21667),(6345,21668),(6346,21669),(6346,21670),(6346,21671),(6346,21672),(6347,21673),(6347,21674),(6347,21675),(6348,21676),(6348,21677),(6348,21678),(6349,21679),(6349,21680),(6350,21681),(6350,21682),(6351,21683),(6351,21684),(6351,21685),(6351,21686),(6352,21687),(6352,21688),(6352,21689),(6352,21690),(6353,21691),(6353,21692),(6354,21693),(6354,21694),(6354,21695),(6355,21696),(6355,21697),(6356,21698),(6356,21699),(6357,21701),(6357,21702),(6357,21703),(6357,21704),(6358,21705),(6358,21706),(6358,21707),(6359,21708),(6359,21709),(6360,21710),(6360,21711),(6361,21712),(6361,21713),(6361,21714),(6361,21715),(6361,21716),(6361,21717),(6361,21718),(6362,21719),(6362,21720),(6363,21721),(6363,21722),(6363,21723),(6364,21724),(6364,21725),(6364,21726),(6364,21727),(6365,21728),(6365,21729),(6365,21730),(6365,21731),(6366,21732),(6366,21733),(6366,21734),(6366,21735),(6367,21736),(6367,21737),(6367,21738),(6367,21739),(6367,21740),(6367,21741),(6367,21742),(6367,21743),(6367,21744),(6367,21745),(6368,21746),(6368,21747),(6368,21748),(6369,21749),(6369,21750),(6369,21751),(6369,21752),(6370,21753),(6370,21754),(6370,21755),(6370,21756),(6370,21757),(6370,21758),(6371,21759),(6371,21760),(6371,21761),(6371,21762),(6372,21763),(6372,21764),(6373,21765),(6373,21766),(6374,21767),(6374,21768),(6374,21769),(6375,21770),(6375,21771),(6375,21772),(6375,21773),(6376,21774),(6376,21775),(6377,21776),(6377,21777),(6378,21778),(6378,21779),(6378,21780),(6379,21781),(6379,21782),(6379,21783),(6380,21784),(6380,21785),(6380,21786),(6380,21787),(6380,21788),(6380,21789),(6381,21790),(6381,21791),(6382,21793),(6382,21794),(6383,21795),(6383,21796),(6384,21797),(6384,21798),(6384,21799),(6385,21800),(6385,21801),(6386,21802),(6386,21803),(6386,21804),(6386,21805),(6387,21806),(6387,21807),(6388,21808),(6388,21809),(6388,21810),(6388,21811),(6389,21812),(6389,21813),(6389,21814),(6389,21815),(6390,21816),(6390,21817),(6391,21818),(6391,21819),(6391,21820),(6392,21821),(6392,21822),(6392,21823),(6392,21824),(6393,21825),(6393,21826),(6393,21827),(6393,21828),(6394,21829),(6394,21830),(6394,21831),(6394,21832),(6395,21833),(6395,21834),(6396,21835),(6396,21836),(6397,21837),(6397,21838),(6398,21839),(6398,21840),(6399,21841),(6399,21842),(6399,21843),(6399,21844),(6400,21845),(6400,21846),(6401,21847),(6401,21848),(6401,21849),(6402,21850),(6402,21851),(6402,21852),(6403,21853),(6403,21854),(6403,21855),(6404,21856),(6404,21857),(6404,21858),(6405,21859),(6405,21860),(6405,21861),(6406,21862),(6406,21863),(6407,21864),(6407,21865),(6407,21866),(6407,21867),(6408,21868),(6408,21869),(6409,21870),(6409,21871),(6410,21872),(6410,21873),(6411,21874),(6411,21875),(6411,21876),(6412,21877),(6412,21878),(6412,21879),(6413,21880),(6413,21881),(6413,21882),(6413,21883),(6413,21884),(6413,21885),(6413,21886),(6413,21887),(6414,21888),(6414,21889),(6414,21890),(6414,21891),(6415,21892),(6415,21893),(6415,21894),(6415,21895),(6415,21896),(6416,21897),(6416,21898),(6416,21899),(6416,21900),(6416,21901),(6416,21902),(6417,21903),(6417,21904),(6417,21905),(6417,21906),(6418,21907),(6418,21908),(6418,21909),(6419,21910),(6419,21911),(6419,21912),(6420,21913),(6420,21914),(6421,21915),(6421,21916),(6421,21917),(6422,21918),(6422,21919),(6422,21920),(6423,21921),(6423,21922),(6423,21923),(6423,21924),(6424,21925),(6424,21926),(6425,21927),(6425,21928),(6425,21929),(6425,21930),(6426,21931),(6426,21932),(6427,21933),(6427,21934),(6428,21935),(6428,21936),(6429,21937),(6429,21938),(6430,21939),(6430,21940),(6430,21941),(6431,21942),(6431,21943),(6432,21944),(6432,21945),(6432,21946),(6432,21947),(6433,21948),(6433,21949),(6433,21950),(6434,21951),(6434,21952),(6434,21953),(6435,21954),(6435,21955),(6435,21956),(6436,21957),(6436,21958),(6437,21959),(6437,21960),(6437,21961),(6437,21962),(6437,21963),(6437,21964),(6437,21965),(6438,21966),(6438,21967),(6438,21968),(6438,21969),(6438,21970),(6439,21971),(6439,21972),(6439,21973),(6440,21974),(6440,21975),(6441,21976),(6441,21977),(6441,21978),(6441,21979),(6442,21976),(6442,21977),(6442,21978),(6442,21980),(6442,21981),(6443,21982),(6443,21983),(6444,21984),(6444,21985),(6445,21986),(6445,21987),(6445,21988),(6446,21989),(6446,21990),(6447,21991),(6447,21992),(6448,21993),(6448,21994),(6449,21995),(6449,21996),(6449,21997),(6449,21998),(6450,21999),(6450,22000),(6450,22001),(6450,22002),(6451,22003),(6451,22004),(6451,22005),(6452,22006),(6452,22007),(6452,22008),(6453,22009),(6453,22010),(6453,22011),(6453,22012),(6454,22013),(6454,22014),(6455,22015),(6455,22016),(6455,22017),(6456,22018),(6456,22019),(6456,22020),(6456,22021),(6457,22022),(6457,22023),(6458,22024),(6458,22025),(6458,22026),(6458,22027),(6458,22028),(6458,22029),(6458,22030),(6458,22031),(6458,22032),(6458,22033),(6459,22034),(6459,22035),(6459,22036),(6459,22037),(6459,22038),(6459,22039),(6459,22040),(6459,22041),(6459,22042),(6460,22043),(6460,22044),(6460,22045),(6461,22046),(6461,22047),(6461,22048),(6461,22049),(6462,22050),(6462,22051),(6462,22052),(6462,22053),(6462,22054),(6462,22055),(6463,22056),(6463,22057),(6463,22058),(6463,22059),(6463,22060),(6463,22061),(6464,22062),(6464,22063),(6465,22064),(6465,22065),(6466,22066),(6466,22067),(6466,22068),(6466,22069),(6467,22070),(6467,22071),(6467,22072),(6467,22073),(6468,22074),(6468,22075),(6469,22076),(6469,22077),(6470,22078),(6470,22079),(6471,22080),(6471,22081),(6471,22082),(6472,22083),(6472,22084),(6473,22085),(6473,22086),(6473,22087),(6474,22088),(6474,22089),(6474,22090),(6475,22091),(6475,22092),(6475,22093),(6476,22094),(6476,22095),(6476,22096),(6477,22097),(6477,22098),(6477,22099),(6478,22100),(6478,22101),(6478,22102),(6479,22103),(6479,22104),(6479,22105),(6480,22106),(6480,22107),(6481,22108),(6481,22109),(6481,22110),(6481,22111),(6482,22112),(6482,22113),(6483,22114),(6483,22115),(6483,22116),(6483,22117),(6484,22118),(6484,22119),(6485,22120),(6485,22121),(6486,22122),(6486,22123),(6487,22124),(6487,22125),(6487,22126),(6487,22127),(6488,22128),(6488,22129),(6488,22130),(6488,22131),(6488,22132),(6489,22133),(6489,22134),(6490,22135),(6490,22136),(6490,22137),(6490,22138),(6491,22139),(6491,22140),(6492,22141),(6492,22142),(6492,22143),(6493,22144),(6493,22145),(6493,22146),(6493,22147),(6493,22148),(6493,22149),(6494,22150),(6494,22151),(6494,22152),(6495,22153),(6495,22154),(6495,22155),(6496,22156),(6496,22157),(6497,22158),(6497,22159),(6498,22160),(6498,22161),(6498,22162),(6499,22163),(6499,22164),(6499,22165),(6499,22166),(6500,22167),(6500,22168),(6500,22169),(6501,22170),(6501,22171),(6501,22172),(6502,22173),(6502,22174),(6503,22175),(6503,22176),(6503,22177),(6504,22178),(6504,22179),(6504,22180),(6505,22181),(6505,22182),(6505,22183),(6506,22184),(6506,22185),(6507,22186),(6507,22187),(6507,22188),(6508,22189),(6508,22190),(6508,22191),(6508,22192),(6509,22193),(6509,22194),(6509,22195),(6510,22196),(6510,22197),(6510,22198),(6511,22199),(6511,22200),(6511,22201),(6512,22202),(6512,22203),(6512,22204),(6513,22206),(6513,22207),(6514,22209),(6514,22210),(6514,22211),(6515,22212),(6515,22213),(6515,22214),(6515,22215),(6516,22216),(6516,22217),(6516,22218),(6516,22219),(6517,22220),(6517,22221),(6517,22222),(6518,22223),(6518,22224),(6519,22225),(6519,22226),(6519,22227),(6519,22228),(6520,22229),(6520,22230),(6520,22231),(6521,22232),(6521,22233),(6521,22234),(6521,22235),(6521,22236),(6521,22237),(6522,22238),(6522,22239),(6522,22240),(6522,22241),(6523,22242),(6523,22243),(6523,22244),(6523,22245),(6523,22246),(6524,22247),(6524,22248),(6524,22249),(6524,22250),(6525,22251),(6525,22252),(6526,22253),(6526,22254),(6526,22255),(6526,22256),(6527,22257),(6527,22258),(6527,22259),(6527,22260),(6527,22261),(6528,22262),(6528,22263),(6528,22264),(6529,22266),(6529,22267),(6529,22268),(6530,22269),(6530,22270),(6530,22271),(6530,22272),(6530,22273),(6531,22274),(6531,22275),(6531,22276),(6532,22277),(6532,22278),(6532,22279),(6533,22280),(6533,22281),(6533,22282),(6534,22283),(6534,22284),(6534,22285),(6534,22286),(6534,22287),(6534,22288),(6534,22289),(6535,22290),(6535,22291),(6535,22292),(6536,22293),(6536,22294),(6537,22296),(6537,22297),(6538,22298),(6538,22299),(6538,22300),(6539,22301),(6539,22302),(6539,22303),(6540,22304),(6540,22305),(6540,22306),(6541,22307),(6541,22308),(6541,22309),(6541,22310),(6541,22311),(6541,22312),(6541,22313),(6542,22314),(6542,22315),(6542,22316),(6543,22317),(6543,22318),(6544,22319),(6544,22320),(6544,22321),(6545,22322),(6545,22323),(6545,22324),(6546,22325),(6546,22326),(6546,22327),(6546,22328),(6547,22329),(6547,22330),(6548,22331),(6548,22332),(6549,22333),(6549,22334),(6549,22335),(6549,22336),(6550,22337),(6550,22338),(6551,22339),(6551,22340),(6551,22341),(6551,22342),(6552,22343),(6552,22344),(6552,22345),(6552,22346),(6552,22347),(6553,22348),(6553,22349),(6553,22350),(6554,22351),(6554,22352),(6554,22353),(6555,22354),(6555,22355),(6555,22356),(6555,22357),(6555,22358),(6555,22359),(6556,22360),(6556,22361),(6556,22362),(6557,22363),(6557,22364),(6558,22365),(6558,22366),(6558,22367),(6559,22368),(6559,22369),(6559,22370),(6559,22371),(6560,22372),(6560,22373),(6560,22374),(6560,22375),(6561,22376),(6561,22377),(6562,22378),(6562,22379),(6563,22380),(6563,22381),(6563,22382),(6564,22383),(6564,22384),(6564,22385),(6565,22386),(6565,22387),(6566,22388),(6566,22389),(6566,22390),(6566,22391),(6566,22392),(6567,22393),(6567,22394),(6567,22395),(6567,22396),(6568,22397),(6568,22398),(6568,22399),(6569,22400),(6569,22401),(6569,22402),(6570,22403),(6570,22404),(6571,22405),(6571,22406),(6572,22407),(6572,22408),(6573,22409),(6573,22410),(6573,22411),(6574,22412),(6574,22413),(6574,22414),(6575,22415),(6575,22416),(6575,22417),(6576,22418),(6576,22419),(6576,22420),(6576,22421),(6576,22422),(6577,22423),(6577,22424),(6577,22425),(6578,22426),(6578,22427),(6579,22428),(6579,22429),(6579,22430),(6579,22431),(6579,22432),(6580,22433),(6580,22434),(6580,22435),(6580,22436),(6581,22437),(6581,22438),(6581,22439),(6582,22440),(6582,22441),(6582,22442),(6582,22443),(6582,22444),(6583,22445),(6583,22446),(6583,22447),(6583,22448),(6583,22449),(6583,22450),(6584,22451),(6584,22452),(6584,22453),(6585,22454),(6585,22455),(6586,22456),(6586,22457),(6586,22458),(6586,22459),(6587,22460),(6587,22461),(6587,22462),(6588,22463),(6588,22464),(6588,22465),(6588,22466),(6589,22468),(6589,22469),(6589,22470),(6590,22471),(6590,22472),(6591,22473),(6591,22474),(6591,22475),(6591,22476),(6592,22477),(6592,22478),(6592,22479),(6592,22480),(6593,22481),(6593,22482),(6593,22483),(6594,22484),(6594,22485),(6594,22486),(6594,22487),(6595,22488),(6595,22489),(6595,22490),(6596,22491),(6596,22492),(6596,22493),(6596,22494),(6597,22495),(6597,22496),(6597,22497),(6598,22498),(6598,22499),(6598,22500),(6599,22501),(6599,22502),(6599,22503),(6600,22504),(6600,22505),(6600,22506),(6601,22507),(6601,22508),(6601,22509),(6601,22510),(6602,22511),(6602,22512),(6602,22513),(6602,22514),(6603,22515),(6603,22516),(6603,22517),(6603,22518),(6604,22519),(6604,22520),(6604,22521),(6604,22522),(6605,22523),(6605,22524),(6606,22525),(6606,22526),(6606,22527),(6606,22528),(6606,22529),(6607,22530),(6607,22531),(6607,22532),(6608,22533),(6608,22534),(6609,22535),(6609,22536),(6609,22537),(6610,22538),(6610,22539),(6611,22540),(6611,22541),(6612,22542),(6612,22543),(6613,22544),(6613,22545),(6613,22546),(6614,22547),(6614,22548),(6614,22549),(6615,22550),(6615,22551),(6616,22552),(6616,22553),(6617,22554),(6617,22555),(6617,22556),(6618,22557),(6618,22558),(6618,22559),(6618,22560),(6619,22561),(6619,22562),(6620,22563),(6620,22564),(6621,22565),(6621,22566),(6622,22567),(6622,22568),(6623,22569),(6623,22570),(6623,22571),(6624,22572),(6624,22573),(6624,22574),(6625,22575),(6625,22576),(6625,22577),(6626,22578),(6626,22579),(6626,22580),(6627,22581),(6627,22582),(6627,22583),(6628,22584),(6628,22585),(6629,22586),(6629,22587),(6630,22588),(6630,22589),(6631,22590),(6631,22591),(6631,22592),(6632,22593),(6632,22594),(6632,22595),(6633,22596),(6633,22597),(6633,22598),(6634,22599),(6634,22600),(6634,22601),(6634,22602),(6634,22603),(6635,22604),(6635,22605),(6635,22606),(6635,22607),(6635,22608),(6636,22609),(6636,22610),(6636,22611),(6637,22612),(6637,22613),(6638,22614),(6638,22615),(6638,22616),(6638,22617),(6638,22618),(6638,22619),(6639,22620),(6639,22621),(6639,22622),(6639,22623),(6639,22624),(6639,22625),(6640,22626),(6640,22627),(6640,22628),(6641,22629),(6641,22630),(6641,22631),(6642,22632),(6642,22633),(6642,22634),(6643,22635),(6643,22636),(6643,22637),(6643,22638),(6643,22639),(6644,22640),(6644,22641),(6644,22642),(6644,22643),(6644,22644),(6645,22645),(6645,22646),(6645,22647),(6645,22648),(6646,22649),(6646,22650),(6647,22651),(6647,22652),(6647,22653),(6648,22654),(6648,22655),(6648,22656),(6649,22657),(6649,22658),(6649,22659),(6649,22660),(6649,22661),(6650,22663),(6650,22664),(6650,22665),(6651,22666),(6651,22667),(6651,22668),(6651,22669),(6651,22670),(6651,22671),(6651,22672),(6652,22673),(6652,22674),(6652,22675),(6653,22676),(6653,22677),(6654,22678),(6654,22679),(6654,22680),(6655,22681),(6655,22682),(6656,22683),(6656,22684),(6657,22685),(6657,22686),(6658,22687),(6658,22688),(6658,22689),(6659,22690),(6659,22691),(6659,22692),(6659,22693),(6660,22694),(6660,22695),(6661,22696),(6661,22697),(6661,22698),(6661,22699),(6661,22700),(6661,22701),(6661,22702),(6662,22703),(6662,22704),(6662,22705),(6662,22706),(6662,22707),(6662,22708),(6662,22709),(6663,22710),(6663,22711),(6663,22712),(6663,22713),(6664,22714),(6664,22715),(6664,22716),(6664,22717),(6665,22718),(6665,22719),(6666,22720),(6666,22721),(6667,22722),(6667,22723),(6668,22724),(6668,22725),(6668,22726),(6668,22727),(6668,22728),(6669,22729),(6669,22730),(6669,22731),(6670,22732),(6670,22733),(6671,22734),(6671,22735),(6671,22736),(6671,22737),(6671,22738),(6671,22739),(6671,22740),(6671,22741),(6672,22742),(6672,22743),(6672,22744),(6673,22745),(6673,22746),(6673,22747),(6673,22748),(6674,22749),(6674,22750),(6674,22751),(6675,22752),(6675,22753),(6675,22754),(6676,22755),(6676,22756),(6676,22757),(6676,22758),(6677,22759),(6677,22760),(6678,22761),(6678,22762),(6678,22763),(6679,22764),(6679,22765),(6679,22766),(6680,22767),(6680,22768),(6680,22769),(6681,22770),(6681,22771),(6681,22772),(6682,22773),(6682,22774),(6682,22775),(6683,22776),(6683,22777),(6684,22778),(6684,22779),(6684,22780),(6685,22781),(6685,22782),(6686,22783),(6686,22784),(6687,22785),(6687,22786),(6687,22787),(6687,22788),(6688,22789),(6688,22790),(6688,22791),(6689,22792),(6689,22793),(6690,22794),(6690,22795),(6690,22796),(6691,22797),(6691,22798),(6691,22799),(6691,22800),(6692,22801),(6692,22802),(6693,22803),(6693,22804),(6694,22805),(6694,22806),(6695,22807),(6695,22808),(6696,22809),(6696,22810),(6696,22811),(6697,22812),(6697,22813),(6697,22814),(6698,22815),(6698,22816),(6698,22817),(6698,22818),(6699,22819),(6699,22820),(6699,22821),(6700,22822),(6700,22823),(6701,22824),(6701,22825),(6701,22826),(6702,22827),(6702,22828),(6703,22829),(6703,22830),(6704,22832),(6704,22833),(6705,22835),(6705,22836),(6706,22837),(6706,22838),(6706,22839),(6706,22840),(6706,22841),(6707,22842),(6707,22843),(6707,22844),(6707,22845),(6707,22846),(6708,22847),(6708,22848),(6708,22849),(6708,22850),(6709,22851),(6709,22852),(6710,22853),(6710,22854),(6711,22856),(6711,22857),(6712,22858),(6712,22859),(6713,22860),(6713,22861),(6713,22862),(6714,22863),(6714,22864),(6714,22865),(6715,22866),(6715,22867),(6715,22868),(6716,22869),(6716,22870),(6717,22871),(6717,22872),(6717,22873),(6718,22875),(6718,22876),(6718,22877),(6719,22878),(6719,22879),(6719,22880),(6719,22881),(6719,22882),(6720,22883),(6720,22884),(6720,22885),(6721,22886),(6721,22887),(6721,22888),(6722,22889),(6722,22890),(6722,22891),(6723,22892),(6723,22893),(6723,22894),(6724,22895),(6724,22896),(6724,22897),(6725,22898),(6725,22899),(6725,22900),(6726,22901),(6726,22902),(6727,22903),(6727,22904),(6728,22905),(6728,22906),(6728,22907),(6729,22908),(6729,22909),(6730,22910),(6730,22911),(6730,22912),(6731,22913),(6731,22914),(6731,22915),(6732,22916),(6732,22917),(6732,22918),(6733,22919),(6733,22920),(6733,22921),(6733,22922),(6734,22923),(6734,22924),(6734,22925),(6735,22926),(6735,22927),(6735,22928),(6736,22929),(6736,22930),(6736,22931),(6736,22932),(6737,22930),(6737,22933),(6737,22934),(6738,22935),(6738,22936),(6738,22937),(6739,22938),(6739,22939),(6740,22940),(6740,22941),(6740,22942),(6741,22943),(6741,22944),(6742,22946),(6742,22947),(6743,22948),(6743,22949),(6743,22950),(6743,22951),(6744,22952),(6744,22953),(6744,22954),(6745,22955),(6745,22956),(6746,22957),(6746,22958),(6746,22959),(6747,22960),(6747,22961),(6747,22962),(6748,22963),(6748,22964),(6748,22965),(6748,22966),(6749,22967),(6749,22968),(6749,22969),(6749,22970),(6749,22971),(6749,22972),(6749,22973),(6750,22974),(6750,22975),(6751,22976),(6751,22977),(6752,22978),(6752,22979),(6752,22980),(6753,22981),(6753,22982),(6754,22983),(6754,22984),(6754,22985),(6755,22986),(6755,22987),(6755,22988),(6756,22989),(6756,22990),(6756,22991),(6756,22992),(6757,22993),(6757,22994),(6757,22995),(6758,22996),(6758,22997),(6758,22998),(6759,22999),(6759,23000),(6759,23001),(6760,23002),(6760,23003),(6760,23004),(6760,23005),(6761,23006),(6761,23007),(6762,23008),(6762,23009),(6763,23010),(6763,23011),(6763,23012),(6763,23013),(6764,23014),(6764,23015),(6764,23016),(6764,23017),(6765,23018),(6765,23019),(6765,23020),(6765,23021),(6765,23022),(6766,23023),(6766,23024),(6767,23025),(6767,23026),(6767,23027),(6768,23028),(6768,23029),(6768,23030),(6769,23031),(6769,23032),(6769,23033),(6770,23034),(6770,23035),(6770,23036),(6770,23037),(6771,23038),(6771,23039),(6771,23040),(6772,23041),(6772,23042),(6772,23043),(6773,23044),(6773,23045),(6773,23046),(6774,23047),(6774,23048),(6775,23049),(6775,23050),(6775,23051),(6776,23052),(6776,23053),(6777,23054),(6777,23055),(6777,23056),(6778,23057),(6778,23058),(6778,23059),(6778,23060),(6779,23061),(6779,23062),(6779,23063),(6779,23064),(6779,23065),(6779,23066),(6779,23067),(6779,23068),(6780,23069),(6780,23070),(6780,23071),(6780,23072),(6781,23073),(6781,23074),(6781,23075),(6782,23076),(6782,23077),(6782,23078),(6782,23079),(6782,23080),(6783,23081),(6783,23082),(6784,23083),(6784,23084),(6785,23085),(6785,23086),(6785,23087),(6785,23088),(6786,23089),(6786,23090),(6787,23091),(6787,23092),(6787,23093),(6788,23094),(6788,23095),(6788,23096),(6789,23097),(6789,23098),(6790,23099),(6790,23100),(6790,23101),(6790,23102),(6790,23103),(6790,23104),(6790,23105),(6790,23106),(6790,23107),(6791,23108),(6791,23109),(6791,23110),(6791,23111),(6791,23112),(6791,23113),(6792,23114),(6792,23115),(6792,23116),(6792,23117),(6792,23118),(6793,23119),(6793,23120),(6793,23121),(6794,23123),(6794,23124),(6794,23125),(6795,23126),(6795,23127),(6795,23128),(6795,23129),(6796,23130),(6796,23131),(6796,23132),(6796,23133),(6797,23134),(6797,23135),(6797,23136),(6797,23137),(6798,23138),(6798,23139),(6798,23140),(6798,23141),(6799,23142),(6799,23143),(6799,23144),(6800,23145),(6800,23146),(6800,23147),(6801,23148),(6801,23149),(6802,23150),(6802,23151),(6802,23152),(6803,23153),(6803,23154),(6803,23155),(6804,23156),(6804,23157),(6804,23158),(6804,23159),(6804,23160),(6805,23161),(6805,23162),(6806,23163),(6806,23164),(6806,23165),(6807,23166),(6807,23167),(6807,23168),(6807,23169),(6808,23170),(6808,23171),(6809,23172),(6809,23173),(6809,23174),(6809,23175),(6810,23176),(6810,23177),(6811,23178),(6811,23179),(6812,23180),(6812,23181),(6813,23182),(6813,23183),(6813,23184),(6814,23185),(6814,23186),(6815,23187),(6815,23188),(6816,23189),(6816,23190),(6817,23191),(6817,23192),(6817,23193),(6817,23194),(6818,23195),(6818,23196),(6818,23197),(6819,23198),(6819,23199),(6819,23200),(6820,23201),(6820,23202),(6821,23203),(6821,23204),(6822,23205),(6822,23206),(6823,23207),(6823,23208),(6823,23209),(6824,23210),(6824,23211),(6824,23212),(6825,23213),(6825,23214),(6826,23215),(6826,23216),(6826,23217),(6827,23218),(6827,23219),(6828,23220),(6828,23221),(6829,23222),(6829,23223),(6830,23224),(6830,23225),(6830,23226),(6831,23227),(6831,23228),(6831,23229),(6831,23230),(6832,23231),(6832,23232),(6832,23233),(6833,23234),(6833,23235),(6834,23236),(6834,23237),(6834,23238),(6834,23239),(6835,23240),(6835,23241),(6836,23242),(6836,23243),(6837,23244),(6837,23245),(6838,23246),(6838,23247),(6838,23248),(6839,23249),(6839,23250),(6839,23251),(6840,23252),(6840,23253),(6841,23254),(6841,23255),(6841,23256),(6841,23257),(6842,23258),(6842,23259),(6842,23260),(6843,23261),(6843,23262),(6843,23263),(6844,23264),(6844,23265),(6844,23266),(6844,23267),(6845,23268),(6845,23269),(6845,23270),(6846,23271),(6846,23272),(6846,23273),(6847,23274),(6847,23275),(6847,23276),(6848,23277),(6848,23278),(6848,23279),(6848,23280),(6848,23281),(6849,23282),(6849,23283),(6849,23284),(6849,23285),(6849,23286),(6850,23287),(6850,23288),(6850,23289),(6850,23290),(6850,23291),(6851,23292),(6851,23293),(6851,23294),(6851,23295),(6851,23296),(6852,23297),(6852,23298),(6852,23299),(6852,23300),(6853,23301),(6853,23302),(6853,23303),(6853,23304),(6853,23305),(6854,23306),(6854,23307),(6854,23308),(6855,23309),(6855,23310),(6855,23311),(6856,23312),(6856,23313),(6856,23314),(6857,23315),(6857,23316),(6857,23317),(6857,23318),(6857,23319),(6858,23320),(6858,23321),(6858,23322),(6858,23323),(6859,23324),(6859,23325),(6860,23326),(6860,23327),(6861,23328),(6861,23329),(6861,23330),(6861,23331),(6862,23332),(6862,23333),(6862,23334),(6862,23335),(6863,23336),(6863,23337),(6863,23338),(6863,23339),(6863,23340),(6864,23341),(6864,23342),(6864,23343),(6864,23344),(6864,23345),(6865,23346),(6865,23347),(6865,23348),(6865,23349),(6866,23350),(6866,23351),(6866,23352),(6866,23353),(6867,23354),(6867,23355),(6867,23356),(6867,23357),(6868,23358),(6868,23359),(6868,23360),(6868,23361),(6869,23362),(6869,23363),(6869,23364),(6869,23365),(6869,23366),(6870,23367),(6870,23368),(6870,23369),(6870,23370),(6871,23371),(6871,23372),(6871,23373),(6871,23374),(6871,23375),(6871,23376),(6871,23377),(6872,23378),(6872,23379),(6872,23380),(6872,23381),(6873,23382),(6873,23383),(6873,23384),(6873,23385),(6873,23386),(6874,23387),(6874,23388),(6874,23389),(6875,23390),(6875,23391),(6875,23392),(6876,23393),(6876,23394),(6876,23395),(6876,23396),(6877,23397),(6877,23398),(6877,23399),(6877,23400),(6877,23401),(6877,23402),(6878,23403),(6878,23404),(6879,23405),(6879,23406),(6880,23407),(6880,23408),(6881,23409),(6881,23410),(6882,23411),(6882,23412),(6883,23413),(6883,23414),(6884,23415),(6884,23416),(6885,23417),(6885,23418),(6885,23419),(6886,23420),(6886,23421),(6886,23422),(6887,23423),(6887,23424),(6887,23425),(6888,23426),(6888,23427),(6888,23428),(6888,23429),(6888,23430),(6889,23431),(6889,23432),(6889,23433),(6889,23434),(6890,23435),(6890,23436),(6890,23437),(6890,23438),(6890,23439),(6891,23440),(6891,23441),(6891,23442),(6891,23443),(6891,23444),(6891,23445),(6892,23446),(6892,23447),(6892,23448),(6892,23449),(6892,23450),(6892,23451),(6893,23452),(6893,23453),(6894,23454),(6894,23455),(6894,23456),(6895,23452),(6895,23457),(6896,23458),(6896,23459),(6896,23460),(6897,23461),(6897,23462),(6897,23463),(6897,23464),(6898,23465),(6898,23466),(6898,23467),(6898,23468),(6899,23469),(6899,23470),(6899,23471),(6899,23472),(6899,23473),(6900,23474),(6900,23475),(6900,23476),(6901,23477),(6901,23478),(6901,23479),(6902,23480),(6902,23481),(6902,23482),(6903,23483),(6903,23484),(6903,23485),(6904,23486),(6904,23487),(6905,23488),(6905,23489),(6905,23490),(6906,23491),(6906,23492),(6906,23493),(6907,23494),(6907,23495),(6908,23496),(6908,23497),(6909,23498),(6909,23499),(6910,23500),(6910,23501),(6911,23502),(6911,23503),(6912,23504),(6912,23505),(6913,23506),(6913,23507),(6914,23508),(6914,23509),(6914,23510),(6915,23511),(6915,23512),(6915,23513),(6916,23514),(6916,23515),(6916,23516),(6917,23517),(6917,23518),(6917,23519),(6918,23520),(6918,23521),(6919,23522),(6919,23523),(6919,23524),(6920,23525),(6920,23526),(6921,23527),(6921,23528),(6922,23529),(6922,23530),(6922,23531),(6922,23532),(6923,23533),(6923,23534),(6923,23535),(6924,23536),(6924,23537),(6925,23538),(6925,23539),(6925,23540),(6926,23541),(6926,23542),(6926,23543),(6926,23544),(6927,23545),(6927,23546),(6927,23547),(6927,23548),(6927,23549),(6928,23550),(6928,23551),(6928,23552),(6928,23553),(6928,23554),(6928,23555),(6928,23556),(6928,23557),(6929,23558),(6929,23559),(6929,23560),(6930,23561),(6930,23562),(6931,23563),(6931,23564),(6932,23565),(6932,23566),(6933,23568),(6933,23569),(6934,23570),(6934,23571),(6934,23572),(6934,23573),(6935,23574),(6935,23575),(6936,23576),(6936,23577),(6937,23578),(6937,23579),(6938,23580),(6938,23581),(6939,23582),(6939,23583),(6939,23584),(6940,23585),(6940,23586),(6940,23587),(6941,23588),(6941,23589),(6942,23590),(6942,23591),(6943,23592),(6943,23593),(6943,23594),(6944,23595),(6944,23596),(6944,23597),(6944,23598),(6945,23599),(6945,23600),(6945,23601),(6945,23602),(6946,23603),(6946,23604),(6946,23605),(6947,23606),(6947,23607),(6947,23608),(6948,23609),(6948,23610),(6949,23611),(6949,23612),(6950,23613),(6950,23614),(6951,23615),(6951,23616),(6951,23617),(6952,23618),(6952,23619),(6953,23620),(6953,23621),(6954,23622),(6954,23623),(6955,23624),(6955,23625),(6955,23626),(6955,23627),(6956,23628),(6956,23629),(6957,23630),(6957,23631),(6957,23632),(6958,23633),(6958,23634),(6958,23635),(6958,23636),(6958,23637),(6958,23638),(6959,23639),(6959,23640),(6960,23641),(6960,23642),(6961,23643),(6961,23644),(6961,23645),(6962,23646),(6962,23647),(6962,23648),(6963,23649),(6963,23650),(6964,23651),(6964,23652),(6964,23653),(6965,23654),(6965,23655),(6965,23656),(6966,23657),(6966,23658),(6966,23659),(6967,23660),(6967,23661),(6967,23662),(6968,23663),(6968,23664),(6969,23665),(6969,23666),(6970,23667),(6970,23668),(6971,23669),(6971,23670),(6971,23671),(6972,23672),(6972,23673),(6972,23674),(6973,23675),(6973,23676),(6974,23677),(6974,23678),(6975,23679),(6975,23680),(6975,23681),(6976,23682),(6976,23683),(6976,23684),(6976,23685),(6977,23686),(6977,23687),(6977,23688),(6978,23689),(6978,23690),(6978,23691),(6978,23692),(6979,23693),(6979,23694),(6979,23695),(6979,23696),(6980,23697),(6980,23698),(6981,23699),(6981,23700),(6981,23701),(6981,23702),(6981,23703),(6982,23704),(6982,23705),(6982,23706),(6982,23707),(6983,23708),(6983,23709),(6984,23710),(6984,23711),(6984,23712),(6985,23713),(6985,23714),(6986,23715),(6986,23716),(6987,23717),(6987,23718),(6987,23719),(6988,23720),(6988,23721),(6988,23722),(6989,23723),(6989,23724),(6989,23725),(6990,23726),(6990,23727),(6991,23728),(6991,23729),(6991,23730),(6992,23731),(6992,23732),(6993,23733),(6993,23734),(6994,23735),(6994,23736),(6994,23737),(6995,23738),(6995,23739),(6995,23740),(6995,23741),(6996,23742),(6996,23743),(6996,23744),(6997,23745),(6997,23746),(6997,23747),(6997,23748),(6997,23749),(6998,23750),(6998,23751),(6998,23752),(6999,23753),(6999,23754),(6999,23755),(7000,23756),(7000,23757),(7000,23758),(7001,23759),(7001,23760),(7001,23761),(7002,23762),(7002,23763),(7003,23764),(7003,23765),(7003,23766),(7004,23767),(7004,23768),(7004,23769),(7004,23770),(7005,23771),(7005,23772),(7005,23773),(7005,23774),(7006,23775),(7006,23776),(7006,23777),(7007,23778),(7007,23779),(7007,23780),(7007,23781),(7007,23782),(7008,23783),(7008,23784),(7008,23785),(7008,23786),(7009,23788),(7009,23789),(7009,23790),(7009,23791),(7010,23792),(7010,23793),(7011,23794),(7011,23795),(7012,23796),(7012,23797),(7012,23798),(7012,23799),(7013,23800),(7013,23801),(7013,23802),(7014,23803),(7014,23804),(7014,23805),(7015,23806),(7015,23807),(7015,23808),(7015,23809),(7016,23810),(7016,23811),(7016,23812),(7017,23813),(7017,23814),(7017,23815),(7018,23816),(7018,23817),(7018,23818),(7019,23819),(7019,23820),(7019,23821),(7019,23822),(7020,23823),(7020,23824),(7021,23825),(7021,23826),(7021,23827),(7022,23828),(7022,23829),(7022,23830),(7023,23831),(7023,23832),(7023,23833),(7023,23834),(7024,23835),(7024,23836),(7024,23837),(7024,23838),(7024,23839),(7025,23840),(7025,23841),(7026,23842),(7026,23843),(7027,23844),(7027,23845),(7027,23846),(7027,23847),(7028,23848),(7028,23849),(7028,23850),(7028,23851),(7029,23852),(7029,23853),(7029,23854),(7029,23855),(7030,23856),(7030,23857),(7030,23858),(7031,23859),(7031,23860),(7031,23861),(7032,23862),(7032,23863),(7032,23864),(7032,23865),(7032,23866),(7032,23867),(7033,23868),(7033,23869),(7033,23870),(7033,23871),(7034,23872),(7034,23873),(7034,23874),(7035,23875),(7035,23876),(7035,23877),(7035,23878),(7036,23879),(7036,23880),(7036,23881),(7037,23882),(7037,23883),(7037,23884),(7037,23885),(7037,23886),(7038,23887),(7038,23888),(7038,23889),(7039,23890),(7039,23891),(7039,23892),(7039,23893),(7039,23894),(7040,23895),(7040,23896),(7040,23897),(7041,23898),(7041,23899),(7041,23900),(7041,23901),(7042,23902),(7042,23903),(7043,23904),(7043,23905),(7044,23906),(7044,23907),(7044,23908),(7045,23909),(7045,23910),(7045,23911),(7046,23912),(7046,23913),(7046,23914),(7046,23915),(7047,23916),(7047,23917),(7047,23918),(7048,23919),(7048,23920),(7048,23921),(7049,23922),(7049,23923),(7049,23924),(7049,23925),(7050,23926),(7050,23927),(7050,23928),(7051,23929),(7051,23930),(7051,23931),(7051,23932),(7052,23933),(7052,23934),(7052,23935),(7052,23936),(7053,23937),(7053,23938),(7053,23939),(7054,23940),(7054,23941),(7054,23942),(7054,23943),(7055,23944),(7055,23945),(7055,23946),(7055,23947),(7056,23948),(7056,23949),(7056,23950),(7057,23951),(7057,23952),(7058,23953),(7058,23954),(7058,23955),(7059,23956),(7059,23957),(7059,23958),(7059,23959),(7059,23960),(7059,23961),(7060,23962),(7060,23963),(7060,23964),(7060,23965),(7061,23966),(7061,23967),(7061,23968),(7062,23969),(7062,23970),(7062,23971),(7062,23972),(7062,23973),(7063,23974),(7063,23975),(7063,23976),(7063,23977),(7064,23978),(7064,23979),(7064,23980),(7064,23981),(7065,23982),(7065,23983),(7065,23984),(7065,23985),(7066,23986),(7066,23987),(7066,23988),(7067,23989),(7067,23990),(7067,23991),(7067,23992),(7068,23993),(7068,23994),(7069,23993),(7069,23995),(7069,23996),(7070,23997),(7070,23998),(7071,23999),(7071,24000),(7071,24001),(7072,24002),(7072,24003),(7072,24004),(7073,24005),(7073,24006),(7073,24007),(7073,24008),(7074,24009),(7074,24010),(7074,24011),(7075,24012),(7075,24013),(7075,24014),(7075,24015),(7076,24016),(7076,24017),(7076,24018),(7076,24019),(7077,24020),(7077,24021),(7077,24022),(7078,24023),(7078,24024),(7078,24025),(7079,24026),(7079,24027),(7079,24028),(7079,24029),(7080,24030),(7080,24031),(7080,24032),(7081,24033),(7081,24034),(7082,24035),(7082,24036),(7082,24037),(7083,24038),(7083,24039),(7084,24040),(7084,24041),(7084,24042),(7085,24043),(7085,24044),(7086,24045),(7086,24046),(7087,24047),(7087,24048),(7087,24049),(7088,24050),(7088,24051),(7088,24052),(7088,24053),(7089,24054),(7089,24055),(7090,24056),(7090,24057),(7090,24058),(7090,24059),(7091,24060),(7091,24061),(7091,24062),(7092,24063),(7092,24064),(7092,24065),(7092,24066),(7093,24067),(7093,24068),(7093,24069),(7094,24070),(7094,24071),(7094,24072),(7095,24073),(7095,24074),(7095,24075),(7096,24076),(7096,24077),(7096,24078),(7096,24079),(7097,24080),(7097,24081),(7097,24082),(7098,24083),(7098,24084),(7098,24085),(7098,24086),(7098,24087),(7099,24088),(7099,24089),(7100,24090),(7100,24091),(7100,24092),(7101,24093),(7101,24094),(7101,24095),(7101,24096),(7102,24097),(7102,24098),(7102,24099),(7103,24100),(7103,24101),(7103,24102),(7103,24103),(7104,24104),(7104,24105),(7104,24106),(7104,24107),(7104,24108),(7105,24109),(7105,24110),(7105,24111),(7106,24112),(7106,24113),(7106,24114),(7106,24115),(7106,24116),(7106,24117),(7107,24118),(7107,24119),(7107,24120),(7108,24121),(7108,24122),(7108,24123),(7108,24124),(7108,24125),(7109,24126),(7109,24127),(7109,24128),(7110,24129),(7110,24130),(7110,24131),(7111,24132),(7111,24133),(7111,24134),(7112,24135),(7112,24136),(7112,24137),(7112,24138),(7113,24139),(7113,24140),(7113,24141),(7114,24142),(7114,24143),(7114,24144),(7114,24145),(7114,24146),(7115,24147),(7115,24148),(7115,24149),(7115,24150),(7115,24151),(7116,24152),(7116,24153),(7117,24154),(7117,24155),(7118,24156),(7118,24157),(7118,24158),(7119,24159),(7119,24160),(7119,24161),(7119,24162),(7120,24163),(7120,24164),(7120,24165),(7121,24166),(7121,24167),(7122,24168),(7122,24169),(7122,24170),(7123,24171),(7123,24172),(7123,24173),(7123,24174),(7124,24175),(7124,24176),(7124,24177),(7124,24178),(7124,24179),(7125,24180),(7125,24181),(7125,24182),(7125,24183),(7126,24184),(7126,24185),(7126,24186),(7126,24187),(7127,24188),(7127,24189),(7127,24190),(7128,24191),(7128,24192),(7129,24193),(7129,24194),(7129,24195),(7130,24196),(7130,24197),(7131,24198),(7131,24199),(7131,24200),(7131,24201),(7132,24202),(7132,24203),(7132,24204),(7132,24205),(7133,24206),(7133,24207),(7133,24208),(7133,24209),(7134,24210),(7134,24211),(7134,24212),(7134,24213),(7135,24214),(7135,24215),(7135,24216),(7136,24217),(7136,24218),(7136,24219),(7136,24220),(7137,24221),(7137,24222),(7137,24223),(7138,24224),(7138,24225),(7138,24226),(7138,24227),(7138,24228),(7138,24229),(7139,24230),(7139,24231),(7139,24232),(7139,24233),(7140,24234),(7140,24235),(7140,24236),(7140,24237),(7141,24238),(7141,24239),(7141,24240),(7142,24241),(7142,24242),(7142,24243),(7142,24244),(7142,24245),(7143,24246),(7143,24247),(7143,24248),(7144,24249),(7144,24250),(7145,24251),(7145,24252),(7145,24253),(7145,24254),(7146,24255),(7146,24256),(7146,24257),(7147,24258),(7147,24259),(7147,24260),(7147,24261),(7148,24262),(7148,24263),(7148,24264),(7148,24265),(7149,24266),(7149,24267),(7149,24268),(7150,24269),(7150,24270),(7151,24271),(7151,24272),(7151,24273),(7151,24274),(7152,24275),(7152,24276),(7152,24277),(7152,24278),(7152,24279),(7153,24280),(7153,24281),(7153,24282),(7154,24283),(7154,24284),(7154,24285),(7155,24286),(7155,24287),(7155,24288),(7155,24289),(7156,24290),(7156,24291),(7157,24292),(7157,24293),(7157,24294),(7158,24295),(7158,24296),(7159,24297),(7159,24298),(7160,24299),(7160,24300),(7160,24301),(7160,24302),(7160,24303),(7161,24304),(7161,24305),(7161,24306),(7162,24307),(7162,24308),(7162,24309),(7163,24310),(7163,24311),(7163,24312),(7164,24313),(7164,24314),(7164,24315),(7164,24316),(7165,24317),(7165,24318),(7166,24319),(7166,24320),(7166,24321),(7166,24322),(7167,24323),(7167,24324),(7167,24325),(7167,24326),(7167,24327),(7167,24328),(7168,24329),(7168,24330),(7168,24331),(7168,24332),(7169,24333),(7169,24334),(7169,24335),(7170,24336),(7170,24337),(7170,24338),(7171,24339),(7171,24340),(7171,24341),(7171,24342),(7172,24343),(7172,24344),(7172,24345),(7172,24346),(7173,24347),(7173,24348),(7173,24349),(7173,24350),(7174,24351),(7174,24352),(7174,24353),(7175,24354),(7175,24355),(7175,24356),(7176,24357),(7176,24358),(7177,24359),(7177,24360),(7177,24361),(7178,24362),(7178,24363),(7178,24364),(7179,24365),(7179,24366),(7179,24367),(7180,24368),(7180,24369),(7180,24370),(7181,24371),(7181,24372),(7181,24373),(7182,24374),(7182,24375),(7182,24376),(7183,24377),(7183,24378),(7183,24379),(7183,24380),(7183,24381),(7184,24382),(7184,24383),(7184,24384),(7184,24385),(7185,24386),(7185,24387),(7185,24388),(7186,24389),(7186,24390),(7186,24391),(7186,24392),(7187,24393),(7187,24394),(7188,24395),(7188,24396),(7188,24397),(7189,24398),(7189,24399),(7190,24400),(7190,24401),(7191,24402),(7191,24403),(7192,24404),(7192,24405),(7193,24406),(7193,24407),(7193,24408),(7194,24409),(7194,24410),(7194,24411),(7195,24412),(7195,24413),(7196,24414),(7196,24415),(7196,24416),(7197,24417),(7197,24418),(7198,24419),(7198,24420),(7198,24421),(7199,24422),(7199,24423),(7200,24424),(7200,24425),(7200,24426),(7201,24427),(7201,24428),(7201,24429),(7201,24430),(7201,24431),(7201,24432),(7201,24433),(7201,24434),(7202,24435),(7202,24436),(7202,24437),(7202,24438),(7203,24439),(7203,24440),(7203,24441),(7203,24442),(7203,24443),(7203,24444),(7203,24445),(7204,24446),(7204,24447),(7204,24448),(7204,24449),(7205,24450),(7205,24451),(7205,24452),(7206,24453),(7206,24454),(7206,24455),(7206,24456),(7206,24457),(7207,24458),(7207,24459),(7207,24460),(7208,24461),(7208,24462),(7208,24463),(7209,24464),(7209,24465),(7210,24466),(7210,24467),(7210,24468),(7211,24469),(7211,24470),(7212,24471),(7212,24472),(7213,24473),(7213,24474),(7214,24475),(7214,24476),(7214,24477),(7214,24478),(7214,24479),(7214,24480),(7214,24481),(7214,24482),(7215,24483),(7215,24484),(7215,24485),(7215,24486),(7215,24487),(7215,24488),(7216,24489),(7216,24490),(7216,24491),(7216,24492),(7217,24493),(7217,24494),(7217,24495),(7217,24496),(7218,24497),(7218,24498),(7219,24499),(7219,24500),(7219,24501),(7220,24502),(7220,24503),(7220,24504),(7221,24505),(7221,24506),(7221,24507),(7221,24508),(7222,24509),(7222,24510),(7222,24511),(7223,24512),(7223,24513),(7223,24514),(7224,24515),(7224,24516),(7224,24517),(7224,24518),(7224,24519),(7225,24520),(7225,24521),(7225,24522),(7226,24523),(7226,24524),(7227,24525),(7227,24526),(7228,24527),(7228,24528),(7228,24529),(7229,24530),(7229,24531),(7229,24532),(7230,24533),(7230,24534),(7231,24535),(7231,24536),(7232,24537),(7232,24538),(7233,24539),(7233,24540),(7233,24541),(7233,24542),(7234,24543),(7234,24544),(7234,24545),(7234,24546),(7235,24547),(7235,24548),(7236,24549),(7236,24550),(7237,24551),(7237,24552),(7238,24553),(7238,24554),(7239,24555),(7239,24556),(7239,24557),(7239,24558),(7240,24559),(7240,24560),(7240,24561),(7240,24562),(7241,24563),(7241,24564),(7241,24565),(7241,24566),(7241,24567),(7242,24568),(7242,24569),(7243,24570),(7243,24571),(7243,24572),(7243,24573),(7244,24574),(7244,24575),(7244,24576),(7244,24577),(7244,24578),(7245,24579),(7245,24580),(7246,24581),(7246,24582),(7247,24583),(7247,24584),(7248,24585),(7248,24586),(7248,24587),(7249,24588),(7249,24589),(7249,24590),(7250,24591),(7250,24592),(7250,24593),(7251,24594),(7251,24595),(7251,24596),(7251,24597),(7252,24598),(7252,24599),(7253,24600),(7253,24601),(7253,24602),(7253,24603),(7254,24604),(7254,24605),(7254,24606),(7255,24607),(7255,24608),(7256,24609),(7256,24610),(7257,24611),(7257,24612),(7257,24613),(7258,24614),(7258,24615),(7258,24616),(7259,24617),(7259,24618),(7259,24619),(7259,24620),(7260,24621),(7260,24622),(7260,24623),(7261,24624),(7261,24625),(7261,24626),(7262,24627),(7262,24628),(7262,24629),(7262,24630),(7263,24631),(7263,24632),(7263,24633),(7263,24634),(7264,24635),(7264,24636),(7265,24637),(7265,24638),(7265,24639),(7266,24640),(7266,24641),(7266,24642),(7266,24643),(7267,24644),(7267,24645),(7267,24646),(7267,24647),(7268,24648),(7268,24649),(7268,24650),(7269,24651),(7269,24652),(7269,24653),(7270,24654),(7270,24655),(7271,24656),(7271,24657),(7271,24658),(7272,24659),(7272,24660),(7272,24661),(7273,24662),(7273,24663),(7273,24664),(7273,24665),(7274,24666),(7274,24667),(7274,24668),(7274,24669),(7275,24670),(7275,24671),(7276,24672),(7276,24673),(7276,24674),(7277,24675),(7277,24676),(7277,24677),(7277,24678),(7278,24679),(7278,24680),(7278,24681),(7278,24682),(7278,24683),(7279,24684),(7279,24685),(7279,24686),(7280,24687),(7280,24688),(7280,24689),(7281,24690),(7281,24691),(7281,24692),(7282,24693),(7282,24694),(7282,24695),(7282,24696),(7283,24697),(7283,24698),(7283,24699),(7284,24700),(7284,24701),(7284,24702),(7285,24703),(7285,24704),(7286,24705),(7286,24706),(7286,24707),(7286,24708),(7287,24709),(7287,24710),(7287,24711),(7288,24712),(7288,24713),(7288,24714),(7289,24715),(7289,24716),(7289,24717),(7290,24718),(7290,24719),(7290,24720),(7291,24721),(7291,24722),(7291,24723),(7292,24724),(7292,24725),(7292,24726),(7292,24727),(7292,24728),(7293,24729),(7293,24730),(7293,24731),(7294,24732),(7294,24733),(7294,24734),(7295,24735),(7295,24736),(7295,24737),(7295,24738),(7296,24739),(7296,24740),(7296,24741),(7297,24742),(7297,24743),(7297,24744),(7298,24745),(7298,24746),(7298,24747),(7299,24748),(7299,24749),(7300,24750),(7300,24751),(7300,24752),(7301,24753),(7301,24754),(7302,24755),(7302,24756),(7302,24757),(7303,24758),(7303,24759),(7303,24760),(7304,24761),(7304,24762),(7304,24763),(7304,24764),(7304,24765),(7305,24766),(7305,24767),(7306,24768),(7306,24769),(7306,24770),(7307,24771),(7307,24772),(7307,24773),(7308,24774),(7308,24775),(7308,24776),(7309,24777),(7309,24778),(7309,24779),(7310,24780),(7310,24781),(7311,24782),(7311,24783),(7312,24784),(7312,24785),(7313,24786),(7313,24787),(7313,24788),(7314,24789),(7314,24790),(7314,24791),(7315,24792),(7315,24793),(7316,24794),(7316,24795),(7316,24796),(7317,24797),(7317,24798),(7317,24799),(7317,24800),(7317,24801),(7318,24802),(7318,24803),(7318,24804),(7318,24805),(7319,24806),(7319,24807),(7320,24808),(7320,24809),(7320,24810),(7320,24811),(7320,24812),(7321,24813),(7321,24814),(7321,24815),(7322,24816),(7322,24817),(7322,24818),(7323,24819),(7323,24820),(7324,24821),(7324,24822),(7325,24823),(7325,24824),(7325,24825),(7325,24826),(7325,24827),(7326,24828),(7326,24829),(7327,24830),(7327,24831),(7327,24832),(7328,24833),(7328,24834),(7329,24835),(7329,24836),(7329,24837),(7330,24838),(7330,24839),(7331,24840),(7331,24841),(7331,24842),(7331,24843),(7332,24844),(7332,24845),(7333,24846),(7333,24847),(7333,24848),(7334,24849),(7334,24850),(7334,24851),(7334,24852),(7335,24853),(7335,24854),(7336,24855),(7336,24856),(7336,24857),(7336,24858),(7336,24859),(7337,24860),(7337,24861),(7337,24862),(7338,24863),(7338,24864),(7338,24865),(7339,24866),(7339,24867),(7340,24868),(7340,24869),(7340,24870),(7341,24871),(7341,24872),(7341,24873),(7342,24874),(7342,24875),(7342,24876),(7343,24877),(7343,24878),(7343,24879),(7343,24880),(7344,24881),(7344,24882),(7344,24883),(7344,24884),(7344,24885),(7345,24887),(7345,24888),(7345,24889),(7346,24890),(7346,24891),(7346,24892),(7346,24893),(7347,24894),(7347,24895),(7347,24896),(7348,24897),(7348,24898),(7348,24899),(7348,24900),(7349,24901),(7349,24902),(7349,24903),(7350,24904),(7350,24905),(7350,24906),(7350,24907),(7351,24908),(7351,24909),(7351,24910),(7351,24911),(7351,24912),(7352,24913),(7352,24914),(7352,24915),(7352,24916),(7352,24917),(7353,24918),(7353,24919),(7353,24920),(7354,24919),(7354,24921),(7354,24922),(7355,24923),(7355,24924),(7355,24925),(7355,24926),(7355,24927),(7356,24928),(7356,24929),(7357,24930),(7357,24931),(7358,24932),(7358,24933),(7359,24934),(7359,24935),(7360,24938),(7360,24939),(7361,24940),(7361,24941),(7361,24942),(7362,24948),(7362,24949),(7363,24950),(7363,24951),(7364,24953),(7364,24954),(7365,24957),(7365,24958),(7366,24959),(7366,24960),(7367,24961),(7367,24962),(7368,24963),(7368,24964),(7368,24965),(7369,24967),(7369,24968),(7370,24969),(7370,24970),(7371,24971),(7371,24972),(7372,24973),(7372,24974),(7373,24982),(7373,24983),(7373,24984),(7373,24985),(7374,25001),(7374,25002),(7375,25003),(7375,25004),(7376,25005),(7376,25006),(7377,25008),(7377,25009),(7378,25010),(7378,25011),(7379,25012),(7379,25013),(7380,25014),(7380,25015),(7380,25016),(7381,25017),(7381,25018),(7382,25019),(7382,25020),(7383,25021),(7383,25022),(7384,25024),(7384,25025),(7385,25026),(7385,25027),(7386,25028),(7386,25029),(7387,25036),(7387,25037),(7388,25038),(7388,25039),(7389,25042),(7389,25043),(7390,25046),(7390,25047),(7391,25048),(7391,25049),(7392,25053),(7392,25054),(7393,25061),(7393,25062),(7394,25063),(7394,25064),(7395,25065),(7395,25066),(7396,25067),(7396,25068),(7397,25069),(7397,25070),(7398,25071),(7398,25072),(7399,25075),(7399,25076),(7400,25079),(7400,25080),(7401,25081),(7401,25082),(7401,25083),(7402,25084),(7402,25085),(7403,25086),(7403,25087),(7404,25092),(7404,25093),(7405,25098),(7405,25099),(7406,25100),(7406,25101),(7407,25107),(7407,25108),(7408,25114),(7408,25115),(7409,25120),(7409,25121),(7410,25122),(7410,25123),(7411,25129),(7411,25130),(7412,25131),(7412,25132),(7413,25139),(7413,25140),(7414,25141),(7414,25142),(7415,25143),(7415,25144),(7415,25145),(7415,25146),(7416,25159),(7416,25160),(7416,25161),(7417,25162),(7417,25163),(7418,25165),(7418,25166),(7419,25169),(7419,25170),(7420,25172),(7420,25173),(7421,25174),(7421,25175),(7422,25176),(7422,25177),(7423,25195),(7423,25196),(7424,25199),(7424,25200),(7425,25201),(7425,25202),(7426,25204),(7426,25205),(7427,25206),(7427,25207),(7428,25208),(7428,25209),(7428,25210),(7429,25211),(7429,25212),(7429,25213),(7430,25224),(7430,25225),(7431,25226),(7431,25227),(7432,25228),(7432,25229),(7433,25230),(7433,25231),(7434,25232),(7434,25233),(7435,25234),(7435,25235),(7436,25236),(7436,25237),(7437,25238),(7437,25239),(7438,25240),(7438,25241),(7438,25242),(7439,25243),(7439,25244),(7439,25245),(7440,25246),(7440,25247),(7441,25248),(7441,25249),(7442,25250),(7442,25251),(7443,25252),(7443,25253),(7444,25254),(7444,25255),(7445,25256),(7445,25257),(7446,25260),(7446,25261),(7447,25262),(7447,25263),(7448,25265),(7448,25266),(7449,25271),(7449,25272),(7449,25273),(7449,25274),(7450,25275),(7450,25276),(7450,25277),(7451,25279),(7451,25280),(7451,25281),(7452,25288),(7452,25289),(7453,25290),(7453,25291),(7454,25299),(7454,25300),(7455,25301),(7455,25302),(7455,25303),(7456,25304),(7456,25305),(7456,25306),(7457,25307),(7457,25308),(7458,25309),(7458,25310),(7459,25312),(7459,25313),(7460,25314),(7460,25315),(7461,25316),(7461,25317),(7462,25322),(7462,25323),(7463,25324),(7463,25325),(7464,25326),(7464,25327),(7465,25328),(7465,25329),(7466,25339),(7466,25340),(7467,25354),(7467,25355),(7467,25356),(7468,25362),(7468,25363),(7469,25365),(7469,25366),(7470,25367),(7470,25368),(7471,25369),(7471,25370),(7472,25371),(7472,25372),(7473,25373),(7473,25374),(7474,25375),(7474,25376),(7475,25377),(7475,25378),(7476,25380),(7476,25381),(7477,25382),(7477,25383),(7478,25384),(7478,25385),(7479,25386),(7479,25387),(7480,25388),(7480,25389),(7481,25390),(7481,25391),(7481,25392),(7482,25393),(7482,25394),(7483,25395),(7483,25396),(7484,25397),(7484,25398),(7485,25400),(7485,25401),(7486,25402),(7486,25403),(7487,25404),(7487,25405),(7488,25406),(7488,25407),(7489,25416),(7489,25417),(7490,25420),(7490,25421),(7491,25425),(7491,25426),(7492,25430),(7492,25431),(7493,25433),(7493,25434),(7494,25435),(7494,25436),(7495,25437),(7495,25438),(7496,25439),(7496,25440),(7497,25441),(7497,25442),(7498,25443),(7498,25444),(7499,25445),(7499,25446),(7500,25447),(7500,25448),(7501,25449),(7501,25450),(7502,25451),(7502,25452),(7503,25453),(7503,25454),(7504,25455),(7504,25456),(7505,25457),(7505,25458),(7506,25459),(7506,25460),(7507,25461),(7507,25462),(7507,25463),(7508,25464),(7508,25465),(7509,25470),(7509,25471),(7510,25480),(7510,25481),(7510,25482),(7511,25483),(7511,25484),(7511,25485),(7512,25489),(7512,25490),(7512,25491),(7513,25492),(7513,25493),(7513,25494),(7513,25495),(7514,25498),(7514,25499),(7514,25500),(7515,25501),(7515,25502),(7516,25504),(7516,25505),(7517,25517),(7517,25518),(7518,25526),(7518,25527),(7519,25545),(7519,25546),(7520,25556),(7520,25557),(7521,25558),(7521,25559),(7522,25560),(7522,25561),(7523,25562),(7523,25563),(7524,25564),(7524,25565),(7525,25566),(7525,25567),(7526,25568),(7526,25569),(7527,25570),(7527,25571),(7528,25572),(7528,25573),(7529,25574),(7529,25575),(7530,25576),(7530,25577),(7531,25578),(7531,25579),(7532,25596),(7532,25597),(7533,25598),(7533,25599),(7534,25617),(7534,25618),(7535,25619),(7535,25620),(7536,25621),(7536,25622),(7537,25631),(7537,25632),(7538,25634),(7538,25635),(7539,25636),(7539,25637),(7540,25663),(7540,25664),(7540,25665),(7541,25666),(7541,25667),(7541,25668),(7542,25676),(7542,25677),(7543,25677),(7543,25678),(7544,25680),(7544,25681),(7544,25682),(7545,25685),(7545,25686),(7546,25698),(7546,25699),(7547,25700),(7547,25701),(7548,25702),(7548,25703),(7549,25727),(7549,25728),(7549,25729),(7549,25730),(7549,25731),(7550,25732),(7550,25733),(7550,25734),(7550,25735),(7551,25736),(7551,25737),(7551,25738),(7551,25739),(7552,25740),(7552,25741),(7552,25742),(7553,25743),(7553,25744),(7554,25745),(7554,25746),(7554,25747),(7555,25748),(7555,25749),(7555,25750),(7556,25751),(7556,25752),(7556,25753),(7557,25754),(7557,25755),(7558,25757),(7558,25758),(7558,25759),(7559,25760),(7559,25761),(7560,25763),(7560,25764),(7560,25765),(7561,25766),(7561,25767),(7562,25768),(7562,25769),(7562,25770),(7563,25771),(7563,25772),(7563,25773),(7564,25774),(7564,25775),(7564,25776),(7565,25777),(7565,25778),(7566,25779),(7566,25780),(7566,25781),(7567,25782),(7567,25783),(7567,25784),(7568,25786),(7568,25787),(7569,25788),(7569,25789),(7569,25790),(7570,25791),(7570,25792),(7571,25793),(7571,25794),(7572,25795),(7572,25796),(7573,25797),(7573,25798),(7573,25799),(7573,25800),(7573,25801),(7574,25802),(7574,25803),(7574,25804),(7575,25805),(7575,25806),(7576,25807),(7576,25808),(7577,25809),(7577,25810),(7578,25811),(7578,25812),(7579,25813),(7579,25814),(7579,25815),(7580,25816),(7580,25817),(7581,25818),(7581,25819),(7581,25820),(7582,25821),(7582,25822),(7583,25823),(7583,25824),(7583,25825),(7584,25826),(7584,25827),(7585,25828),(7585,25829),(7585,25830),(7586,25831),(7586,25832),(7587,25833),(7587,25834),(7588,25835),(7588,25836),(7589,25837),(7589,25838),(7590,25839),(7590,25840),(7590,25841),(7590,25842),(7591,25843),(7591,25844),(7591,25845),(7592,25846),(7592,25847),(7593,25848),(7593,25849),(7594,25850),(7594,25851),(7594,25852),(7595,25853),(7595,25854),(7595,25855),(7596,25856),(7596,25857),(7596,25858),(7596,25859),(7597,25860),(7597,25861),(7597,25862),(7598,25863),(7598,25864),(7598,25865),(7599,25866),(7599,25867),(7600,25868),(7600,25869),(7601,25870),(7601,25871),(7602,25872),(7602,25873),(7603,25874),(7603,25875),(7603,25876),(7604,25877),(7604,25878),(7605,25879),(7605,25880),(7606,25881),(7606,25882),(7607,25883),(7607,25884),(7608,25885),(7608,25886),(7609,25887),(7609,25888),(7610,25889),(7610,25890),(7611,25891),(7611,25892),(7611,25893),(7612,25894),(7612,25895),(7613,25896),(7613,25897),(7614,25898),(7614,25899),(7615,25900),(7615,25901),(7616,25902),(7616,25903),(7617,25904),(7617,25905),(7617,25906),(7618,25907),(7618,25908),(7618,25909),(7618,25910),(7619,25911),(7619,25912),(7619,25913),(7620,25914),(7620,25915),(7620,25916),(7621,25918),(7621,25919),(7622,25921),(7622,25922),(7623,25923),(7623,25924),(7624,25925),(7624,25926),(7625,25927),(7625,25928),(7625,25929),(7626,25930),(7626,25931),(7627,25932),(7627,25933),(7628,25934),(7628,25935),(7628,25936),(7629,25937),(7629,25938),(7629,25939),(7630,25940),(7630,25941),(7631,25942),(7631,25943),(7632,25944),(7632,25945),(7632,25946),(7633,25947),(7633,25948),(7633,25949),(7634,25950),(7634,25951),(7635,25952),(7635,25953),(7635,25954),(7636,25956),(7636,25957),(7637,25958),(7637,25959),(7638,25960),(7638,25961),(7639,25962),(7639,25963),(7640,25964),(7640,25965),(7640,25966),(7641,25967),(7641,25968),(7641,25969),(7641,25970),(7642,25971),(7642,25972),(7642,25973),(7643,25974),(7643,25975),(7644,25976),(7644,25977),(7644,25978),(7645,25979),(7645,25980),(7645,25981),(7646,25983),(7646,25984),(7647,25985),(7647,25986),(7648,25987),(7648,25988),(7649,25989),(7649,25990),(7650,25991),(7650,25992),(7650,25993),(7651,25994),(7651,25995),(7652,25996),(7652,25997),(7653,25998),(7653,25999),(7653,26000),(7654,26001),(7654,26002),(7655,26004),(7655,26005),(7656,26007),(7656,26008),(7657,26009),(7657,26010),(7657,26011),(7658,26012),(7658,26013),(7659,26014),(7659,26015),(7660,26016),(7660,26017),(7661,26018),(7661,26019),(7661,26020),(7662,26021),(7662,26022),(7662,26023),(7663,26024),(7663,26025),(7664,26026),(7664,26027),(7665,26028),(7665,26029),(7665,26030),(7666,26031),(7666,26032),(7667,26033),(7667,26034),(7668,26035),(7668,26036),(7669,26037),(7669,26038),(7669,26039),(7670,26040),(7670,26041),(7671,26042),(7671,26043),(7672,26044),(7672,26045),(7673,26046),(7673,26047),(7674,26048),(7674,26049),(7675,26050),(7675,26051),(7676,26052),(7676,26053),(7677,26054),(7677,26055),(7677,26056),(7678,26057),(7678,26058),(7679,26059),(7679,26060),(7680,26062),(7680,26063),(7681,26064),(7681,26065),(7682,26067),(7682,26068),(7682,26069),(7683,26070),(7683,26071),(7684,26072),(7684,26073),(7685,26074),(7685,26075),(7686,26077),(7686,26078),(7687,26079),(7687,26080),(7688,26081),(7688,26082),(7689,26084),(7689,26085),(7689,26086),(7690,26087),(7690,26088),(7691,26089),(7691,26090),(7692,26091),(7692,26092),(7693,26093),(7693,26094),(7694,26095),(7694,26096),(7695,26097),(7695,26098),(7695,26099),(7696,26100),(7696,26101),(7697,26102),(7697,26103),(7698,26104),(7698,26105),(7699,26106),(7699,26107),(7700,26108),(7700,26109),(7701,26110),(7701,26111),(7701,26112),(7702,26114),(7702,26115),(7702,26116),(7703,26117),(7703,26118),(7703,26119),(7704,26120),(7704,26121),(7704,26122),(7705,26123),(7705,26124),(7705,26125),(7706,26126),(7706,26127),(7706,26128),(7706,26129),(7707,26130),(7707,26131),(7708,26133),(7708,26134),(7709,26135),(7709,26136),(7710,26137),(7710,26138),(7711,26139),(7711,26140),(7712,26141),(7712,26142),(7712,26143),(7713,26145),(7713,26146),(7713,26147),(7714,26148),(7714,26149),(7714,26150),(7714,26151),(7715,26152),(7715,26153),(7715,26154),(7716,26155),(7716,26156),(7716,26157),(7717,26158),(7717,26159),(7717,26160),(7718,26161),(7718,26162),(7718,26163),(7719,26164),(7719,26165),(7719,26166),(7720,26167),(7720,26168),(7721,26169),(7721,26170),(7722,26171),(7722,26172),(7722,26173),(7723,26174),(7723,26175),(7724,26176),(7724,26177),(7725,26178),(7725,26179),(7726,26182),(7726,26183),(7727,26184),(7727,26185),(7728,26186),(7728,26187),(7728,26188),(7729,26189),(7729,26190),(7730,26191),(7730,26192),(7730,26193),(7731,26194),(7731,26195),(7732,26196),(7732,26197),(7732,26198),(7733,26199),(7733,26200),(7734,26201),(7734,26202),(7735,26203),(7735,26204),(7736,26205),(7736,26206),(7736,26207),(7737,26208),(7737,26209),(7738,26210),(7738,26211),(7738,26212),(7739,26213),(7739,26214),(7739,26215),(7740,26216),(7740,26217),(7741,26218),(7741,26219),(7742,26220),(7742,26221),(7742,26222),(7742,26223),(7743,26224),(7743,26225),(7744,26227),(7744,26228),(7745,26229),(7745,26230),(7745,26231),(7746,26232),(7746,26233),(7746,26234),(7747,26235),(7747,26236),(7747,26237),(7748,26238),(7748,26239),(7749,26240),(7749,26241),(7750,26242),(7750,26243),(7750,26244),(7751,26245),(7751,26246),(7752,26247),(7752,26248),(7753,26249),(7753,26250),(7754,26251),(7754,26252),(7755,26253),(7755,26254),(7755,26255),(7756,26256),(7756,26257),(7756,26258),(7757,26259),(7757,26260),(7758,26261),(7758,26262),(7758,26263),(7758,26264),(7759,26265),(7759,26266),(7759,26267),(7759,26268),(7759,26269),(7760,26270),(7760,26271),(7760,26272),(7760,26273),(7761,26274),(7761,26275),(7761,26276),(7762,26277),(7762,26278),(7763,26279),(7763,26280),(7764,26281),(7764,26282),(7765,26283),(7765,26284),(7765,26285),(7766,26286),(7766,26287),(7767,26288),(7767,26289),(7768,26290),(7768,26291),(7769,26292),(7769,26293),(7770,26294),(7770,26295),(7771,26296),(7771,26297),(7772,26298),(7772,26299),(7773,26300),(7773,26301),(7773,26302),(7774,26303),(7774,26304),(7774,26305),(7775,26306),(7775,26307),(7775,26308),(7776,26311),(7776,26312),(7777,26313),(7777,26314),(7778,26315),(7778,26316),(7779,26317),(7779,26318),(7780,26320),(7780,26321),(7781,26322),(7781,26323),(7782,26324),(7782,26325),(7783,26326),(7783,26327),(7784,26328),(7784,26329),(7784,26330),(7785,26331),(7785,26332),(7786,26333),(7786,26334),(7787,26335),(7787,26336),(7787,26337),(7787,26338),(7787,26339),(7788,26340),(7788,26341),(7789,26342),(7789,26343),(7789,26344),(7789,26345),(7790,26346),(7790,26347),(7791,26348),(7791,26349),(7792,26350),(7792,26351),(7792,26352),(7793,26353),(7793,26354),(7794,26355),(7794,26356),(7795,26357),(7795,26358),(7796,26359),(7796,26360),(7796,26361),(7797,26362),(7797,26363),(7797,26364),(7798,26365),(7798,26366),(7799,26367),(7799,26368),(7799,26369),(7800,26370),(7800,26371),(7801,26372),(7801,26373),(7801,26374),(7802,26375),(7802,26376),(7803,26377),(7803,26378),(7803,26379),(7804,26380),(7804,26381),(7805,26383),(7805,26384),(7806,26385),(7806,26386),(7807,26387),(7807,26388),(7808,26389),(7808,26390),(7809,26391),(7809,26392),(7810,26393),(7810,26394),(7810,26395),(7811,26396),(7811,26397),(7812,26398),(7812,26399),(7812,26400),(7813,26401),(7813,26402),(7813,26403),(7814,26404),(7814,26405),(7815,26406),(7815,26407),(7816,26409),(7816,26410),(7817,26411),(7817,26412),(7817,26413),(7818,26414),(7818,26415),(7819,26416),(7819,26417),(7819,26418),(7820,26419),(7820,26420),(7821,26421),(7821,26422),(7822,26423),(7822,26424),(7823,26425),(7823,26426),(7824,26427),(7824,26428),(7825,26429),(7825,26430),(7825,26431),(7826,26432),(7826,26433),(7827,26434),(7827,26435),(7828,26436),(7828,26437),(7829,26438),(7829,26439),(7830,26441),(7830,26442),(7831,26443),(7831,26444),(7832,26445),(7832,26446),(7833,26447),(7833,26448),(7834,26449),(7834,26450),(7835,26451),(7835,26452),(7836,26453),(7836,26454),(7836,26455),(7837,26457),(7837,26458),(7837,26459),(7838,26460),(7838,26461),(7838,26462),(7839,26463),(7839,26464),(7840,26465),(7840,26466),(7841,26468),(7841,26469),(7842,26470),(7842,26471),(7842,26472),(7843,26473),(7843,26474),(7843,26475),(7843,26476),(7844,26477),(7844,26478),(7844,26479),(7845,26480),(7845,26481),(7846,26482),(7846,26483),(7846,26484),(7847,26485),(7847,26486),(7847,26487),(7848,26488),(7848,26489),(7848,26490),(7849,26491),(7849,26492),(7849,26493),(7850,26494),(7850,26495),(7851,26496),(7851,26497),(7852,26498),(7852,26499),(7852,26500),(7853,26501),(7853,26502),(7854,26503),(7854,26504),(7854,26505),(7854,26506),(7855,26507),(7855,26508),(7855,26509),(7856,26510),(7856,26511),(7856,26512),(7857,26513),(7857,26514),(7857,26515),(7857,26516),(7858,26517),(7858,26518),(7858,26519),(7858,26520),(7859,26521),(7859,26522),(7859,26523),(7860,26524),(7860,26525),(7860,26526),(7861,26527),(7861,26528),(7861,26529),(7862,26530),(7862,26531),(7862,26532),(7863,26533),(7863,26534),(7863,26535),(7863,26536),(7864,26537),(7864,26538),(7864,26539),(7864,26540),(7865,26541),(7865,26542),(7865,26543),(7865,26544),(7865,26545),(7866,26546),(7866,26547),(7866,26548),(7866,26549),(7867,26550),(7867,26551),(7867,26552),(7867,26553),(7868,26554),(7868,26555),(7868,26556),(7869,26557),(7869,26558),(7869,26559),(7870,26560),(7870,26561),(7870,26562),(7871,26563),(7871,26564),(7872,26565),(7872,26566),(7873,26567),(7873,26568),(7874,26569),(7874,26570),(7875,26571),(7875,26572),(7875,26573),(7876,26574),(7876,26575),(7877,26576),(7877,26577),(7878,26579),(7878,26580),(7879,26581),(7879,26582),(7880,26583),(7880,26584),(7881,26585),(7881,26586),(7881,26587),(7882,26588),(7882,26589),(7883,26590),(7883,26591),(7884,26592),(7884,26593),(7884,26594),(7884,26595),(7885,26596),(7885,26597),(7885,26598),(7886,26599),(7886,26600),(7886,26601),(7887,26602),(7887,26603),(7888,26604),(7888,26605),(7888,26606),(7889,26607),(7889,26608),(7889,26609),(7890,26610),(7890,26611),(7891,26612),(7891,26613),(7891,26614),(7892,26615),(7892,26616),(7893,26617),(7893,26618),(7894,26619),(7894,26620),(7895,26621),(7895,26622),(7896,26623),(7896,26624),(7896,26625),(7897,26626),(7897,26627),(7897,26628),(7898,26629),(7898,26630),(7899,26631),(7899,26632),(7899,26633),(7900,26634),(7900,26635),(7900,26636),(7901,26637),(7901,26638),(7902,26639),(7902,26640),(7903,26641),(7903,26642),(7904,26643),(7904,26644),(7905,26645),(7905,26646),(7905,26647),(7906,26648),(7906,26649),(7906,26650),(7906,26651),(7907,26652),(7907,26653),(7907,26654),(7908,26655),(7908,26656),(7909,26657),(7909,26658),(7909,26659),(7910,26660),(7910,26661),(7910,26662),(7911,26663),(7911,26664),(7911,26665),(7912,26666),(7912,26667),(7913,26668),(7913,26669),(7913,26670),(7914,26671),(7914,26672),(7915,26673),(7915,26674),(7915,26675),(7916,26676),(7916,26677),(7916,26678),(7916,26679),(7917,26680),(7917,26681),(7918,26682),(7918,26683),(7918,26684),(7919,26685),(7919,26686),(7919,26687),(7920,26688),(7920,26689),(7920,26690),(7921,26691),(7921,26692),(7922,26693),(7922,26694),(7922,26695),(7923,26696),(7923,26697),(7924,26698),(7924,26699),(7925,26700),(7925,26701),(7925,26702),(7926,26703),(7926,26704),(7926,26705),(7927,26706),(7927,26707),(7928,26708),(7928,26709),(7928,26710),(7929,26711),(7929,26712),(7929,26713),(7930,26714),(7930,26715),(7930,26716),(7931,26717),(7931,26718),(7931,26719),(7932,26720),(7932,26721),(7933,26722),(7933,26723),(7933,26724),(7934,26725),(7934,26726),(7935,26727),(7935,26728),(7936,26730),(7936,26731),(7937,26732),(7937,26733),(7938,26734),(7938,26735),(7939,26736),(7939,26737),(7939,26738),(7939,26739),(7940,26740),(7940,26741),(7941,26742),(7941,26743),(7941,26744),(7942,26745),(7942,26746),(7942,26747),(7943,26748),(7943,26749),(7944,26750),(7944,26751),(7945,26752),(7945,26753),(7945,26754),(7946,26755),(7946,26756),(7946,26757),(7947,26758),(7947,26759),(7947,26760),(7948,26761),(7948,26762),(7948,26763),(7948,26764),(7949,26765),(7949,26766),(7949,26767),(7950,26768),(7950,26769),(7951,26770),(7951,26771),(7951,26772),(7952,26773),(7952,26774),(7953,26775),(7953,26776),(7953,26777),(7954,26778),(7954,26779),(7955,26780),(7955,26781),(7956,26782),(7956,26783),(7957,26784),(7957,26785),(7957,26786),(7958,26787),(7958,26788),(7959,26789),(7959,26790),(7960,26791),(7960,26792),(7961,26793),(7961,26794),(7962,26795),(7962,26796),(7962,26797),(7963,26798),(7963,26799),(7963,26800),(7964,26801),(7964,26802),(7965,26803),(7965,26804),(7966,26805),(7966,26806),(7967,26807),(7967,26808),(7968,26810),(7968,26811),(7968,26812),(7969,26813),(7969,26814),(7969,26815),(7970,26816),(7970,26817),(7971,26818),(7971,26819),(7971,26820),(7972,26821),(7972,26822),(7973,26823),(7973,26824),(7973,26825),(7974,26826),(7974,26827),(7974,26828),(7975,26829),(7975,26830),(7975,26831),(7976,26832),(7976,26833),(7977,26834),(7977,26835),(7978,26836),(7978,26837),(7978,26838),(7979,26839),(7979,26840),(7979,26841),(7980,26842),(7980,26843),(7981,26844),(7981,26845),(7982,26848),(7982,26849),(7983,26850),(7983,26851),(7984,26852),(7984,26853),(7985,26854),(7985,26855),(7985,26856),(7985,26857),(7986,26858),(7986,26859),(7986,26860),(7987,26861),(7987,26862),(7987,26863),(7988,26864),(7988,26865),(7988,26866),(7988,26867),(7989,26868),(7989,26869),(7989,26870),(7989,26871),(7989,26872),(7990,26873),(7990,26874),(7990,26875),(7990,26876),(7990,26877),(7991,26878),(7991,26879),(7991,26880),(7991,26881),(7992,26882),(7992,26883),(7992,26884),(7992,26885),(7993,26886),(7993,26887),(7993,26888),(7993,26889),(7994,26890),(7994,26891),(7994,26892),(7994,26893),(7995,26894),(7995,26895),(7995,26896),(7995,26897),(7995,26898),(7996,26899),(7996,26900),(7996,26901),(7996,26902),(7996,26903),(7997,26904),(7997,26905),(7997,26906),(7997,26907),(7998,26908),(7998,26909),(7998,26910),(7998,26911),(7999,26912),(7999,26913),(7999,26914),(7999,26915),(8000,26916),(8000,26917),(8000,26918),(8000,26919),(8001,26920),(8001,26921),(8001,26922),(8001,26923),(8002,26924),(8002,26925),(8002,26926),(8002,26927),(8003,26928),(8003,26929),(8003,26930),(8003,26931),(8003,26932),(8004,26933),(8004,26934),(8004,26935),(8004,26936),(8004,26937),(8005,26938),(8005,26939),(8005,26940),(8005,26941),(8006,26942),(8006,26943),(8006,26944),(8006,26945),(8007,26946),(8007,26947),(8007,26948),(8007,26949),(8008,26950),(8008,26951),(8008,26952),(8008,26953),(8009,26954),(8009,26955),(8009,26956),(8009,26957),(8009,26958),(8010,26959),(8010,26960),(8010,26961),(8011,26962),(8011,26963),(8011,26964),(8012,26965),(8012,26966),(8012,26967),(8013,26968),(8013,26969),(8013,26970),(8013,26971),(8013,26972),(8014,26973),(8014,26974),(8014,26975),(8014,26976),(8015,26977),(8015,26978),(8015,26979),(8015,26980),(8016,26981),(8016,26982),(8016,26983),(8017,26984),(8017,26985),(8017,26986),(8017,26987),(8018,26988),(8018,26989),(8019,26990),(8019,26991),(8019,26992),(8020,26993),(8020,26994),(8020,26995),(8020,26996),(8021,26997),(8021,26998),(8021,26999),(8021,27000),(8022,27001),(8022,27002),(8022,27003),(8023,27006),(8023,27007),(8024,27008),(8024,27009),(8024,27010),(8025,27011),(8025,27012),(8026,27013),(8026,27014),(8026,27015),(8027,27016),(8027,27017),(8027,27018),(8027,27019),(8028,27020),(8028,27021),(8028,27022),(8029,27023),(8029,27024),(8029,27025),(8029,27026),(8029,27027),(8030,27028),(8030,27029),(8030,27030),(8031,27031),(8031,27032),(8031,27033),(8032,27034),(8032,27035),(8032,27036),(8033,27037),(8033,27038),(8034,27039),(8034,27040),(8034,27041),(8035,27042),(8035,27043),(8035,27044),(8035,27045),(8036,27046),(8036,27047),(8036,27048),(8037,27049),(8037,27050),(8038,27051),(8038,27052),(8039,27053),(8039,27054),(8040,27056),(8040,27057),(8040,27058),(8041,27059),(8041,27060),(8041,27061),(8042,27062),(8042,27063),(8043,27064),(8043,27065),(8044,27066),(8044,27067),(8044,27068),(8045,27070),(8045,27071),(8046,27072),(8046,27073),(8046,27074),(8047,27075),(8047,27076),(8047,27077),(8048,27078),(8048,27079),(8048,27080),(8049,27081),(8049,27082),(8049,27083),(8050,27084),(8050,27085),(8050,27086),(8051,27087),(8051,27088),(8051,27089),(8052,27090),(8052,27091),(8053,27092),(8053,27093),(8054,27094),(8054,27095),(8055,27097),(8055,27098),(8055,27099),(8056,27100),(8056,27101),(8056,27102),(8057,27103),(8057,27104),(8058,27105),(8058,27106),(8059,27107),(8059,27108),(8060,27109),(8060,27110),(8060,27111),(8061,27112),(8061,27113),(8061,27114),(8061,27115),(8062,27116),(8062,27117),(8062,27118),(8063,27119),(8063,27120),(8064,27121),(8064,27122),(8065,27123),(8065,27124),(8066,27125),(8066,27126),(8066,27127),(8067,27128),(8067,27129),(8067,27130),(8068,27131),(8068,27132),(8068,27133),(8069,27134),(8069,27135),(8069,27136),(8070,27137),(8070,27138),(8071,27139),(8071,27140),(8071,27141),(8072,27142),(8072,27143),(8073,27144),(8073,27145),(8074,27146),(8074,27147),(8075,27148),(8075,27149),(8075,27150),(8076,27151),(8076,27152),(8077,27153),(8077,27154),(8078,27155),(8078,27156),(8079,27157),(8079,27158),(8080,27160),(8080,27161),(8081,27162),(8081,27163),(8082,27164),(8082,27165),(8082,27166),(8083,27167),(8083,27168),(8083,27169),(8083,27170),(8084,27171),(8084,27172),(8085,27173),(8085,27174),(8086,27175),(8086,27176),(8086,27177),(8086,27178),(8087,27179),(8087,27180),(8087,27181),(8088,27182),(8088,27183),(8088,27184),(8089,27185),(8089,27186),(8089,27187),(8090,27188),(8090,27189),(8091,27190),(8091,27191),(8092,27192),(8092,27193),(8092,27194),(8093,27195),(8093,27196),(8093,27197),(8094,27198),(8094,27199),(8094,27200),(8095,27201),(8095,27202),(8096,27203),(8096,27204),(8097,27206),(8097,27207),(8098,27208),(8098,27209),(8098,27210),(8099,27211),(8099,27212),(8099,27213),(8099,27214),(8100,27215),(8100,27216),(8101,27217),(8101,27218),(8101,27219),(8102,27220),(8102,27221),(8103,27222),(8103,27223),(8103,27224),(8104,27225),(8104,27226),(8104,27227),(8104,27228),(8104,27229),(8105,27230),(8105,27231),(8105,27232),(8105,27233),(8106,27234),(8106,27235),(8106,27236),(8106,27237),(8106,27238),(8107,27239),(8107,27240),(8107,27241),(8107,27242),(8108,27243),(8108,27244),(8109,27245),(8109,27246),(8110,27247),(8110,27248),(8111,27249),(8111,27250),(8112,27251),(8112,27252),(8113,27253),(8113,27254),(8114,27255),(8114,27256),(8115,27257),(8115,27258),(8116,27259),(8116,27260),(8116,27261),(8116,27262),(8117,27263),(8117,27264),(8118,27265),(8118,27266),(8118,27267),(8119,27268),(8119,27269),(8120,27270),(8120,27271),(8120,27272),(8121,27273),(8121,27274),(8121,27275),(8122,27276),(8122,27277),(8123,27278),(8123,27279),(8124,27280),(8124,27281),(8125,27283),(8125,27284),(8126,27285),(8126,27286),(8127,27287),(8127,27288),(8128,27289),(8128,27290),(8128,27291),(8129,27292),(8129,27293),(8130,27294),(8130,27295),(8131,27296),(8131,27297),(8131,27298),(8132,27299),(8132,27300),(8132,27301),(8133,27302),(8133,27303),(8134,27304),(8134,27305),(8135,27306),(8135,27307),(8136,27308),(8136,27309),(8136,27310),(8137,27311),(8137,27312),(8137,27313),(8138,27314),(8138,27315),(8138,27316),(8139,27317),(8139,27318),(8140,27319),(8140,27320),(8140,27321),(8141,27322),(8141,27323),(8142,27324),(8142,27325),(8143,27326),(8143,27327),(8144,27328),(8144,27329),(8144,27330),(8145,27332),(8145,27333),(8146,27334),(8146,27335),(8146,27336),(8147,27337),(8147,27338),(8148,27339),(8148,27340),(8148,27341),(8149,27342),(8149,27343),(8149,27344),(8150,27345),(8150,27346),(8151,27347),(8151,27348),(8152,27349),(8152,27350),(8153,27351),(8153,27352),(8154,27353),(8154,27354),(8155,27355),(8155,27356),(8155,27357),(8156,27358),(8156,27359),(8156,27360),(8157,27361),(8157,27362),(8158,27363),(8158,27364),(8158,27365),(8159,27366),(8159,27367),(8159,27368),(8160,27369),(8160,27370),(8161,27371),(8161,27372),(8161,27373),(8162,27374),(8162,27375),(8162,27376),(8163,27377),(8163,27378),(8163,27379),(8164,27380),(8164,27381),(8164,27382),(8165,27383),(8165,27384),(8166,27385),(8166,27386),(8167,27387),(8167,27388),(8168,27389),(8168,27390),(8169,27391),(8169,27392),(8170,27393),(8170,27394),(8171,27395),(8171,27396),(8172,27397),(8172,27398),(8172,27399),(8173,27400),(8173,27401),(8173,27402),(8174,27403),(8174,27404),(8175,27405),(8175,27406),(8175,27407),(8175,27408),(8176,27409),(8176,27410),(8177,27411),(8177,27412),(8178,27413),(8178,27414),(8179,27415),(8179,27416),(8180,27417),(8180,27418),(8180,27419),(8181,27420),(8181,27421),(8181,27422),(8182,27423),(8182,27424),(8183,27425),(8183,27426),(8184,27427),(8184,27428),(8185,27429),(8185,27430),(8185,27431),(8186,27432),(8186,27433),(8186,27434),(8187,27435),(8187,27436),(8188,27437),(8188,27438),(8189,27439),(8189,27440),(8190,27441),(8190,27442),(8191,27443),(8191,27444),(8191,27445),(8191,27446),(8192,27447),(8192,27448),(8193,27449),(8193,27450),(8194,27451),(8194,27452),(8194,27453),(8195,27454),(8195,27455),(8196,27456),(8196,27457),(8197,27458),(8197,27459),(8197,27460),(8197,27461),(8198,27462),(8198,27463),(8198,27464),(8199,27465),(8199,27466),(8199,27467),(8200,27468),(8200,27469),(8200,27470),(8201,27471),(8201,27472),(8202,27473),(8202,27474),(8203,27475),(8203,27476),(8203,27477),(8204,27478),(8204,27479),(8204,27480),(8205,27481),(8205,27482),(8206,27483),(8206,27484),(8206,27485),(8207,27486),(8207,27487),(8208,27488),(8208,27489),(8209,27490),(8209,27491),(8209,27492),(8210,27493),(8210,27494),(8210,27495),(8211,27496),(8211,27497),(8212,27498),(8212,27499),(8212,27500),(8213,27501),(8213,27502),(8214,27503),(8214,27504),(8215,27505),(8215,27506),(8215,27507),(8216,27508),(8216,27509),(8217,27510),(8217,27511),(8218,27512),(8218,27513),(8219,27514),(8219,27515),(8219,27516),(8220,27517),(8220,27518),(8220,27519),(8221,27520),(8221,27521),(8221,27522),(8222,27523),(8222,27524),(8222,27525),(8223,27526),(8223,27527),(8224,27528),(8224,27529),(8225,27530),(8225,27531),(8226,27532),(8226,27533),(8227,27534),(8227,27535),(8228,27536),(8228,27537),(8228,27538),(8229,27539),(8229,27540),(8230,27541),(8230,27542),(8230,27543),(8231,27544),(8231,27545),(8232,27546),(8232,27547),(8232,27548),(8233,27549),(8233,27550),(8234,27551),(8234,27552),(8235,27553),(8235,27554),(8236,27555),(8236,27556),(8236,27557),(8237,27558),(8237,27559),(8237,27560),(8237,27561),(8238,27562),(8238,27563),(8238,27564),(8239,27565),(8239,27566),(8239,27567),(8240,27568),(8240,27569),(8240,27570),(8241,27571),(8241,27572),(8241,27573),(8242,27574),(8242,27575),(8243,27576),(8243,27577),(8244,27578),(8244,27579),(8245,27580),(8245,27581),(8245,27582),(8246,27583),(8246,27584),(8247,27585),(8247,27586),(8247,27587),(8248,27588),(8248,27589),(8249,27590),(8249,27591),(8249,27592),(8250,27593),(8250,27594),(8251,27595),(8251,27596),(8252,27597),(8252,27598),(8253,27599),(8253,27600),(8254,27601),(8254,27602),(8255,27604),(8255,27605),(8256,27606),(8256,27607),(8257,27608),(8257,27609),(8257,27610),(8258,27611),(8258,27612),(8259,27613),(8259,27614),(8259,27615),(8260,27616),(8260,27617),(8260,27618),(8260,27619),(8261,27620),(8261,27621),(8261,27622),(8262,27623),(8262,27624),(8262,27625),(8263,27626),(8263,27627),(8263,27628),(8264,27629),(8264,27630),(8264,27631),(8265,27632),(8265,27633),(8265,27634),(8265,27635),(8266,27636),(8266,27637),(8266,27638),(8266,27639),(8267,27640),(8267,27641),(8268,27642),(8268,27643),(8269,27644),(8269,27645),(8270,27646),(8270,27647),(8270,27648),(8271,27649),(8271,27650),(8271,27651),(8272,27652),(8272,27653),(8273,27654),(8273,27655),(8274,27656),(8274,27657),(8275,27658),(8275,27659),(8276,27660),(8276,27661),(8276,27662),(8276,27663),(8277,27664),(8277,27665),(8278,27666),(8278,27667),(8279,27668),(8279,27669),(8279,27670),(8280,27671),(8280,27672),(8281,27673),(8281,27674),(8281,27675),(8282,27676),(8282,27677),(8282,27678),(8283,27679),(8283,27680),(8283,27681),(8284,27682),(8284,27683),(8284,27684),(8284,27685),(8285,27686),(8285,27687),(8285,27688),(8286,27689),(8286,27690),(8286,27691),(8287,27692),(8287,27693),(8287,27694),(8288,27695),(8288,27696),(8288,27697),(8289,27698),(8289,27699),(8289,27700),(8289,27701),(8290,27702),(8290,27703),(8291,27704),(8291,27705),(8291,27706),(8292,27707),(8292,27708),(8292,27709),(8293,27710),(8293,27711),(8293,27712),(8294,27713),(8294,27714),(8294,27715),(8295,27716),(8295,27717),(8295,27718),(8296,27719),(8296,27720),(8297,27721),(8297,27722),(8298,27724),(8298,27725),(8299,27726),(8299,27727),(8299,27728),(8300,27729),(8300,27730),(8301,27731),(8301,27732),(8301,27733),(8302,27734),(8302,27735),(8303,27736),(8303,27737),(8304,27738),(8304,27739),(8305,27740),(8305,27741),(8306,27742),(8306,27743),(8306,27744),(8307,27745),(8307,27746),(8308,27748),(8308,27749),(8309,27750),(8309,27751),(8309,27752),(8310,27753),(8310,27754),(8310,27755),(8311,27756),(8311,27757),(8311,27758),(8311,27759),(8312,27760),(8312,27761),(8313,27762),(8313,27763),(8313,27764),(8314,27765),(8314,27766),(8314,27767),(8315,27768),(8315,27769),(8316,27770),(8316,27771),(8316,27772),(8316,27773),(8317,27774),(8317,27775),(8318,27776),(8318,27777),(8318,27778),(8319,27779),(8319,27780),(8319,27781),(8320,27782),(8320,27783),(8321,27784),(8321,27785),(8322,27786),(8322,27787),(8322,27788),(8323,27789),(8323,27790),(8324,27791),(8324,27792),(8325,27793),(8325,27794),(8326,27796),(8326,27797),(8327,27798),(8327,27799),(8328,27800),(8328,27801),(8328,27802),(8329,27803),(8329,27804),(8330,27805),(8330,27806),(8330,27807),(8331,27808),(8331,27809),(8331,27810),(8332,27811),(8332,27812),(8332,27813),(8333,27814),(8333,27815),(8333,27816),(8334,27817),(8334,27818),(8335,27819),(8335,27820),(8335,27821),(8336,27822),(8336,27823),(8337,27825),(8337,27826),(8337,27827),(8338,27828),(8338,27829),(8339,27830),(8339,27831),(8340,27832),(8340,27833),(8340,27834),(8340,27835),(8340,27836),(8341,27837),(8341,27838),(8341,27839),(8341,27840),(8342,27841),(8342,27842),(8343,27843),(8343,27844),(8343,27845),(8343,27846),(8344,27847),(8344,27848),(8344,27849),(8345,27850),(8345,27851),(8346,27852),(8346,27853),(8347,27854),(8347,27855),(8348,27856),(8348,27857),(8349,27858),(8349,27859),(8349,27860),(8349,27861),(8350,27862),(8350,27863),(8350,27864),(8351,27865),(8351,27866),(8351,27867),(8352,27868),(8352,27869),(8352,27870),(8353,27871),(8353,27872),(8354,27873),(8354,27874),(8355,27875),(8355,27876),(8355,27877),(8356,27878),(8356,27879),(8356,27880),(8357,27881),(8357,27882),(8358,27883),(8358,27884),(8359,27885),(8359,27886),(8360,27887),(8360,27888),(8361,27889),(8361,27890),(8361,27891),(8362,27892),(8362,27893),(8362,27894),(8363,27895),(8363,27896),(8364,27898),(8364,27899),(8364,27900),(8365,27901),(8365,27902),(8366,27903),(8366,27904),(8367,27905),(8367,27906),(8368,27909),(8368,27910),(8369,27911),(8369,27912),(8369,27913),(8370,27914),(8370,27915),(8371,27916),(8371,27917),(8371,27918),(8372,27919),(8372,27920),(8372,27921),(8373,27922),(8373,27923),(8373,27924),(8373,27925),(8374,27926),(8374,27927),(8374,27928),(8375,27929),(8375,27930),(8376,27931),(8376,27932),(8377,27933),(8377,27934),(8378,27935),(8378,27936),(8379,27937),(8379,27938),(8379,27939),(8379,27940),(8380,27941),(8380,27942),(8380,27943),(8380,27944),(8381,27945),(8381,27946),(8381,27947),(8382,27948),(8382,27949),(8382,27950),(8382,27951),(8383,27952),(8383,27953),(8383,27954),(8384,27955),(8384,27956),(8385,27957),(8385,27958),(8386,27959),(8386,27960),(8387,27961),(8387,27962),(8388,27963),(8388,27964),(8388,27965),(8389,27966),(8389,27967),(8390,27968),(8390,27969),(8391,27970),(8391,27971),(8392,27972),(8392,27973),(8393,27974),(8393,27975),(8393,27976),(8394,27977),(8394,27978),(8394,27979),(8395,27980),(8395,27981),(8395,27982),(8396,27983),(8396,27984),(8397,27985),(8397,27986),(8397,27987),(8397,27988),(8398,27989),(8398,27990),(8398,27991),(8398,27992),(8399,27993),(8399,27994),(8399,27995),(8399,27996),(8400,27997),(8400,27998),(8400,27999),(8400,28000),(8401,28001),(8401,28002),(8401,28003),(8402,28004),(8402,28005),(8402,28006),(8403,28007),(8403,28008),(8403,28009),(8404,28010),(8404,28011),(8404,28012),(8405,28013),(8405,28014),(8406,28015),(8406,28016),(8407,28017),(8407,28018),(8407,28019),(8408,28020),(8408,28021),(8409,28022),(8409,28023),(8409,28024),(8410,28025),(8410,28026),(8411,28027),(8411,28028),(8412,28029),(8412,28030),(8413,28031),(8413,28032),(8414,28033),(8414,28034),(8415,28035),(8415,28036),(8416,28037),(8416,28038),(8417,28039),(8417,28040),(8418,28041),(8418,28042),(8418,28043),(8419,28044),(8419,28045),(8420,28046),(8420,28047),(8421,28048),(8421,28049),(8422,28050),(8422,28051),(8423,28052),(8423,28053),(8423,28054),(8424,28055),(8424,28056),(8424,28057),(8425,28058),(8425,28059),(8426,28060),(8426,28061),(8427,28062),(8427,28063),(8428,28064),(8428,28065),(8429,28066),(8429,28067),(8430,28068),(8430,28069),(8431,28070),(8431,28071),(8432,28072),(8432,28073),(8432,28074),(8433,28075),(8433,28076),(8433,28077),(8434,28078),(8434,28079),(8434,28080),(8435,28081),(8435,28082),(8436,28083),(8436,28084),(8436,28085),(8436,28086),(8437,28087),(8437,28088),(8437,28089),(8437,28090),(8437,28091),(8438,28092),(8438,28093),(8439,28094),(8439,28095),(8439,28096),(8440,28097),(8440,28098),(8441,28099),(8441,28100),(8442,28101),(8442,28102),(8443,28104),(8443,28105),(8444,28106),(8444,28107),(8445,28108),(8445,28109),(8445,28110),(8446,28111),(8446,28112),(8447,28113),(8447,28114),(8447,28115),(8448,28116),(8448,28117),(8448,28118),(8449,28119),(8449,28120),(8449,28121),(8450,28122),(8450,28123),(8451,28124),(8451,28125),(8451,28126),(8452,28127),(8452,28128),(8453,28129),(8453,28130),(8453,28131),(8454,28132),(8454,28133),(8454,28134),(8455,28135),(8455,28136),(8455,28137),(8456,28138),(8456,28139),(8456,28140),(8456,28141),(8457,28142),(8457,28143),(8457,28144),(8458,28145),(8458,28146),(8458,28147),(8459,28148),(8459,28149),(8460,28150),(8460,28151),(8461,28152),(8461,28153),(8462,28154),(8462,28155),(8463,28156),(8463,28157),(8464,28158),(8464,28159),(8464,28160),(8465,28161),(8465,28162),(8466,28163),(8466,28164),(8467,28165),(8467,28166),(8467,28167),(8468,28168),(8468,28169),(8468,28170),(8469,28171),(8469,28172),(8470,28173),(8470,28174),(8470,28175),(8471,28176),(8471,28177),(8472,28178),(8472,28179),(8472,28180),(8473,28181),(8473,28182),(8473,28183),(8474,28184),(8474,28185),(8474,28186),(8474,28187),(8475,28190),(8475,28191),(8475,28192),(8475,28193),(8476,28194),(8476,28195),(8477,28196),(8477,28197),(8477,28198),(8478,28199),(8478,28200),(8479,28201),(8479,28202),(8480,28203),(8480,28204),(8481,28205),(8481,28206),(8482,28207),(8482,28208),(8483,28209),(8483,28210),(8484,28211),(8484,28212),(8485,28213),(8485,28214),(8485,28215),(8486,28216),(8486,28217),(8486,28218),(8487,28219),(8487,28220),(8488,28221),(8488,28222),(8488,28223),(8489,28224),(8489,28225),(8489,28226),(8490,28227),(8490,28228),(8490,28229),(8491,28230),(8491,28231),(8491,28232),(8492,28233),(8492,28234),(8492,28235),(8493,28236),(8493,28237),(8494,28238),(8494,28239),(8495,28240),(8495,28241),(8496,28242),(8496,28243),(8496,28244),(8497,28245),(8497,28246),(8498,28247),(8498,28248),(8499,28249),(8499,28250),(8499,28251),(8500,28252),(8500,28253),(8500,28254),(8501,28255),(8501,28256),(8501,28257),(8502,28258),(8502,28259),(8503,28260),(8503,28261),(8503,28262),(8504,28263),(8504,28264),(8504,28265),(8505,28266),(8505,28267),(8505,28268),(8506,28269),(8506,28270),(8506,28271),(8507,28272),(8507,28273),(8508,28274),(8508,28275),(8509,28276),(8509,28277),(8510,28278),(8510,28279),(8510,28280),(8511,28281),(8511,28282),(8512,28284),(8512,28285),(8512,28286),(8513,28287),(8513,28288),(8513,28289),(8514,28290),(8514,28291),(8515,28292),(8515,28293),(8516,28294),(8516,28295),(8516,28296),(8517,28297),(8517,28298),(8518,28299),(8518,28300),(8519,28301),(8519,28302),(8520,28303),(8520,28304),(8521,28305),(8521,28306),(8522,28307),(8522,28308),(8523,28309),(8523,28310),(8523,28311),(8523,28312),(8524,28313),(8524,28314),(8525,28317),(8525,28318),(8526,28319),(8526,28320),(8526,28321),(8527,28322),(8527,28323),(8527,28324),(8528,28325),(8528,28326),(8529,28327),(8529,28328),(8530,28329),(8530,28330),(8531,28331),(8531,28332),(8531,28333),(8532,28334),(8532,28335),(8533,28336),(8533,28337),(8534,28338),(8534,28339),(8534,28340),(8535,28341),(8535,28342),(8536,28343),(8536,28344),(8537,28345),(8537,28346),(8538,28347),(8538,28348),(8539,28349),(8539,28350),(8539,28351),(8540,28352),(8540,28353),(8540,28354),(8541,28355),(8541,28356),(8541,28357),(8541,28358),(8542,28359),(8542,28360),(8542,28361),(8542,28362),(8542,28363),(8543,28364),(8543,28365),(8544,28366),(8544,28367),(8545,28368),(8545,28369),(8546,28370),(8546,28371),(8547,28372),(8547,28373),(8547,28374),(8548,28375),(8548,28376),(8549,28377),(8549,28378),(8549,28379),(8550,28380),(8550,28381),(8551,28382),(8551,28383),(8552,28384),(8552,28385),(8553,28386),(8553,28387),(8553,28388),(8554,28389),(8554,28390),(8554,28391),(8555,28392),(8555,28393),(8555,28394),(8555,28395),(8556,28396),(8556,28397),(8556,28398),(8556,28399),(8557,28400),(8557,28401),(8557,28402),(8557,28403),(8558,28404),(8558,28405),(8558,28406),(8558,28407),(8558,28408),(8559,28409),(8559,28410),(8559,28411),(8560,28413),(8560,28414),(8561,28415),(8561,28416),(8562,28417),(8562,28418),(8563,28419),(8563,28420),(8564,28421),(8564,28422),(8565,28423),(8565,28424),(8566,28425),(8566,28426),(8567,28427),(8567,28428),(8568,28429),(8568,28430),(8568,28431),(8569,28432),(8569,28433),(8569,28434),(8570,28435),(8570,28436),(8570,28437),(8571,28438),(8571,28439),(8571,28440),(8571,28441),(8571,28442),(8572,28443),(8572,28444),(8573,28445),(8573,28446),(8574,28447),(8574,28448),(8575,28449),(8575,28450),(8576,28451),(8576,28452),(8577,28453),(8577,28454),(8577,28455),(8578,28456),(8578,28457),(8578,28458),(8579,28459),(8579,28460),(8579,28461),(8579,28462),(8580,28463),(8580,28464),(8580,28465),(8580,28466),(8580,28467),(8581,28468),(8581,28469),(8581,28470),(8581,28471),(8582,28472),(8582,28473),(8582,28474),(8582,28475),(8583,28476),(8583,28477),(8583,28478),(8583,28479),(8583,28480),(8584,28481),(8584,28482),(8584,28483),(8584,28484),(8585,28485),(8585,28486),(8585,28487),(8585,28488),(8586,28489),(8586,28490),(8586,28491),(8586,28492),(8587,28493),(8587,28494),(8587,28495),(8587,28496),(8588,28497),(8588,28498),(8588,28499),(8589,28500),(8589,28501),(8590,28502),(8590,28503),(8591,28504),(8591,28505),(8591,28506),(8591,28507),(8592,28508),(8592,28509),(8593,28510),(8593,28511),(8594,28512),(8594,28513),(8595,28514),(8595,28515),(8596,28517),(8596,28518),(8597,28519),(8597,28520),(8597,28521),(8598,28522),(8598,28523),(8598,28524),(8598,28525),(8599,28526),(8599,28527),(8600,28528),(8600,28529),(8600,28530),(8601,28531),(8601,28532),(8602,28533),(8602,28534),(8603,28535),(8603,28536),(8603,28537),(8604,28538),(8604,28539),(8605,28540),(8605,28541),(8606,28542),(8606,28543),(8606,28544),(8607,28546),(8607,28547),(8608,28548),(8608,28549),(8609,28550),(8609,28551),(8610,28552),(8610,28553),(8611,28554),(8611,28555),(8612,28556),(8612,28557),(8612,28558),(8613,28559),(8613,28560),(8613,28561),(8614,28562),(8614,28563),(8615,28565),(8615,28566),(8615,28567),(8615,28568),(8615,28569),(8616,28570),(8616,28571),(8616,28572),(8617,28573),(8617,28574),(8618,28575),(8618,28576),(8618,28577),(8619,28578),(8619,28579),(8619,28580),(8620,28581),(8620,28582),(8621,28583),(8621,28584),(8622,28585),(8622,28586),(8623,28587),(8623,28588),(8624,28589),(8624,28590),(8624,28591),(8625,28592),(8625,28593),(8626,28594),(8626,28595),(8627,28596),(8627,28597),(8627,28598),(8628,28599),(8628,28600),(8629,28601),(8629,28602),(8629,28603),(8630,28604),(8630,28605),(8630,28606),(8631,28607),(8631,28608),(8631,28609),(8632,28610),(8632,28611),(8633,28612),(8633,28613),(8634,28614),(8634,28615),(8634,28616),(8635,28617),(8635,28618),(8636,28619),(8636,28620),(8637,28621),(8637,28622),(8638,28623),(8638,28624),(8638,28625),(8639,28626),(8639,28627),(8640,28628),(8640,28629),(8640,28630),(8641,28631),(8641,28632),(8642,28634),(8642,28635),(8642,28636),(8643,28637),(8643,28638),(8643,28639),(8644,28640),(8644,28641),(8645,28644),(8645,28645),(8646,28646),(8646,28647),(8647,28648),(8647,28649),(8648,28650),(8648,28651),(8648,28652),(8649,28653),(8649,28654),(8649,28655),(8650,28656),(8650,28657),(8650,28658),(8651,28659),(8651,28660),(8651,28661),(8652,28662),(8652,28663),(8652,28664),(8653,28665),(8653,28666),(8654,28667),(8654,28668),(8655,28669),(8655,28670),(8656,28671),(8656,28672),(8656,28673),(8657,28674),(8657,28675),(8657,28676),(8658,28677),(8658,28678),(8658,28679),(8658,28680),(8659,28681),(8659,28682),(8660,28683),(8660,28684),(8661,28685),(8661,28686),(8662,28687),(8662,28688),(8663,28689),(8663,28690),(8664,28691),(8664,28692),(8665,28693),(8665,28694),(8665,28695),(8666,28696),(8666,28697),(8667,28698),(8667,28699),(8667,28700),(8668,28701),(8668,28702),(8668,28703),(8669,28704),(8669,28705),(8669,28706),(8670,28707),(8670,28708),(8670,28709),(8670,28710),(8671,28711),(8671,28712),(8672,28713),(8672,28714),(8672,28715),(8673,28716),(8673,28717),(8673,28718),(8674,28719),(8674,28720),(8674,28721),(8674,28722),(8675,28723),(8675,28724),(8676,28725),(8676,28726),(8677,28727),(8677,28728),(8678,28729),(8678,28730),(8678,28731),(8679,28732),(8679,28733),(8680,28734),(8680,28735),(8681,28736),(8681,28737),(8682,28738),(8682,28739),(8683,28740),(8683,28741),(8684,28742),(8684,28743),(8685,28744),(8685,28745),(8686,28746),(8686,28747),(8686,28748),(8687,28749),(8687,28750),(8688,28751),(8688,28752),(8689,28753),(8689,28754),(8690,28755),(8690,28756),(8691,28757),(8691,28758),(8692,28759),(8692,28760),(8693,28762),(8693,28763),(8693,28764),(8694,28765),(8694,28766),(8694,28767),(8695,28768),(8695,28769),(8695,28770),(8696,28772),(8696,28773),(8697,28774),(8697,28775),(8697,28776),(8697,28777),(8698,28778),(8698,28779),(8698,28780),(8699,28781),(8699,28782),(8699,28783),(8700,28785),(8700,28786),(8701,28787),(8701,28788),(8702,28789),(8702,28790),(8703,28791),(8703,28792),(8704,28793),(8704,28794),(8704,28795),(8705,28796),(8705,28797),(8706,28798),(8706,28799),(8707,28800),(8707,28801),(8708,28802),(8708,28803),(8708,28804),(8709,28805),(8709,28806),(8710,28807),(8710,28808),(8711,28809),(8711,28810),(8711,28811),(8712,28812),(8712,28813),(8712,28814),(8713,28815),(8713,28816),(8714,28817),(8714,28818),(8715,28819),(8715,28820),(8716,28821),(8716,28822),(8717,28823),(8717,28824),(8717,28825),(8718,28826),(8718,28827),(8719,28828),(8719,28829),(8720,28830),(8720,28831),(8721,28832),(8721,28833),(8722,28834),(8722,28835),(8722,28836),(8723,28837),(8723,28838),(8723,28839),(8724,28840),(8724,28841),(8724,28842),(8725,28843),(8725,28844),(8725,28845),(8726,28846),(8726,28847),(8726,28848),(8727,28849),(8727,28850),(8727,28851),(8728,28852),(8728,28853),(8729,28855),(8729,28856),(8729,28857),(8730,28858),(8730,28859),(8731,28860),(8731,28861),(8731,28862),(8732,28863),(8732,28864),(8733,28865),(8733,28866),(8733,28867),(8734,28868),(8734,28869),(8735,28870),(8735,28871),(8735,28872),(8736,28873),(8736,28874),(8737,28875),(8737,28876),(8737,28877),(8738,28878),(8738,28879),(8738,28880),(8738,28881),(8739,28882),(8739,28883),(8740,28884),(8740,28885),(8741,28886),(8741,28887),(8742,28888),(8742,28889),(8743,28890),(8743,28891),(8744,28892),(8744,28893),(8745,28894),(8745,28895),(8745,28896),(8746,28897),(8746,28898),(8747,28899),(8747,28900),(8748,28901),(8748,28902),(8748,28903),(8749,28904),(8749,28905),(8750,28906),(8750,28907),(8751,28908),(8751,28909),(8751,28910),(8752,28911),(8752,28912),(8753,28913),(8753,28914),(8754,28915),(8754,28916),(8755,28917),(8755,28918),(8756,28919),(8756,28920),(8757,28921),(8757,28922),(8758,28923),(8758,28924),(8759,28925),(8759,28926),(8760,28927),(8760,28928),(8761,28929),(8761,28930),(8762,28931),(8762,28932),(8762,28933),(8763,28934),(8763,28935),(8763,28936),(8764,28937),(8764,28938),(8765,28939),(8765,28940),(8765,28941),(8766,28942),(8766,28943),(8766,28944),(8767,28945),(8767,28946),(8768,28947),(8768,28948),(8768,28949),(8768,28950),(8769,28951),(8769,28952),(8769,28953),(8770,28954),(8770,28955),(8771,28956),(8771,28957),(8771,28958),(8771,28959),(8772,28960),(8772,28961),(8773,28962),(8773,28963),(8773,28964),(8774,28965),(8774,28966),(8775,28967),(8775,28968),(8776,28969),(8776,28970),(8776,28971),(8777,28972),(8777,28973),(8778,28974),(8778,28975),(8778,28976),(8779,28977),(8779,28978),(8780,28979),(8780,28980),(8781,28981),(8781,28982),(8782,28984),(8782,28985),(8782,28986),(8783,28987),(8783,28988),(8783,28989),(8784,28990),(8784,28991),(8785,28992),(8785,28993),(8785,28994),(8786,28995),(8786,28996),(8786,28997),(8787,28998),(8787,28999),(8787,29000),(8788,29001),(8788,29002),(8789,29003),(8789,29004),(8790,29005),(8790,29006),(8790,29007),(8791,29008),(8791,29009),(8791,29010),(8792,29011),(8792,29012),(8792,29013),(8793,29014),(8793,29015),(8794,29016),(8794,29017),(8795,29018),(8795,29019),(8796,29020),(8796,29021),(8797,29022),(8797,29023),(8798,29024),(8798,29025),(8798,29026),(8799,29027),(8799,29028),(8799,29029),(8800,29030),(8800,29031),(8801,29032),(8801,29033),(8802,29036),(8802,29037),(8802,29038),(8803,29039),(8803,29040),(8803,29041),(8804,29042),(8804,29043),(8804,29044),(8805,29045),(8805,29046),(8806,29047),(8806,29048),(8807,29049),(8807,29050),(8808,29051),(8808,29052),(8809,29053),(8809,29054),(8810,29055),(8810,29056),(8811,29057),(8811,29058),(8812,29059),(8812,29060),(8813,29061),(8813,29062),(8814,29063),(8814,29064),(8815,29065),(8815,29066),(8816,29067),(8816,29068),(8817,29069),(8817,29070),(8818,29071),(8818,29072),(8818,29073),(8819,29074),(8819,29075),(8819,29076),(8819,29077),(8820,29078),(8820,29079),(8821,29080),(8821,29081),(8822,29082),(8822,29083),(8822,29084),(8823,29085),(8823,29086),(8824,29087),(8824,29088),(8825,29089),(8825,29090),(8826,29091),(8826,29092),(8826,29093),(8827,29094),(8827,29095),(8828,29097),(8828,29098),(8829,29100),(8829,29101),(8829,29102),(8830,29103),(8830,29104),(8830,29105),(8831,29106),(8831,29107),(8832,29108),(8832,29109),(8833,29110),(8833,29111),(8834,29112),(8834,29113),(8835,29114),(8835,29115),(8836,29116),(8836,29117),(8837,29118),(8837,29119),(8838,29120),(8838,29121),(8839,29122),(8839,29123),(8840,29124),(8840,29125),(8841,29126),(8841,29127),(8842,29128),(8842,29129),(8843,29130),(8843,29131),(8843,29132),(8844,29133),(8844,29134),(8845,29135),(8845,29136),(8845,29137),(8846,29138),(8846,29139),(8847,29140),(8847,29141),(8847,29142),(8848,29143),(8848,29144),(8848,29145),(8848,29146),(8849,29147),(8849,29148),(8849,29149),(8850,29150),(8850,29151),(8851,29152),(8851,29153),(8852,29154),(8852,29155),(8852,29156),(8853,29157),(8853,29158),(8853,29159),(8854,29160),(8854,29161),(8854,29162),(8855,29163),(8855,29164),(8856,29165),(8856,29166),(8857,29167),(8857,29168),(8857,29169),(8858,29170),(8858,29171),(8859,29172),(8859,29173),(8859,29174),(8860,29176),(8860,29177),(8861,29178),(8861,29179),(8862,29180),(8862,29181),(8862,29182),(8863,29183),(8863,29184),(8864,29185),(8864,29186),(8864,29187),(8865,29188),(8865,29189),(8866,29190),(8866,29191),(8867,29192),(8867,29193),(8868,29194),(8868,29195),(8868,29196),(8869,29197),(8869,29198),(8869,29199),(8870,29200),(8870,29201),(8871,29202),(8871,29203),(8872,29204),(8872,29205),(8873,29207),(8873,29208),(8874,29209),(8874,29210),(8874,29211),(8875,29212),(8875,29213),(8875,29214),(8876,29215),(8876,29216),(8877,29217),(8877,29218),(8878,29219),(8878,29220),(8879,29221),(8879,29222),(8880,29223),(8880,29224),(8880,29225),(8881,29226),(8881,29227),(8881,29228),(8882,29229),(8882,29230),(8882,29231),(8883,29233),(8883,29234),(8883,29235),(8884,29236),(8884,29237),(8885,29238),(8885,29239),(8885,29240),(8885,29241),(8886,29242),(8886,29243),(8886,29244),(8886,29245),(8887,29246),(8887,29247),(8887,29248),(8887,29249),(8888,29250),(8888,29251),(8889,29252),(8889,29253),(8890,29254),(8890,29255),(8890,29256),(8890,29257),(8891,29258),(8891,29259),(8891,29260),(8892,29261),(8892,29262),(8892,29263),(8893,29264),(8893,29265),(8893,29266),(8893,29267),(8894,29268),(8894,29269),(8894,29270),(8894,29271),(8895,29272),(8895,29273),(8895,29274),(8896,29275),(8896,29276),(8897,29277),(8897,29278),(8897,29279),(8898,29280),(8898,29281),(8899,29282),(8899,29283),(8899,29284),(8900,29285),(8900,29286),(8901,29287),(8901,29288),(8901,29289),(8902,29290),(8902,29291),(8903,29292),(8903,29293),(8903,29294),(8904,29295),(8904,29296),(8905,29297),(8905,29298),(8905,29299),(8906,29300),(8906,29301),(8907,29302),(8907,29303),(8907,29304),(8908,29305),(8908,29306),(8909,29307),(8909,29308),(8910,29309),(8910,29310),(8910,29311),(8910,29312),(8911,29313),(8911,29314),(8911,29315),(8912,29316),(8912,29317),(8912,29318),(8913,29319),(8913,29320),(8914,29321),(8914,29322),(8914,29323),(8915,29324),(8915,29325),(8915,29326),(8916,29327),(8916,29328),(8916,29329),(8917,29330),(8917,29331),(8918,29332),(8918,29333),(8919,29334),(8919,29335),(8919,29336),(8920,29337),(8920,29338),(8921,29339),(8921,29340),(8922,29341),(8922,29342),(8923,29343),(8923,29344),(8924,29345),(8924,29346),(8925,29347),(8925,29348),(8925,29349),(8926,29350),(8926,29351),(8927,29352),(8927,29353),(8928,29354),(8928,29355),(8929,29356),(8929,29357),(8930,29358),(8930,29359),(8931,29360),(8931,29361),(8931,29362),(8932,29363),(8932,29364),(8933,29365),(8933,29366),(8934,29367),(8934,29368),(8935,29369),(8935,29370),(8936,29371),(8936,29372),(8936,29373),(8937,29374),(8937,29375),(8937,29376),(8938,29377),(8938,29378),(8938,29379),(8939,29380),(8939,29381),(8940,29382),(8940,29383),(8940,29384),(8941,29385),(8941,29386),(8941,29387),(8942,29388),(8942,29389),(8942,29390),(8943,29391),(8943,29392),(8944,29393),(8944,29394),(8945,29395),(8945,29396),(8946,29397),(8946,29398),(8946,29399),(8947,29400),(8947,29401),(8947,29402),(8948,29403),(8948,29404),(8948,29405),(8948,29406),(8949,29407),(8949,29408),(8949,29409),(8949,29410),(8950,29411),(8950,29412),(8950,29413),(8950,29414),(8951,29415),(8951,29416),(8951,29417),(8952,29418),(8952,29419),(8953,29420),(8953,29421),(8953,29422),(8954,29423),(8954,29424),(8954,29425),(8955,29426),(8955,29427),(8955,29428),(8956,29429),(8956,29430),(8956,29431),(8957,29432),(8957,29433),(8957,29434),(8957,29435),(8958,29436),(8958,29437),(8958,29438),(8959,29439),(8959,29440),(8959,29441),(8960,29442),(8960,29443),(8960,29444),(8961,29445),(8961,29446),(8961,29447),(8962,29448),(8962,29449),(8962,29450),(8963,29451),(8963,29452),(8964,29453),(8964,29454),(8965,29455),(8965,29456),(8965,29457),(8966,29458),(8966,29459),(8967,29460),(8967,29461),(8968,29462),(8968,29463),(8969,29464),(8969,29465),(8970,29466),(8970,29467),(8971,29468),(8971,29469),(8971,29470),(8972,29471),(8972,29472),(8973,29473),(8973,29474),(8974,29475),(8974,29476),(8974,29477),(8974,29478),(8975,29479),(8975,29480),(8975,29481),(8976,29482),(8976,29483),(8977,29484),(8977,29485),(8977,29486),(8978,29487),(8978,29488),(8978,29489),(8979,29490),(8979,29491),(8980,29492),(8980,29493),(8981,29494),(8981,29495),(8982,29496),(8982,29497),(8982,29498),(8983,29499),(8983,29500),(8983,29501),(8984,29502),(8984,29503),(8985,29504),(8985,29505),(8985,29506),(8986,29507),(8986,29508),(8987,29509),(8987,29510),(8987,29511),(8988,29512),(8988,29513),(8989,29514),(8989,29515),(8989,29516),(8990,29517),(8990,29518),(8991,29519),(8991,29520),(8991,29521),(8991,29522),(8992,29523),(8992,29524),(8992,29525),(8992,29526),(8993,29527),(8993,29528),(8993,29529),(8993,29530),(8994,29531),(8994,29532),(8995,29533),(8995,29534),(8995,29535),(8996,29537),(8996,29538),(8996,29539),(8997,29540),(8997,29541),(8997,29542),(8998,29543),(8998,29544),(8998,29545),(8999,29546),(8999,29547),(8999,29548),(9000,29550),(9000,29551),(9000,29552),(9000,29553),(9001,29554),(9001,29555),(9002,29557),(9002,29558),(9003,29559),(9003,29560),(9003,29561),(9003,29562),(9004,29563),(9004,29564),(9004,29565),(9004,29566),(9005,29567),(9005,29568),(9005,29569),(9005,29570),(9006,29571),(9006,29572),(9006,29573),(9006,29574),(9006,29575),(9007,29576),(9007,29577),(9007,29578),(9008,29579),(9008,29580),(9009,29581),(9009,29582),(9010,29583),(9010,29584),(9010,29585),(9011,29586),(9011,29587),(9011,29588),(9012,29589),(9012,29590),(9013,29591),(9013,29592),(9014,29593),(9014,29594),(9014,29595),(9015,29597),(9015,29598),(9016,29599),(9016,29600),(9017,29601),(9017,29602),(9017,29603),(9018,29604),(9018,29605),(9019,29606),(9019,29607),(9020,29608),(9020,29609),(9021,29610),(9021,29611),(9021,29612),(9022,29613),(9022,29614),(9022,29615),(9023,29616),(9023,29617),(9023,29618),(9024,29619),(9024,29620),(9025,29621),(9025,29622),(9025,29623),(9026,29624),(9026,29625),(9026,29626),(9027,29627),(9027,29628),(9027,29629),(9028,29630),(9028,29631),(9028,29632),(9029,29633),(9029,29634),(9029,29635),(9030,29636),(9030,29637),(9030,29638),(9031,29641),(9031,29642),(9031,29643),(9032,29644),(9032,29645),(9033,29646),(9033,29647),(9033,29648),(9034,29649),(9034,29650),(9035,29651),(9035,29652),(9036,29653),(9036,29654),(9036,29655),(9037,29656),(9037,29657),(9037,29658),(9037,29659),(9038,29660),(9038,29661),(9039,29662),(9039,29663),(9039,29664),(9039,29665),(9040,29666),(9040,29667),(9041,29668),(9041,29669),(9042,29671),(9042,29672),(9042,29673),(9043,29674),(9043,29675),(9043,29676),(9044,29677),(9044,29678),(9044,29679),(9044,29680),(9045,29681),(9045,29682),(9045,29683),(9045,29684),(9046,29685),(9046,29686),(9046,29687),(9047,29688),(9047,29689),(9047,29690),(9048,29691),(9048,29692),(9048,29693),(9049,29694),(9049,29695),(9049,29696),(9050,29697),(9050,29698),(9051,29699),(9051,29700),(9052,29701),(9052,29702),(9053,29703),(9053,29704),(9054,29705),(9054,29706),(9055,29707),(9055,29708),(9055,29709),(9056,29710),(9056,29711),(9057,29712),(9057,29713),(9057,29714),(9058,29715),(9058,29716),(9058,29717),(9059,29718),(9059,29719),(9060,29720),(9060,29721),(9060,29722),(9061,29723),(9061,29724),(9061,29725),(9062,29726),(9062,29727),(9063,29728),(9063,29729),(9063,29730),(9064,29731),(9064,29732),(9064,29733),(9065,29734),(9065,29735),(9065,29736),(9066,29737),(9066,29738),(9067,29739),(9067,29740),(9068,29741),(9068,29742),(9069,29743),(9069,29744),(9070,29745),(9070,29746),(9071,29747),(9071,29748),(9072,29749),(9072,29750),(9073,29751),(9073,29752),(9073,29753),(9074,29754),(9074,29755),(9075,29756),(9075,29757),(9076,29758),(9076,29759),(9076,29760),(9077,29761),(9077,29762),(9077,29763),(9077,29764),(9077,29765),(9078,29766),(9078,29767),(9079,29768),(9079,29769),(9080,29770),(9080,29771),(9081,29772),(9081,29773),(9082,29774),(9082,29775),(9082,29776),(9083,29777),(9083,29778),(9083,29779),(9084,29780),(9084,29781),(9085,29782),(9085,29783),(9086,29784),(9086,29785),(9087,29786),(9087,29787),(9087,29788),(9088,29789),(9088,29790),(9088,29791),(9089,29792),(9089,29793),(9089,29794),(9090,29795),(9090,29796),(9091,29797),(9091,29798),(9092,29799),(9092,29800),(9092,29801),(9093,29802),(9093,29803),(9093,29804),(9094,29805),(9094,29806),(9094,29807),(9095,29809),(9095,29810),(9096,29811),(9096,29812),(9097,29813),(9097,29814),(9097,29815),(9098,29816),(9098,29817),(9098,29818),(9099,29819),(9099,29820),(9100,29821),(9100,29822),(9100,29823),(9101,29824),(9101,29825),(9101,29826),(9102,29827),(9102,29828),(9102,29829),(9103,29830),(9103,29831),(9104,29832),(9104,29833),(9104,29834),(9105,29835),(9105,29836),(9106,29837),(9106,29838),(9106,29839),(9106,29840),(9107,29841),(9107,29842),(9108,29843),(9108,29844),(9108,29845),(9109,29846),(9109,29847),(9110,29848),(9110,29849),(9110,29850),(9111,29851),(9111,29852),(9112,29853),(9112,29854),(9113,29856),(9113,29857),(9113,29858),(9114,29859),(9114,29860),(9115,29861),(9115,29862),(9115,29863),(9115,29864),(9116,29865),(9116,29866),(9116,29867),(9117,29869),(9117,29870),(9117,29871),(9117,29872),(9118,29873),(9118,29874),(9118,29875),(9119,29876),(9119,29877),(9119,29878),(9119,29879),(9120,29880),(9120,29881),(9121,29882),(9121,29883),(9122,29884),(9122,29885),(9123,29886),(9123,29887),(9124,29889),(9124,29890),(9124,29891),(9125,29892),(9125,29893),(9126,29894),(9126,29895),(9126,29896),(9127,29897),(9127,29898),(9127,29899),(9128,29900),(9128,29901),(9128,29902),(9129,29903),(9129,29904),(9130,29905),(9130,29906),(9131,29907),(9131,29908),(9132,29910),(9132,29911),(9133,29912),(9133,29913),(9133,29914),(9134,29915),(9134,29916),(9135,29917),(9135,29918),(9136,29919),(9136,29920),(9136,29921),(9136,29922),(9136,29923),(9137,29924),(9137,29925),(9138,29926),(9138,29927),(9138,29928),(9139,29929),(9139,29930),(9139,29931),(9140,29932),(9140,29933),(9141,29934),(9141,29935),(9142,29936),(9142,29937),(9142,29938),(9142,29939),(9143,29940),(9143,29941),(9143,29942),(9144,29943),(9144,29944),(9144,29945),(9145,29946),(9145,29947),(9146,29948),(9146,29949),(9146,29950),(9146,29951),(9147,29952),(9147,29953),(9147,29954),(9148,29955),(9148,29956),(9149,29957),(9149,29958),(9149,29959),(9150,29960),(9150,29961),(9151,29962),(9151,29963),(9151,29964),(9152,29965),(9152,29966),(9152,29967),(9153,29968),(9153,29969),(9153,29970),(9154,29971),(9154,29972),(9155,29973),(9155,29974),(9155,29975),(9156,29976),(9156,29977),(9157,29978),(9157,29979),(9158,29980),(9158,29981),(9159,29982),(9159,29983),(9160,29984),(9160,29985),(9161,29986),(9161,29987),(9162,29988),(9162,29989),(9163,29990),(9163,29991),(9164,29992),(9164,29993),(9164,29994),(9165,29995),(9165,29996),(9166,29997),(9166,29998),(9167,29999),(9167,30000),(9167,30001),(9168,30002),(9168,30003),(9168,30004),(9169,30005),(9169,30006),(9169,30007),(9170,30008),(9170,30009),(9171,30010),(9171,30011),(9172,30012),(9172,30013),(9172,30014),(9173,30015),(9173,30016),(9173,30017),(9174,30019),(9174,30020),(9174,30021),(9175,30022),(9175,30023),(9175,30024),(9176,30025),(9176,30026),(9176,30027),(9177,30028),(9177,30029),(9178,30030),(9178,30031),(9178,30032),(9179,30033),(9179,30034),(9180,30035),(9180,30036),(9181,30037),(9181,30038),(9181,30039),(9182,30040),(9182,30041),(9182,30042),(9183,30043),(9183,30044),(9183,30045),(9184,30046),(9184,30047),(9185,30048),(9185,30049),(9185,30050),(9186,30051),(9186,30052),(9186,30053),(9187,30054),(9187,30055),(9188,30056),(9188,30057),(9189,30058),(9189,30059),(9190,30060),(9190,30061),(9191,30062),(9191,30063),(9192,30064),(9192,30065),(9193,30066),(9193,30067),(9194,30068),(9194,30069),(9194,30070),(9195,30071),(9195,30072),(9196,30073),(9196,30074),(9197,30075),(9197,30076),(9198,30077),(9198,30078),(9198,30079),(9199,30080),(9199,30081),(9199,30082),(9200,30083),(9200,30084),(9201,30085),(9201,30086),(9202,30087),(9202,30088),(9202,30089),(9203,30090),(9203,30091),(9204,30092),(9204,30093),(9205,30094),(9205,30095),(9205,30096),(9206,30097),(9206,30098),(9206,30099),(9207,30100),(9207,30101),(9208,30102),(9208,30103),(9209,30104),(9209,30105),(9210,30106),(9210,30107),(9210,30108),(9211,30109),(9211,30110),(9211,30111),(9212,30112),(9212,30113),(9213,30114),(9213,30115),(9214,30116),(9214,30117),(9215,30118),(9215,30119),(9215,30120),(9216,30121),(9216,30122),(9216,30123),(9216,30124),(9217,30125),(9217,30126),(9217,30127),(9218,30128),(9218,30129),(9218,30130),(9219,30131),(9219,30132),(9219,30133),(9220,30134),(9220,30135),(9221,30136),(9221,30137),(9222,30138),(9222,30139),(9223,30140),(9223,30141),(9224,30142),(9224,30143),(9225,30144),(9225,30145),(9226,30146),(9226,30147),(9226,30148),(9227,30149),(9227,30150),(9228,30152),(9228,30153),(9229,30154),(9229,30155),(9229,30156),(9229,30157),(9230,30158),(9230,30159),(9231,30160),(9231,30161),(9232,30162),(9232,30163),(9233,30164),(9233,30165),(9233,30166),(9234,30167),(9234,30168),(9235,30169),(9235,30170),(9236,30171),(9236,30172),(9236,30173),(9237,30174),(9237,30175),(9238,30181),(9238,30182),(9239,30183),(9239,30184),(9239,30185),(9240,30186),(9240,30187),(9241,30188),(9241,30189),(9242,30190),(9242,30191),(9242,30192),(9243,30193),(9243,30194),(9244,30195),(9244,30196),(9245,30197),(9245,30198),(9246,30199),(9246,30200),(9247,30201),(9247,30202),(9248,30203),(9248,30204),(9249,30205),(9249,30206),(9249,30207),(9250,30208),(9250,30209),(9250,30210),(9251,30211),(9251,30212),(9251,30213),(9251,30214),(9252,30215),(9252,30216),(9253,30217),(9253,30218),(9253,30219),(9254,30220),(9254,30221),(9254,30222),(9255,30223),(9255,30224),(9256,30225),(9256,30226),(9257,30227),(9257,30228),(9257,30229),(9258,30230),(9258,30231),(9259,30232),(9259,30233),(9259,30234),(9260,30235),(9260,30236),(9260,30237),(9260,30238),(9261,30239),(9261,30240),(9261,30241),(9262,30242),(9262,30243),(9263,30245),(9263,30246),(9264,30247),(9264,30248),(9265,30249),(9265,30250),(9265,30251),(9266,30252),(9266,30253),(9266,30254),(9267,30255),(9267,30256),(9268,30257),(9268,30258),(9268,30259),(9269,30260),(9269,30261),(9270,30262),(9270,30263),(9270,30264),(9271,30265),(9271,30266),(9272,30268),(9272,30269),(9273,30270),(9273,30271),(9273,30272),(9274,30273),(9274,30274),(9274,30275),(9275,30276),(9275,30277),(9275,30278),(9276,30279),(9276,30280),(9277,30281),(9277,30282),(9278,30283),(9278,30284),(9278,30285),(9279,30286),(9279,30287),(9279,30288),(9280,30289),(9280,30290),(9280,30291),(9281,30292),(9281,30293),(9282,30295),(9282,30296),(9283,30297),(9283,30298),(9284,30299),(9284,30300),(9284,30301),(9285,30302),(9285,30303),(9285,30304),(9286,30305),(9286,30306),(9287,30307),(9287,30308),(9288,30309),(9288,30310),(9289,30311),(9289,30312),(9290,30313),(9290,30314),(9291,30315),(9291,30316),(9291,30317),(9292,30318),(9292,30319),(9293,30320),(9293,30321),(9293,30322),(9294,30323),(9294,30324),(9295,30326),(9295,30327),(9295,30328),(9296,30329),(9296,30330),(9296,30331),(9297,30332),(9297,30333),(9298,30334),(9298,30335),(9298,30336),(9299,30337),(9299,30338),(9299,30339),(9299,30340),(9300,30341),(9300,30342),(9300,30343),(9300,30344),(9301,30345),(9301,30346),(9301,30347),(9302,30348),(9302,30349),(9303,30350),(9303,30351),(9304,30352),(9304,30353),(9304,30354),(9305,30355),(9305,30356),(9306,30357),(9306,30358),(9307,30359),(9307,30360),(9308,30361),(9308,30362),(9309,30363),(9309,30364),(9309,30365),(9310,30366),(9310,30367),(9310,30368),(9311,30369),(9311,30370),(9311,30371),(9312,30372),(9312,30373),(9313,30374),(9313,30375),(9314,30376),(9314,30377),(9315,30379),(9315,30380),(9316,30381),(9316,30382),(9317,30383),(9317,30384),(9318,30385),(9318,30386),(9319,30387),(9319,30388),(9320,30389),(9320,30390),(9320,30391),(9321,30392),(9321,30393),(9321,30394),(9322,30395),(9322,30396),(9323,30397),(9323,30398),(9324,30399),(9324,30400),(9324,30401),(9325,30402),(9325,30403),(9326,30405),(9326,30406),(9327,30407),(9327,30408),(9327,30409),(9328,30410),(9328,30411),(9328,30412),(9329,30413),(9329,30414),(9330,30415),(9330,30416),(9331,30417),(9331,30418),(9332,30419),(9332,30420),(9333,30422),(9333,30423),(9334,30424),(9334,30425),(9334,30426),(9335,30427),(9335,30428),(9336,30429),(9336,30430),(9337,30431),(9337,30432),(9337,30433),(9338,30434),(9338,30435),(9339,30436),(9339,30437),(9339,30438),(9339,30439),(9340,30440),(9340,30441),(9341,30442),(9341,30443),(9341,30444),(9342,30445),(9342,30446),(9343,30447),(9343,30448),(9344,30449),(9344,30450),(9344,30451),(9345,30452),(9345,30453),(9345,30454),(9346,30455),(9346,30456),(9347,30457),(9347,30458),(9348,30459),(9348,30460),(9349,30461),(9349,30462),(9350,30463),(9350,30464),(9351,30465),(9351,30466),(9352,30467),(9352,30468),(9353,30469),(9353,30470),(9354,30471),(9354,30472),(9354,30473),(9355,30474),(9355,30475),(9356,30476),(9356,30477),(9357,30478),(9357,30479),(9358,30480),(9358,30481),(9359,30482),(9359,30483),(9360,30484),(9360,30485),(9361,30486),(9361,30487),(9362,30488),(9362,30489),(9363,30490),(9363,30491),(9364,30492),(9364,30493),(9365,30494),(9365,30495),(9365,30496),(9366,30497),(9366,30498),(9366,30499),(9366,30500),(9367,30501),(9367,30502),(9368,30503),(9368,30504),(9369,30505),(9369,30506),(9370,30507),(9370,30508),(9371,30509),(9371,30510),(9372,30512),(9372,30513),(9373,30514),(9373,30515),(9374,30516),(9374,30517),(9375,30518),(9375,30519),(9376,30520),(9376,30521),(9377,30522),(9377,30523),(9378,30524),(9378,30525),(9378,30526),(9379,30527),(9379,30528),(9379,30529),(9380,30530),(9380,30531),(9380,30532),(9380,30533),(9381,30534),(9381,30535),(9382,30536),(9382,30537),(9382,30538),(9383,30539),(9383,30540),(9384,30541),(9384,30542),(9384,30543),(9385,30544),(9385,30545),(9386,30546),(9386,30547),(9387,30548),(9387,30549),(9388,30551),(9388,30552),(9389,30553),(9389,30554),(9389,30555),(9390,30556),(9390,30557),(9391,30558),(9391,30559),(9392,30560),(9392,30561),(9392,30562),(9393,30563),(9393,30564),(9394,30565),(9394,30566),(9394,30567),(9395,30568),(9395,30569),(9396,30570),(9396,30571),(9397,30572),(9397,30573),(9397,30574),(9398,30575),(9398,30576),(9399,30577),(9399,30578),(9400,30579),(9400,30580),(9400,30581),(9401,30582),(9401,30583),(9401,30584),(9402,30585),(9402,30586),(9402,30587),(9403,30588),(9403,30589),(9403,30590),(9404,30591),(9404,30592),(9404,30593),(9405,30594),(9405,30595),(9406,30596),(9406,30597),(9407,30598),(9407,30599),(9408,30601),(9408,30602),(9409,30603),(9409,30604),(9410,30605),(9410,30606),(9411,30607),(9411,30608),(9411,30609),(9412,30610),(9412,30611),(9413,30612),(9413,30613),(9414,30614),(9414,30615),(9414,30616),(9415,30617),(9415,30618),(9416,30619),(9416,30620),(9416,30621),(9417,30622),(9417,30623),(9417,30624),(9418,30625),(9418,30626),(9418,30627),(9419,30628),(9419,30629),(9420,30630),(9420,30631),(9421,30632),(9421,30633),(9421,30634),(9421,30635),(9422,30636),(9422,30637),(9423,30638),(9423,30639),(9423,30640),(9424,30641),(9424,30642),(9425,30643),(9425,30644),(9426,30645),(9426,30646),(9427,30647),(9427,30648),(9427,30649),(9427,30650),(9428,30651),(9428,30652),(9429,30653),(9429,30654),(9429,30655),(9430,30657),(9430,30658),(9431,30659),(9431,30660),(9431,30661),(9432,30662),(9432,30663),(9433,30664),(9433,30665),(9434,30666),(9434,30667),(9435,30668),(9435,30669),(9435,30670),(9436,30671),(9436,30672),(9437,30673),(9437,30674),(9437,30675),(9438,30678),(9438,30679),(9438,30680),(9439,30681),(9439,30682),(9440,30683),(9440,30684),(9441,30685),(9441,30686),(9441,30687),(9442,30688),(9442,30689),(9442,30690),(9443,30691),(9443,30692),(9443,30693),(9444,30694),(9444,30695),(9444,30696),(9445,30697),(9445,30698),(9445,30699),(9445,30700),(9446,30701),(9446,30702),(9446,30703),(9447,30704),(9447,30705),(9447,30706),(9448,30707),(9448,30708),(9448,30709),(9448,30710),(9449,30711),(9449,30712),(9449,30713),(9449,30714),(9450,30715),(9450,30716),(9450,30717),(9451,30718),(9451,30719),(9451,30720),(9452,30721),(9452,30722),(9452,30723),(9453,30724),(9453,30725),(9453,30726),(9454,30727),(9454,30728),(9454,30729),(9454,30730),(9455,30731),(9455,30732),(9455,30733),(9455,30734),(9455,30735),(9456,30736),(9456,30737),(9456,30738),(9456,30739),(9457,30740),(9457,30741),(9457,30742),(9458,30743),(9458,30744),(9458,30745),(9458,30746),(9459,30747),(9459,30748),(9459,30749),(9460,30750),(9460,30751),(9461,30752),(9461,30753),(9462,30754),(9462,30755),(9462,30756),(9463,30757),(9463,30758),(9463,30759),(9464,30760),(9464,30761),(9465,30762),(9465,30763),(9465,30764),(9466,30765),(9466,30766),(9467,30767),(9467,30768),(9467,30769),(9468,30770),(9468,30771),(9469,30772),(9469,30773),(9470,30774),(9470,30775),(9470,30776),(9471,30777),(9471,30778),(9471,30779),(9472,30780),(9472,30781),(9472,30782),(9472,30783),(9473,30784),(9473,30785),(9474,30786),(9474,30787),(9474,30788),(9475,30789),(9475,30790),(9475,30791),(9476,30792),(9476,30793),(9476,30794),(9477,30795),(9477,30796),(9477,30797),(9478,30798),(9478,30799),(9479,30801),(9479,30802),(9480,30803),(9480,30804),(9480,30805),(9481,30806),(9481,30807),(9481,30808),(9482,30809),(9482,30810),(9482,30811),(9483,30812),(9483,30813),(9483,30814),(9484,30815),(9484,30816),(9485,30818),(9485,30819),(9485,30820),(9486,30821),(9486,30822),(9487,30823),(9487,30824),(9488,30825),(9488,30826),(9489,30827),(9489,30828),(9490,30829),(9490,30830),(9491,30831),(9491,30832),(9491,30833),(9492,30834),(9492,30835),(9492,30836),(9493,30837),(9493,30838),(9493,30839),(9494,30840),(9494,30841),(9495,30842),(9495,30843),(9495,30844),(9496,30845),(9496,30846),(9497,30847),(9497,30848),(9498,30849),(9498,30850),(9498,30851),(9499,30852),(9499,30853),(9500,30854),(9500,30855),(9501,30856),(9501,30857),(9502,30858),(9502,30859),(9502,30860),(9503,30861),(9503,30862),(9504,30863),(9504,30864),(9505,30865),(9505,30866),(9505,30867),(9506,30868),(9506,30869),(9506,30870),(9507,30871),(9507,30872),(9507,30873),(9507,30874),(9508,30875),(9508,30876),(9509,30877),(9509,30878),(9509,30879),(9510,30880),(9510,30881),(9511,30882),(9511,30883),(9511,30884),(9512,30885),(9512,30886),(9513,30887),(9513,30888),(9514,30889),(9514,30890),(9515,30892),(9515,30893),(9515,30894),(9516,30895),(9516,30896),(9517,30897),(9517,30898),(9517,30899),(9518,30900),(9518,30901),(9519,30902),(9519,30903),(9520,30904),(9520,30905),(9521,30907),(9521,30908),(9522,30909),(9522,30910),(9523,30911),(9523,30912),(9524,30913),(9524,30914),(9525,30915),(9525,30916),(9526,30918),(9526,30919),(9527,30920),(9527,30921),(9528,30922),(9528,30923),(9528,30924),(9529,30925),(9529,30926),(9530,30927),(9530,30928),(9531,30929),(9531,30930),(9531,30931),(9532,30932),(9532,30933),(9532,30934),(9533,30935),(9533,30936),(9534,30937),(9534,30938),(9535,30939),(9535,30940),(9535,30941),(9536,30942),(9536,30943),(9536,30944),(9537,30945),(9537,30946),(9537,30947),(9538,30948),(9538,30949),(9539,30950),(9539,30951),(9539,30952),(9539,30953),(9540,30954),(9540,30955),(9540,30956),(9541,30957),(9541,30958),(9541,30959),(9542,30960),(9542,30961),(9542,30962),(9543,30963),(9543,30964),(9543,30965),(9544,30966),(9544,30967),(9544,30968),(9544,30969),(9545,30970),(9545,30971),(9545,30972),(9546,30973),(9546,30974),(9547,30976),(9547,30977),(9547,30978),(9548,30979),(9548,30980),(9548,30981),(9549,30982),(9549,30983),(9549,30984),(9550,30985),(9550,30986),(9551,30987),(9551,30988),(9552,30989),(9552,30990),(9553,30991),(9553,30992),(9554,30993),(9554,30994),(9555,30995),(9555,30996),(9556,30997),(9556,30998),(9557,30999),(9557,31000),(9558,31001),(9558,31002),(9559,31004),(9559,31005),(9560,31006),(9560,31007),(9561,31008),(9561,31009),(9561,31010),(9562,31011),(9562,31012),(9562,31013),(9563,31014),(9563,31015),(9564,31016),(9564,31017),(9564,31018),(9565,31019),(9565,31020),(9565,31021),(9566,31022),(9566,31023),(9567,31024),(9567,31025),(9567,31026),(9568,31027),(9568,31028),(9568,31029),(9569,31030),(9569,31031),(9570,31032),(9570,31033),(9570,31034),(9570,31035),(9571,31036),(9571,31037),(9571,31038),(9571,31039),(9572,31040),(9572,31041),(9572,31042),(9573,31043),(9573,31044),(9573,31045),(9573,31046),(9574,31047),(9574,31048),(9575,31049),(9575,31050),(9575,31051),(9576,31052),(9576,31053),(9576,31054),(9577,31055),(9577,31056),(9578,31057),(9578,31058),(9578,31059),(9578,31060),(9579,31061),(9579,31062),(9579,31063),(9580,31064),(9580,31065),(9580,31066),(9581,31067),(9581,31068),(9581,31069),(9581,31070),(9582,31071),(9582,31072),(9582,31073),(9583,31074),(9583,31075),(9583,31076),(9584,31077),(9584,31078),(9584,31079),(9585,31080),(9585,31081),(9586,31082),(9586,31083),(9586,31084),(9586,31085),(9586,31086),(9586,31087),(9587,31088),(9587,31089),(9587,31090),(9588,31091),(9588,31092),(9588,31093),(9589,31094),(9589,31095),(9589,31096),(9589,31097),(9590,31098),(9590,31099),(9590,31100),(9590,31101),(9591,31102),(9591,31103),(9591,31104),(9591,31105),(9592,31106),(9592,31107),(9592,31108),(9592,31109),(9593,31110),(9593,31111),(9593,31112),(9594,31114),(9594,31115),(9595,31116),(9595,31117),(9595,31118),(9596,31119),(9596,31120),(9597,31121),(9597,31122),(9598,31123),(9598,31124),(9598,31125),(9599,31126),(9599,31127),(9599,31128),(9600,31129),(9600,31130),(9600,31131),(9601,31132),(9601,31133),(9602,31134),(9602,31135),(9603,31136),(9603,31137),(9604,31138),(9604,31139),(9605,31140),(9605,31141),(9606,31142),(9606,31143),(9607,31144),(9607,31145),(9608,31146),(9608,31147),(9609,31148),(9609,31149),(9609,31150),(9610,31151),(9610,31152),(9611,31153),(9611,31154),(9611,31155),(9612,31156),(9612,31157),(9612,31158),(9613,31159),(9613,31160),(9613,31161),(9613,31162),(9614,31163),(9614,31164),(9615,31165),(9615,31166),(9616,31168),(9616,31169),(9617,31170),(9617,31171),(9618,31172),(9618,31173),(9619,31174),(9619,31175),(9620,31178),(9620,31179),(9620,31180),(9621,31181),(9621,31182),(9622,31183),(9622,31184),(9622,31185),(9623,31186),(9623,31187),(9624,31188),(9624,31189),(9625,31190),(9625,31191),(9626,31192),(9626,31193),(9626,31194),(9627,31195),(9627,31196),(9627,31197),(9628,31198),(9628,31199),(9629,31200),(9629,31201),(9629,31202),(9630,31203),(9630,31204),(9630,31205),(9631,31206),(9631,31207),(9631,31208),(9632,31209),(9632,31210),(9632,31211),(9633,31212),(9633,31213),(9633,31214),(9633,31215),(9634,31216),(9634,31217),(9634,31218),(9635,31219),(9635,31220),(9635,31221),(9636,31222),(9636,31223),(9636,31224),(9637,31225),(9637,31226),(9637,31227),(9638,31228),(9638,31229),(9639,31230),(9639,31231),(9639,31232),(9640,31233),(9640,31234),(9640,31235),(9641,31236),(9641,31237),(9641,31238),(9642,31239),(9642,31240),(9642,31241),(9643,31242),(9643,31243),(9644,31245),(9644,31246),(9644,31247),(9645,31248),(9645,31249),(9645,31250),(9646,31251),(9646,31252),(9647,31253),(9647,31254),(9648,31255),(9648,31256),(9648,31257),(9649,31258),(9649,31259),(9650,31261),(9650,31262),(9651,31263),(9651,31264),(9651,31265),(9652,31266),(9652,31267),(9653,31268),(9653,31269),(9653,31270),(9654,31271),(9654,31272),(9654,31273),(9655,31274),(9655,31275),(9655,31276),(9656,31277),(9656,31278),(9656,31279),(9657,31280),(9657,31281),(9657,31282),(9657,31283),(9658,31284),(9658,31285),(9659,31286),(9659,31287),(9660,31288),(9660,31289),(9661,31290),(9661,31291),(9662,31292),(9662,31293),(9662,31294),(9663,31295),(9663,31296),(9663,31297),(9664,31298),(9664,31299),(9665,31300),(9665,31301),(9666,31302),(9666,31303),(9667,31304),(9667,31305),(9668,31306),(9668,31307),(9668,31308),(9669,31309),(9669,31310),(9670,31311),(9670,31312),(9670,31313),(9671,31314),(9671,31315),(9672,31316),(9672,31317),(9672,31318),(9673,31319),(9673,31320),(9674,31321),(9674,31322),(9674,31323),(9675,31324),(9675,31325),(9676,31326),(9676,31327),(9676,31328),(9677,31329),(9677,31330),(9678,31332),(9678,31333),(9679,31334),(9679,31335),(9680,31336),(9680,31337),(9680,31338),(9681,31339),(9681,31340),(9681,31341),(9682,31342),(9682,31343),(9682,31344),(9682,31345),(9683,31346),(9683,31347),(9683,31348),(9684,31349),(9684,31350),(9684,31351),(9685,31352),(9685,31353),(9686,31354),(9686,31355),(9687,31356),(9687,31357),(9687,31358),(9688,31359),(9688,31360),(9688,31361),(9689,31362),(9689,31363),(9689,31364),(9690,31365),(9690,31366),(9690,31367),(9691,31368),(9691,31369),(9692,31370),(9692,31371),(9693,31372),(9693,31373),(9694,31374),(9694,31375),(9695,31376),(9695,31377),(9695,31378),(9695,31379),(9696,31380),(9696,31381),(9696,31382),(9697,31383),(9697,31384),(9697,31385),(9698,31386),(9698,31387),(9698,31388),(9698,31389),(9698,31390),(9699,31391),(9699,31392),(9699,31393),(9699,31394),(9700,31395),(9700,31396),(9700,31397),(9701,31398),(9701,31399),(9701,31400),(9701,31401),(9702,31402),(9702,31403),(9702,31404),(9703,31405),(9703,31406),(9703,31407),(9704,31408),(9704,31409),(9704,31410),(9705,31411),(9705,31412),(9706,31413),(9706,31414),(9706,31415),(9707,31416),(9707,31417),(9708,31418),(9708,31419),(9709,31420),(9709,31421),(9710,31423),(9710,31424),(9710,31425),(9711,31426),(9711,31427),(9712,31428),(9712,31429),(9712,31430),(9713,31431),(9713,31432),(9713,31433),(9714,31434),(9714,31435),(9714,31436),(9715,31437),(9715,31438),(9715,31439),(9716,31440),(9716,31441),(9717,31442),(9717,31443),(9717,31444),(9717,31445),(9718,31446),(9718,31447),(9719,31448),(9719,31449),(9719,31450),(9720,31451),(9720,31452),(9720,31453),(9721,31454),(9721,31455),(9722,31456),(9722,31457),(9723,31458),(9723,31459),(9724,31460),(9724,31461),(9725,31462),(9725,31463),(9726,31464),(9726,31465),(9726,31466),(9727,31467),(9727,31468),(9727,31469),(9728,31470),(9728,31471),(9728,31472),(9729,31473),(9729,31474),(9730,31475),(9730,31476),(9731,31477),(9731,31478),(9731,31479),(9732,31480),(9732,31481),(9733,31482),(9733,31483),(9733,31484),(9734,31485),(9734,31486),(9734,31487),(9735,31488),(9735,31489),(9736,31490),(9736,31491),(9737,31492),(9737,31493),(9738,31494),(9738,31495),(9738,31496),(9739,31497),(9739,31498),(9739,31499),(9740,31500),(9740,31501),(9740,31502),(9740,31503),(9741,31504),(9741,31505),(9742,31506),(9742,31507),(9742,31508),(9743,31509),(9743,31510),(9744,31512),(9744,31513),(9744,31514),(9744,31515),(9745,31516),(9745,31517),(9745,31518),(9746,31519),(9746,31520),(9747,31522),(9747,31523),(9748,31524),(9748,31525),(9748,31526),(9749,31527),(9749,31528),(9750,31529),(9750,31530),(9751,31531),(9751,31532),(9752,31533),(9752,31534),(9752,31535),(9753,31536),(9753,31537),(9753,31538),(9754,31539),(9754,31540),(9754,31541),(9755,31542),(9755,31543),(9755,31544),(9756,31545),(9756,31546),(9757,31547),(9757,31548),(9757,31549),(9758,31551),(9758,31552),(9759,31553),(9759,31554),(9760,31555),(9760,31556),(9761,31557),(9761,31558),(9761,31559),(9762,31560),(9762,31561),(9763,31562),(9763,31563),(9764,31564),(9764,31565),(9764,31566),(9765,31567),(9765,31568),(9766,31569),(9766,31570),(9766,31571),(9767,31572),(9767,31573),(9768,31575),(9768,31576),(9768,31577),(9769,31579),(9769,31580),(9770,31581),(9770,31582),(9771,31583),(9771,31584),(9772,31585),(9772,31586),(9773,31587),(9773,31588),(9773,31589),(9774,31590),(9774,31591),(9775,31592),(9775,31593),(9776,31594),(9776,31595),(9776,31596),(9777,31597),(9777,31598),(9777,31599),(9778,31600),(9778,31601),(9779,31602),(9779,31603),(9780,31604),(9780,31605),(9781,31606),(9781,31607),(9782,31608),(9782,31609),(9783,31610),(9783,31611),(9783,31612),(9784,31613),(9784,31614),(9785,31615),(9785,31616),(9785,31617),(9786,31618),(9786,31619),(9786,31620),(9787,31621),(9787,31622),(9788,31623),(9788,31624),(9789,31625),(9789,31626),(9790,31628),(9790,31629),(9791,31630),(9791,31631),(9792,31632),(9792,31633),(9793,31634),(9793,31635),(9793,31636),(9794,31637),(9794,31638),(9795,31639),(9795,31640),(9795,31641),(9795,31642),(9796,31643),(9796,31644),(9797,31645),(9797,31646),(9798,31647),(9798,31648),(9799,31649),(9799,31650),(9799,31651),(9800,31652),(9800,31653),(9801,31654),(9801,31655),(9802,31656),(9802,31657),(9803,31658),(9803,31659),(9804,31660),(9804,31661),(9805,31662),(9805,31663),(9806,31664),(9806,31665),(9806,31666),(9807,31667),(9807,31668),(9807,31669),(9808,31670),(9808,31671),(9809,31672),(9809,31673),(9810,31674),(9810,31675),(9810,31676),(9811,31677),(9811,31678),(9811,31679),(9812,31680),(9812,31681),(9813,31682),(9813,31683),(9814,31684),(9814,31685),(9815,31686),(9815,31687),(9816,31688),(9816,31689),(9817,31690),(9817,31691),(9818,31692),(9818,31693),(9819,31694),(9819,31695),(9819,31696),(9820,31697),(9820,31698),(9821,31699),(9821,31700),(9822,31701),(9822,31702),(9823,31703),(9823,31704),(9823,31705),(9824,31706),(9824,31707),(9824,31708),(9825,31709),(9825,31710),(9826,31711),(9826,31712),(9826,31713),(9826,31714),(9826,31715),(9827,31716),(9827,31717),(9828,31718),(9828,31719),(9828,31720),(9829,31721),(9829,31722),(9829,31723),(9830,31724),(9830,31725),(9830,31726),(9831,31728),(9831,31729),(9832,31730),(9832,31731),(9833,31732),(9833,31733),(9834,31734),(9834,31735),(9834,31736),(9835,31737),(9835,31738),(9835,31739),(9836,31740),(9836,31741),(9837,31742),(9837,31743),(9838,31744),(9838,31745),(9838,31746),(9838,31747),(9839,31748),(9839,31749),(9839,31750),(9840,31751),(9840,31752),(9841,31753),(9841,31754),(9841,31755),(9842,31756),(9842,31757),(9843,31758),(9843,31759),(9843,31760),(9844,31761),(9844,31762),(9844,31763),(9845,31764),(9845,31765),(9846,31766),(9846,31767),(9847,31768),(9847,31769),(9847,31770),(9848,31771),(9848,31772),(9849,31773),(9849,31774),(9849,31775),(9850,31776),(9850,31777),(9850,31778),(9851,31779),(9851,31780),(9852,31781),(9852,31782),(9853,31783),(9853,31784),(9854,31785),(9854,31786),(9855,31787),(9855,31788),(9855,31789),(9856,31790),(9856,31791),(9856,31792),(9857,31793),(9857,31794),(9858,31795),(9858,31796),(9858,31797),(9859,31798),(9859,31799),(9860,31800),(9860,31801),(9861,31802),(9861,31803),(9861,31804),(9862,31806),(9862,31807),(9863,31808),(9863,31809),(9863,31810),(9864,31811),(9864,31812),(9865,31813),(9865,31814),(9865,31815),(9865,31816),(9865,31817),(9866,31818),(9866,31819),(9867,31820),(9867,31821),(9867,31822),(9868,31823),(9868,31824),(9868,31825),(9869,31826),(9869,31827),(9869,31828),(9870,31829),(9870,31830),(9870,31831),(9871,31832),(9871,31833),(9871,31834),(9872,31835),(9872,31836),(9872,31837),(9873,31838),(9873,31839),(9874,31840),(9874,31841),(9875,31842),(9875,31843),(9875,31844),(9876,31845),(9876,31846),(9876,31847),(9877,31849),(9877,31850),(9877,31851),(9878,31852),(9878,31853),(9878,31854),(9879,31855),(9879,31856),(9880,31858),(9880,31859),(9881,31860),(9881,31861),(9881,31862),(9882,31863),(9882,31864),(9882,31865),(9883,31867),(9883,31868),(9884,31870),(9884,31871),(9884,31872),(9885,31873),(9885,31874),(9886,31877),(9886,31878),(9887,31879),(9887,31880),(9887,31881),(9887,31882),(9888,31883),(9888,31884),(9888,31885),(9889,31886),(9889,31887),(9890,31888),(9890,31889),(9890,31890),(9891,31891),(9891,31892),(9891,31893),(9891,31894),(9892,31895),(9892,31896),(9892,31897),(9893,31898),(9893,31899),(9893,31900),(9894,31901),(9894,31902),(9895,31903),(9895,31904),(9895,31905),(9896,31906),(9896,31907),(9896,31908),(9896,31909),(9897,31910),(9897,31911),(9898,31912),(9898,31913),(9899,31914),(9899,31915),(9899,31916),(9900,31917),(9900,31918),(9901,31920),(9901,31921),(9902,31922),(9902,31923),(9903,31924),(9903,31925),(9904,31926),(9904,31927),(9905,31928),(9905,31929),(9906,31930),(9906,31931),(9906,31932),(9907,31933),(9907,31934),(9908,31935),(9908,31936),(9909,31937),(9909,31938),(9910,31939),(9910,31940),(9911,31941),(9911,31942),(9911,31943),(9912,31944),(9912,31945),(9913,31946),(9913,31947),(9913,31948),(9914,31949),(9914,31950),(9914,31951),(9915,31952),(9915,31953),(9915,31954),(9916,31955),(9916,31956),(9916,31957),(9917,31958),(9917,31959),(9918,31961),(9918,31962),(9918,31963),(9919,31964),(9919,31965),(9920,31966),(9920,31967),(9920,31968),(9921,31969),(9921,31970),(9922,31971),(9922,31972),(9923,31973),(9923,31974),(9924,31975),(9924,31976),(9925,31977),(9925,31978),(9926,31979),(9926,31980),(9926,31981),(9927,31982),(9927,31983),(9928,31984),(9928,31985),(9929,31986),(9929,31987),(9930,31988),(9930,31989),(9931,31990),(9931,31991),(9932,31992),(9932,31993),(9932,31994),(9933,31995),(9933,31996),(9933,31997),(9934,31998),(9934,31999),(9934,32000),(9935,32001),(9935,32002),(9935,32003),(9935,32004),(9936,32005),(9936,32006),(9936,32007),(9937,32008),(9937,32009),(9937,32010),(9937,32011),(9938,32012),(9938,32013),(9938,32014),(9938,32015),(9939,32016),(9939,32017),(9939,32018),(9940,32019),(9940,32020),(9940,32021),(9941,32022),(9941,32023),(9942,32024),(9942,32025),(9942,32026),(9943,32027),(9943,32028),(9943,32029),(9944,32030),(9944,32031),(9944,32032),(9945,32033),(9945,32034),(9946,32035),(9946,32036),(9946,32037),(9947,32038),(9947,32039),(9947,32040),(9947,32041),(9948,32042),(9948,32043),(9948,32044),(9949,32045),(9949,32046),(9950,32047),(9950,32048),(9950,32049),(9951,32050),(9951,32051),(9952,32052),(9952,32053),(9953,32054),(9953,32055),(9954,32056),(9954,32057),(9954,32058),(9955,32059),(9955,32060),(9956,32061),(9956,32062),(9956,32063),(9957,32064),(9957,32065),(9957,32066),(9958,32067),(9958,32068),(9958,32069),(9959,32070),(9959,32071),(9960,32072),(9960,32073),(9961,32074),(9961,32075),(9961,32076),(9962,32077),(9962,32078),(9962,32079),(9963,32080),(9963,32081),(9963,32082),(9964,32083),(9964,32084),(9965,32085),(9965,32086),(9965,32087),(9966,32088),(9966,32089),(9966,32090),(9967,32091),(9967,32092),(9968,32093),(9968,32094),(9968,32095),(9969,32096),(9969,32097),(9970,32098),(9970,32099),(9971,32100),(9971,32101),(9972,32102),(9972,32103),(9972,32104),(9973,32105),(9973,32106),(9973,32107),(9974,32108),(9974,32109),(9975,32111),(9975,32112),(9975,32113),(9976,32114),(9976,32115),(9976,32116),(9977,32117),(9977,32118),(9977,32119),(9978,32120),(9978,32121),(9979,32122),(9979,32123),(9979,32124),(9979,32125),(9980,32127),(9980,32128),(9980,32129),(9981,32130),(9981,32131),(9982,32132),(9982,32133),(9983,32134),(9983,32135),(9984,32136),(9984,32137),(9984,32138),(9984,32139),(9985,32140),(9985,32141),(9985,32142),(9985,32143),(9986,32144),(9986,32145),(9986,32146),(9987,32147),(9987,32148),(9988,32149),(9988,32150),(9989,32151),(9989,32152),(9989,32153),(9990,32154),(9990,32155),(9991,32156),(9991,32157),(9992,32158),(9992,32159),(9993,32160),(9993,32161),(9994,32162),(9994,32163),(9994,32164),(9995,32165),(9995,32166),(9995,32167),(9996,32168),(9996,32169),(9996,32170),(9997,32171),(9997,32172),(9998,32173),(9998,32174),(9999,32175),(9999,32176),(9999,32177),(10000,32178),(10000,32179),(10001,32180),(10001,32181),(10001,32182),(10002,32183),(10002,32184),(10002,32185),(10002,32186),(10003,32187),(10003,32188),(10004,32189),(10004,32190),(10004,32191),(10004,32192),(10005,32193),(10005,32194),(10005,32195),(10005,32196),(10006,32197),(10006,32198),(10007,32199),(10007,32200),(10008,32202),(10008,32203),(10008,32204),(10009,32205),(10009,32206),(10009,32207),(10010,32208),(10010,32209),(10011,32210),(10011,32211),(10011,32212),(10012,32213),(10012,32214),(10013,32215),(10013,32216),(10013,32217),(10014,32218),(10014,32219),(10014,32220),(10015,32221),(10015,32222),(10015,32223),(10016,32224),(10016,32225),(10017,32227),(10017,32228),(10017,32229),(10017,32230),(10018,32231),(10018,32232),(10018,32233),(10019,32234),(10019,32235),(10019,32236),(10020,32237),(10020,32238),(10020,32239),(10021,32240),(10021,32241),(10022,32242),(10022,32243),(10022,32244),(10023,32245),(10023,32246),(10024,32247),(10024,32248),(10025,32249),(10025,32250),(10026,32251),(10026,32252),(10027,32254),(10027,32255),(10028,32256),(10028,32257),(10029,32259),(10029,32260),(10029,32261),(10030,32262),(10030,32263),(10030,32264),(10031,32265),(10031,32266),(10032,32267),(10032,32268),(10032,32269),(10033,32270),(10033,32271),(10033,32272),(10034,32273),(10034,32274),(10035,32275),(10035,32276),(10035,32277),(10036,32278),(10036,32279),(10036,32280),(10037,32281),(10037,32282),(10037,32283),(10038,32284),(10038,32285),(10039,32286),(10039,32287),(10040,32288),(10040,32289),(10041,32290),(10041,32291),(10042,32292),(10042,32293),(10043,32294),(10043,32295),(10043,32296),(10044,32297),(10044,32298),(10044,32299),(10044,32300),(10045,32301),(10045,32302),(10045,32303),(10045,32304),(10045,32305),(10046,32306),(10046,32307),(10047,32309),(10047,32310),(10047,32311),(10048,32312),(10048,32313),(10049,32314),(10049,32315),(10049,32316),(10050,32318),(10050,32319),(10051,32321),(10051,32322),(10052,32323),(10052,32324),(10053,32325),(10053,32326),(10053,32327),(10054,32328),(10054,32329),(10055,32330),(10055,32331),(10055,32332),(10056,32333),(10056,32334),(10057,32335),(10057,32336),(10057,32337),(10058,32338),(10058,32339),(10058,32340),(10059,32341),(10059,32342),(10060,32343),(10060,32344),(10060,32345),(10061,32346),(10061,32347),(10062,32348),(10062,32349),(10062,32350),(10062,32351),(10063,32352),(10063,32353),(10063,32354),(10064,32355),(10064,32356),(10064,32357),(10065,32358),(10065,32359),(10065,32360),(10066,32361),(10066,32362),(10067,32363),(10067,32364),(10068,32365),(10068,32366),(10068,32367),(10069,32368),(10069,32369),(10069,32370),(10069,32371),(10070,32372),(10070,32373),(10071,32374),(10071,32375),(10072,32376),(10072,32377),(10073,32378),(10073,32379),(10073,32380),(10074,32381),(10074,32382),(10075,32383),(10075,32384),(10076,32385),(10076,32386),(10077,32387),(10077,32388),(10077,32389),(10078,32390),(10078,32391),(10078,32392),(10079,32393),(10079,32394),(10079,32395),(10080,32396),(10080,32397),(10080,32398),(10081,32399),(10081,32400),(10082,32401),(10082,32402),(10083,32403),(10083,32404),(10083,32405),(10084,32407),(10084,32408),(10085,32409),(10085,32410),(10086,32411),(10086,32412),(10087,32413),(10087,32414),(10087,32415),(10088,32416),(10088,32417),(10089,32418),(10089,32419),(10089,32420),(10090,32421),(10090,32422),(10090,32423),(10090,32424),(10091,32425),(10091,32426),(10091,32427),(10092,32428),(10092,32429),(10092,32430),(10093,32431),(10093,32432),(10094,32433),(10094,32434),(10094,32435),(10095,32436),(10095,32437),(10095,32438),(10095,32439),(10096,32441),(10096,32442),(10097,32443),(10097,32444),(10098,32445),(10098,32446),(10099,32447),(10099,32448),(10099,32449),(10100,32450),(10100,32451),(10100,32452),(10100,32453),(10101,32454),(10101,32455),(10101,32456),(10101,32457),(10102,32458),(10102,32459),(10102,32460),(10102,32461),(10103,32462),(10103,32463),(10104,32464),(10104,32465),(10105,32466),(10105,32467),(10106,32468),(10106,32469),(10106,32470),(10106,32471),(10107,32472),(10107,32473),(10107,32474),(10107,32475),(10108,32476),(10108,32477),(10109,32478),(10109,32479),(10110,32480),(10110,32481),(10111,32482),(10111,32483),(10112,32484),(10112,32485),(10113,32486),(10113,32487),(10114,32488),(10114,32489),(10114,32490),(10115,32491),(10115,32492),(10115,32493),(10115,32494),(10116,32495),(10116,32496),(10117,32497),(10117,32498),(10118,32499),(10118,32500),(10118,32501),(10119,32502),(10119,32503),(10119,32504),(10120,32505),(10120,32506),(10121,32507),(10121,32508),(10121,32509),(10122,32510),(10122,32511),(10123,32512),(10123,32513),(10123,32514),(10124,32515),(10124,32516),(10124,32517),(10125,32518),(10125,32519),(10125,32520),(10126,32521),(10126,32522),(10127,32523),(10127,32524),(10127,32525),(10128,32526),(10128,32527),(10129,32528),(10129,32529),(10130,32530),(10130,32531),(10131,32532),(10131,32533),(10132,32534),(10132,32535),(10132,32536),(10133,32538),(10133,32539),(10134,32540),(10134,32541),(10134,32542),(10134,32543),(10135,32544),(10135,32545),(10136,32547),(10136,32548),(10137,32549),(10137,32550),(10138,32551),(10138,32552),(10139,32553),(10139,32554),(10139,32555),(10140,32556),(10140,32557),(10141,32558),(10141,32559),(10141,32560),(10142,32561),(10142,32562),(10143,32563),(10143,32564),(10144,32565),(10144,32566),(10144,32567),(10145,32568),(10145,32569),(10145,32570),(10146,32571),(10146,32572),(10146,32573),(10147,32574),(10147,32575),(10147,32576),(10148,32577),(10148,32578),(10149,32579),(10149,32580),(10149,32581),(10149,32582),(10150,32583),(10150,32584),(10151,32585),(10151,32586),(10151,32587),(10152,32588),(10152,32589),(10153,32590),(10153,32591),(10154,32592),(10154,32593),(10155,32595),(10155,32596),(10156,32597),(10156,32598),(10157,32599),(10157,32600),(10158,32601),(10158,32602),(10158,32603),(10159,32605),(10159,32606),(10160,32607),(10160,32608),(10161,32609),(10161,32610),(10162,32611),(10162,32612),(10162,32613),(10163,32614),(10163,32615),(10164,32616),(10164,32617),(10165,32618),(10165,32619),(10166,32620),(10166,32621),(10167,32622),(10167,32623),(10167,32624),(10168,32625),(10168,32626),(10169,32627),(10169,32628),(10169,32629),(10170,32630),(10170,32631),(10170,32632),(10170,32633),(10170,32634),(10171,32635),(10171,32636),(10172,32637),(10172,32638),(10172,32639),(10173,32640),(10173,32641),(10173,32642),(10174,32643),(10174,32644),(10174,32645),(10174,32646),(10174,32647),(10175,32648),(10175,32649),(10175,32650),(10175,32651),(10176,32652),(10176,32653),(10176,32654),(10177,32655),(10177,32656),(10177,32657),(10178,32658),(10178,32659),(10178,32660),(10178,32661),(10179,32662),(10179,32663),(10179,32664),(10180,32665),(10180,32666),(10180,32667),(10180,32668),(10181,32669),(10181,32670),(10181,32671),(10182,32672),(10182,32673),(10182,32674),(10183,32675),(10183,32676),(10183,32677),(10183,32678),(10184,32679),(10184,32680),(10185,32681),(10185,32682),(10185,32683),(10185,32684),(10186,32685),(10186,32686),(10186,32687),(10187,32688),(10187,32689),(10188,32690),(10188,32691),(10189,32692),(10189,32693),(10189,32694),(10189,32695),(10190,32696),(10190,32697),(10190,32698),(10191,32699),(10191,32700),(10192,32701),(10192,32702),(10193,32703),(10193,32704),(10194,32706),(10194,32707),(10195,32708),(10195,32709),(10195,32710),(10196,32711),(10196,32712),(10196,32713),(10196,32714),(10197,32715),(10197,32716),(10197,32717),(10198,32718),(10198,32719),(10198,32720),(10199,32721),(10199,32722),(10199,32723),(10199,32724),(10200,32725),(10200,32726),(10200,32727),(10201,32728),(10201,32729),(10202,32730),(10202,32731),(10202,32732),(10203,32733),(10203,32734),(10204,32735),(10204,32736),(10205,32737),(10205,32738),(10206,32739),(10206,32740),(10207,32741),(10207,32742),(10208,32743),(10208,32744),(10209,32745),(10209,32746),(10210,32747),(10210,32748),(10211,32749),(10211,32750),(10212,32751),(10212,32752),(10212,32753),(10213,32754),(10213,32755),(10214,32756),(10214,32757),(10214,32758),(10215,32759),(10215,32760),(10215,32761),(10216,32762),(10216,32763),(10217,32764),(10217,32765),(10218,32766),(10218,32767),(10218,32768),(10218,32769),(10219,32770),(10219,32771),(10220,32772),(10220,32773),(10220,32774),(10220,32775),(10221,32776),(10221,32777),(10222,32778),(10222,32779),(10223,32780),(10223,32781),(10224,32782),(10224,32783),(10224,32784),(10224,32785),(10225,32786),(10225,32787),(10225,32788),(10225,32789),(10225,32790),(10226,32791),(10226,32792),(10227,32793),(10227,32794),(10228,32795),(10228,32796),(10229,32797),(10229,32798),(10229,32799),(10230,32800),(10230,32801),(10230,32802),(10231,32803),(10231,32804),(10232,32805),(10232,32806),(10233,32807),(10233,32808),(10233,32809),(10234,32810),(10234,32811),(10235,32812),(10235,32813),(10235,32814),(10235,32815),(10236,32816),(10236,32817),(10236,32818),(10237,32819),(10237,32820),(10237,32821),(10238,32822),(10238,32823),(10239,32824),(10239,32825),(10239,32826),(10240,32827),(10240,32828),(10240,32829),(10241,32830),(10241,32831),(10241,32832),(10242,32835),(10242,32836),(10243,32837),(10243,32838),(10244,32839),(10244,32840),(10245,32841),(10245,32842),(10245,32843),(10246,32845),(10246,32846),(10247,32847),(10247,32848),(10248,32849),(10248,32850),(10249,32851),(10249,32852),(10249,32853),(10250,32854),(10250,32855),(10250,32856),(10251,32857),(10251,32858),(10251,32859),(10252,32860),(10252,32861),(10252,32862),(10253,32863),(10253,32864),(10253,32865),(10254,32866),(10254,32867),(10254,32868),(10254,32869),(10255,32870),(10255,32871),(10255,32872),(10256,32873),(10256,32874),(10257,32875),(10257,32876),(10257,32877),(10258,32878),(10258,32879),(10258,32880),(10259,32881),(10259,32882),(10259,32883),(10260,32884),(10260,32885),(10260,32886),(10261,32887),(10261,32888),(10261,32889),(10261,32890),(10261,32891),(10262,32892),(10262,32893),(10263,32894),(10263,32895),(10264,32896),(10264,32897),(10265,32898),(10265,32899),(10265,32900),(10266,32901),(10266,32902),(10266,32903),(10267,32904),(10267,32905),(10268,32906),(10268,32907),(10268,32908),(10268,32909),(10269,32910),(10269,32911),(10269,32912),(10270,32913),(10270,32914),(10270,32915),(10271,32916),(10271,32917),(10272,32918),(10272,32919),(10273,32920),(10273,32921),(10273,32922),(10274,32923),(10274,32924),(10274,32925),(10274,32926),(10275,32927),(10275,32928),(10275,32929),(10276,32930),(10276,32931),(10276,32932),(10277,32933),(10277,32934),(10277,32935),(10278,32936),(10278,32937),(10278,32938),(10279,32939),(10279,32940),(10279,32941),(10279,32942),(10280,32943),(10280,32944),(10280,32945),(10281,32946),(10281,32947),(10282,32948),(10282,32949),(10282,32950),(10283,32951),(10283,32952),(10284,32953),(10284,32954),(10285,32955),(10285,32956),(10286,32957),(10286,32958),(10286,32959),(10287,32960),(10287,32961),(10288,32962),(10288,32963),(10288,32964),(10289,32965),(10289,32966),(10290,32967),(10290,32968),(10290,32969),(10291,32970),(10291,32971),(10292,32972),(10292,32973),(10293,32974),(10293,32975),(10294,32976),(10294,32977),(10295,32978),(10295,32979),(10295,32980),(10295,32981),(10296,32982),(10296,32983),(10296,32984),(10296,32985),(10297,32986),(10297,32987),(10297,32988),(10297,32989),(10298,32990),(10298,32991),(10299,32992),(10299,32993),(10300,32994),(10300,32995),(10300,32996),(10301,32997),(10301,32998),(10301,32999),(10302,33000),(10302,33001),(10303,33002),(10303,33003),(10303,33004),(10304,33005),(10304,33006),(10305,33007),(10305,33008),(10306,33009),(10306,33010),(10306,33011),(10307,33012),(10307,33013),(10308,33014),(10308,33015),(10308,33016),(10309,33017),(10309,33018),(10309,33019),(10310,33020),(10310,33021),(10311,33022),(10311,33023),(10312,33024),(10312,33025),(10313,33026),(10313,33027),(10314,33028),(10314,33029),(10315,33030),(10315,33031),(10316,33032),(10316,33033),(10316,33034),(10317,33035),(10317,33036),(10317,33037),(10318,33038),(10318,33039),(10318,33040),(10318,33041),(10319,33042),(10319,33043),(10320,33044),(10320,33045),(10321,33047),(10321,33048),(10322,33049),(10322,33050),(10323,33051),(10323,33052),(10324,33053),(10324,33054),(10325,33055),(10325,33056),(10326,33057),(10326,33058),(10326,33059),(10327,33060),(10327,33061),(10327,33062),(10327,33063),(10328,33064),(10328,33065),(10328,33066),(10328,33067),(10329,33068),(10329,33069),(10329,33070),(10329,33071),(10330,33072),(10330,33073),(10331,33075),(10331,33076),(10332,33077),(10332,33078),(10333,33079),(10333,33080),(10334,33081),(10334,33082),(10334,33083),(10335,33084),(10335,33085),(10336,33086),(10336,33087),(10336,33088),(10336,33089),(10337,33090),(10337,33091),(10338,33092),(10338,33093),(10338,33094),(10339,33095),(10339,33096),(10340,33097),(10340,33098),(10340,33099),(10341,33100),(10341,33101),(10341,33102),(10342,33103),(10342,33104),(10343,33105),(10343,33106),(10343,33107),(10344,33108),(10344,33109),(10344,33110),(10345,33111),(10345,33112),(10346,33113),(10346,33114),(10346,33115),(10347,33116),(10347,33117),(10347,33118),(10348,33119),(10348,33120),(10348,33121),(10348,33122),(10349,33123),(10349,33124),(10349,33125),(10350,33126),(10350,33127),(10351,33128),(10351,33129),(10352,33130),(10352,33131),(10352,33132),(10353,33133),(10353,33134),(10354,33135),(10354,33136),(10354,33137),(10355,33138),(10355,33139),(10355,33140),(10356,33142),(10356,33143),(10356,33144),(10357,33145),(10357,33146),(10358,33147),(10358,33148),(10359,33149),(10359,33150),(10360,33151),(10360,33152),(10360,33153),(10361,33154),(10361,33155),(10362,33157),(10362,33158),(10363,33159),(10363,33160),(10363,33161),(10363,33162),(10364,33163),(10364,33164),(10365,33165),(10365,33166),(10365,33167),(10366,33168),(10366,33169),(10367,33170),(10367,33171),(10368,33172),(10368,33173),(10369,33174),(10369,33175),(10370,33176),(10370,33177),(10370,33178),(10371,33179),(10371,33180),(10372,33181),(10372,33182),(10373,33183),(10373,33184),(10374,33185),(10374,33186),(10374,33187),(10374,33188),(10375,33189),(10375,33190),(10376,33191),(10376,33192),(10377,33193),(10377,33194),(10378,33195),(10378,33196),(10378,33197),(10379,33198),(10379,33199),(10380,33200),(10380,33201),(10381,33202),(10381,33203),(10381,33204),(10381,33205),(10382,33206),(10382,33207),(10383,33208),(10383,33209),(10384,33210),(10384,33211),(10385,33213),(10385,33214),(10386,33215),(10386,33216),(10387,33217),(10387,33218),(10388,33219),(10388,33220),(10389,33221),(10389,33222),(10389,33223),(10389,33224),(10390,33225),(10390,33226),(10390,33227),(10391,33228),(10391,33229),(10391,33230),(10392,33231),(10392,33232),(10393,33234),(10393,33235),(10393,33236),(10394,33237),(10394,33238),(10394,33239),(10395,33240),(10395,33241),(10395,33242),(10396,33243),(10396,33244),(10397,33245),(10397,33246),(10398,33247),(10398,33248),(10398,33249),(10399,33250),(10399,33251),(10399,33252),(10400,33253),(10400,33254),(10401,33255),(10401,33256),(10401,33257),(10402,33258),(10402,33259),(10403,33260),(10403,33261),(10404,33262),(10404,33263),(10404,33264),(10404,33265),(10405,33266),(10405,33267),(10406,33268),(10406,33269),(10406,33270),(10406,33271),(10407,33272),(10407,33273),(10407,33274),(10407,33275),(10408,33276),(10408,33277),(10409,33278),(10409,33279),(10410,33280),(10410,33281),(10411,33282),(10411,33283),(10412,33284),(10412,33285),(10412,33286),(10412,33287),(10413,33288),(10413,33289),(10413,33290),(10413,33291),(10414,33292),(10414,33293),(10414,33294),(10415,33295),(10415,33296),(10415,33297),(10415,33298),(10416,33299),(10416,33300),(10417,33301),(10417,33302),(10417,33303),(10418,33305),(10418,33306),(10418,33307),(10419,33308),(10419,33309),(10419,33310),(10420,33311),(10420,33312),(10421,33313),(10421,33314),(10422,33315),(10422,33316),(10423,33317),(10423,33318),(10424,33319),(10424,33320),(10425,33321),(10425,33322),(10426,33323),(10426,33324),(10427,33325),(10427,33326),(10428,33327),(10428,33328),(10428,33329),(10429,33330),(10429,33331),(10429,33332),(10430,33333),(10430,33334),(10431,33335),(10431,33336),(10432,33337),(10432,33338),(10433,33339),(10433,33340),(10433,33341),(10434,33342),(10434,33343),(10435,33344),(10435,33345),(10436,33346),(10436,33347),(10436,33348),(10437,33349),(10437,33350),(10438,33351),(10438,33352),(10438,33353),(10438,33354),(10438,33355),(10439,33356),(10439,33357),(10439,33358),(10440,33359),(10440,33360),(10441,33361),(10441,33362),(10442,33364),(10442,33365),(10443,33366),(10443,33367),(10444,33368),(10444,33369),(10445,33371),(10445,33372),(10445,33373),(10446,33374),(10446,33375),(10447,33376),(10447,33377),(10448,33378),(10448,33379),(10448,33380),(10449,33382),(10449,33383),(10449,33384),(10450,33385),(10450,33386),(10450,33387),(10451,33388),(10451,33389),(10452,33390),(10452,33391),(10453,33392),(10453,33393),(10453,33394),(10454,33395),(10454,33396),(10454,33397),(10455,33398),(10455,33399),(10455,33400),(10456,33401),(10456,33402),(10456,33403),(10456,33404),(10457,33405),(10457,33406),(10457,33407),(10458,33408),(10458,33409),(10458,33410),(10459,33411),(10459,33412),(10459,33413),(10460,33414),(10460,33415),(10461,33416),(10461,33417),(10462,33418),(10462,33419),(10462,33420),(10463,33421),(10463,33422),(10463,33423),(10463,33424),(10464,33425),(10464,33426),(10465,33427),(10465,33428),(10465,33429),(10466,33430),(10466,33431),(10466,33432),(10467,33433),(10467,33434),(10468,33435),(10468,33436),(10469,33437),(10469,33438),(10470,33439),(10470,33440),(10471,33441),(10471,33442),(10472,33444),(10472,33445),(10473,33447),(10473,33448),(10473,33449),(10474,33450),(10474,33451),(10474,33452),(10475,33453),(10475,33454),(10475,33455),(10476,33456),(10476,33457),(10477,33458),(10477,33459),(10477,33460),(10478,33461),(10478,33462),(10479,33463),(10479,33464),(10480,33465),(10480,33466),(10480,33467),(10481,33468),(10481,33469),(10481,33470),(10482,33471),(10482,33472),(10483,33473),(10483,33474),(10484,33475),(10484,33476),(10484,33477),(10485,33478),(10485,33479),(10486,33480),(10486,33481),(10486,33482),(10487,33483),(10487,33484),(10488,33485),(10488,33486),(10489,33487),(10489,33488),(10489,33489),(10490,33490),(10490,33491),(10491,33492),(10491,33493),(10492,33494),(10492,33495),(10493,33496),(10493,33497),(10494,33498),(10494,33499),(10495,33500),(10495,33501),(10496,33503),(10496,33504),(10497,33505),(10497,33506),(10497,33507),(10498,33508),(10498,33509),(10498,33510),(10499,33511),(10499,33512),(10499,33513),(10500,33514),(10500,33515),(10501,33516),(10501,33517),(10501,33518),(10502,33519),(10502,33520),(10502,33521),(10503,33523),(10503,33524),(10503,33525),(10504,33526),(10504,33527),(10505,33528),(10505,33529),(10505,33530),(10506,33532),(10506,33533),(10507,33535),(10507,33536),(10507,33537),(10507,33538),(10507,33539),(10508,33540),(10508,33541),(10509,33542),(10509,33543),(10510,33544),(10510,33545),(10511,33546),(10511,33547),(10512,33548),(10512,33549),(10512,33550),(10513,33551),(10513,33552),(10513,33553),(10514,33554),(10514,33555),(10515,33557),(10515,33558),(10515,33559),(10516,33560),(10516,33561),(10517,33562),(10517,33563),(10518,33565),(10518,33566),(10519,33567),(10519,33568),(10519,33569),(10520,33570),(10520,33571),(10521,33572),(10521,33573),(10522,33574),(10522,33575),(10522,33576),(10523,33577),(10523,33578),(10524,33579),(10524,33580),(10524,33581),(10525,33582),(10525,33583),(10526,33584),(10526,33585),(10527,33586),(10527,33587),(10528,33588),(10528,33589),(10529,33590),(10529,33591),(10530,33592),(10530,33593),(10531,33594),(10531,33595),(10532,33596),(10532,33597),(10532,33598),(10532,33599),(10533,33600),(10533,33601),(10533,33602),(10534,33603),(10534,33604),(10534,33605),(10535,33606),(10535,33607),(10535,33608),(10536,33609),(10536,33610),(10537,33611),(10537,33612),(10538,33613),(10538,33614),(10539,33615),(10539,33616),(10539,33617),(10540,33619),(10540,33620),(10541,33621),(10541,33622),(10542,33623),(10542,33624),(10543,33625),(10543,33626),(10544,33627),(10544,33628),(10545,33629),(10545,33630),(10546,33631),(10546,33632),(10547,33633),(10547,33634),(10547,33635),(10548,33636),(10548,33637),(10548,33638),(10548,33639),(10549,33640),(10549,33641),(10549,33642),(10549,33643),(10550,33644),(10550,33645),(10551,33646),(10551,33647),(10551,33648),(10552,33649),(10552,33650),(10552,33651),(10553,33652),(10553,33653),(10554,33654),(10554,33655),(10555,33656),(10555,33657),(10555,33658),(10556,33659),(10556,33660),(10556,33661),(10557,33662),(10557,33663),(10557,33664),(10558,33665),(10558,33666),(10559,33667),(10559,33668),(10559,33669),(10560,33670),(10560,33671),(10560,33672),(10561,33673),(10561,33674),(10561,33675),(10562,33677),(10562,33678),(10563,33679),(10563,33680),(10563,33681),(10563,33682),(10564,33683),(10564,33684),(10564,33685),(10565,33686),(10565,33687),(10565,33688),(10565,33689),(10566,33690),(10566,33691),(10566,33692),(10567,33693),(10567,33694),(10568,33695),(10568,33696),(10568,33697),(10569,33698),(10569,33699),(10569,33700),(10570,33701),(10570,33702),(10570,33703),(10571,33704),(10571,33705),(10572,33706),(10572,33707),(10573,33708),(10573,33709),(10574,33710),(10574,33711),(10575,33712),(10575,33713),(10576,33714),(10576,33715),(10576,33716),(10577,33717),(10577,33718),(10578,33719),(10578,33720),(10579,33721),(10579,33722),(10579,33723),(10580,33724),(10580,33725),(10580,33726),(10581,33727),(10581,33728),(10581,33729),(10582,33730),(10582,33731),(10583,33732),(10583,33733),(10584,33734),(10584,33735),(10585,33736),(10585,33737),(10585,33738),(10586,33739),(10586,33740),(10586,33741),(10587,33742),(10587,33743),(10587,33744),(10588,33746),(10588,33747),(10588,33748),(10589,33749),(10589,33750),(10590,33751),(10590,33752),(10591,33753),(10591,33754),(10592,33755),(10592,33756),(10593,33757),(10593,33758),(10593,33759),(10594,33760),(10594,33761),(10595,33762),(10595,33763),(10595,33764),(10596,33765),(10596,33766),(10597,33767),(10597,33768),(10598,33769),(10598,33770),(10599,33771),(10599,33772),(10600,33773),(10600,33774),(10601,33775),(10601,33776),(10601,33777),(10602,33778),(10602,33779),(10603,33780),(10603,33781),(10604,33783),(10604,33784),(10605,33785),(10605,33786),(10606,33787),(10606,33788),(10606,33789),(10607,33790),(10607,33791),(10608,33793),(10608,33794),(10608,33795),(10609,33797),(10609,33798),(10609,33799),(10610,33800),(10610,33801),(10611,33802),(10611,33803),(10611,33804),(10612,33805),(10612,33806),(10613,33807),(10613,33808),(10614,33809),(10614,33810),(10615,33811),(10615,33812),(10616,33813),(10616,33814),(10617,33815),(10617,33816),(10618,33817),(10618,33818),(10619,33819),(10619,33820),(10620,33821),(10620,33822),(10621,33823),(10621,33824),(10621,33825),(10622,33826),(10622,33827),(10623,33828),(10623,33829),(10623,33830),(10624,33831),(10624,33832),(10625,33833),(10625,33834),(10625,33835),(10626,33836),(10626,33837),(10627,33838),(10627,33839),(10628,33840),(10628,33841),(10629,33842),(10629,33843),(10630,33844),(10630,33845),(10631,33846),(10631,33847),(10631,33848),(10631,33849),(10632,33850),(10632,33851),(10632,33852),(10632,33853),(10633,33854),(10633,33855),(10634,33856),(10634,33857),(10635,33858),(10635,33859),(10636,33860),(10636,33861),(10636,33862),(10637,33863),(10637,33864),(10637,33865),(10638,33866),(10638,33867),(10638,33868),(10639,33869),(10639,33870),(10639,33871),(10640,33872),(10640,33873),(10640,33874),(10641,33875),(10641,33876),(10642,33877),(10642,33878),(10643,33879),(10643,33880),(10643,33881),(10644,33882),(10644,33883),(10644,33884),(10645,33885),(10645,33886),(10645,33887),(10646,33888),(10646,33889),(10646,33890),(10647,33891),(10647,33892),(10648,33893),(10648,33894),(10648,33895),(10648,33896),(10649,33897),(10649,33898),(10649,33899),(10650,33900),(10650,33901),(10650,33902),(10650,33903),(10651,33904),(10651,33905),(10651,33906),(10651,33907),(10652,33908),(10652,33909),(10652,33910),(10653,33911),(10653,33912),(10653,33913),(10654,33914),(10654,33915),(10654,33916),(10654,33917),(10654,33918),(10655,33919),(10655,33920),(10656,33921),(10656,33922),(10657,33923),(10657,33924),(10657,33925),(10657,33926),(10658,33927),(10658,33928),(10658,33929),(10658,33930),(10659,33931),(10659,33932),(10659,33933),(10659,33934),(10660,33935),(10660,33936),(10660,33937),(10660,33938),(10661,33939),(10661,33940),(10661,33941),(10661,33942),(10662,33943),(10662,33944),(10662,33945),(10663,33946),(10663,33947),(10663,33948),(10663,33949),(10664,33950),(10664,33951),(10664,33952),(10664,33953),(10665,33954),(10665,33955),(10665,33956),(10665,33957),(10666,33958),(10666,33959),(10667,33960),(10667,33961),(10668,33962),(10668,33963),(10668,33964),(10669,33965),(10669,33966),(10670,33967),(10670,33968),(10670,33969),(10671,33970),(10671,33971),(10671,33972),(10672,33973),(10672,33974),(10672,33975),(10673,33976),(10673,33977),(10673,33978),(10674,33979),(10674,33980),(10675,33981),(10675,33982),(10675,33983),(10675,33984),(10676,33985),(10676,33986),(10676,33987),(10677,33988),(10677,33989),(10678,33990),(10678,33991),(10679,33992),(10679,33993),(10680,33994),(10680,33995),(10680,33996),(10681,33997),(10681,33998),(10681,33999),(10682,34000),(10682,34001),(10682,34002),(10683,34003),(10683,34004),(10684,34005),(10684,34006),(10685,34007),(10685,34008),(10685,34009),(10686,34010),(10686,34011),(10686,34012),(10687,34013),(10687,34014),(10687,34015),(10688,34016),(10688,34017),(10689,34018),(10689,34019),(10689,34020),(10690,34021),(10690,34022),(10691,34023),(10691,34024),(10692,34025),(10692,34026),(10693,34027),(10693,34028),(10694,34029),(10694,34030),(10694,34031),(10695,34032),(10695,34033),(10695,34034),(10695,34035),(10696,34036),(10696,34037),(10696,34038),(10697,34039),(10697,34040),(10698,34041),(10698,34042),(10699,34043),(10699,34044),(10700,34045),(10700,34046),(10701,34047),(10701,34048),(10702,34049),(10702,34050),(10703,34051),(10703,34052),(10704,34053),(10704,34054),(10705,34055),(10705,34056),(10706,34057),(10706,34058),(10707,34059),(10707,34060),(10708,34061),(10708,34062),(10708,34063),(10709,34064),(10709,34065),(10709,34066),(10710,34067),(10710,34068),(10710,34069),(10711,34070),(10711,34071),(10711,34072),(10712,34073),(10712,34074),(10713,34075),(10713,34076),(10714,34077),(10714,34078),(10714,34079),(10715,34080),(10715,34081),(10715,34082),(10716,34083),(10716,34084),(10716,34085),(10717,34086),(10717,34087),(10717,34088),(10717,34089),(10718,34090),(10718,34091),(10718,34092),(10718,34093),(10719,34094),(10719,34095),(10720,34096),(10720,34097),(10721,34098),(10721,34099),(10721,34100),(10722,34101),(10722,34102),(10722,34103),(10723,34104),(10723,34105),(10723,34106),(10724,34107),(10724,34108),(10724,34109),(10725,34110),(10725,34111),(10725,34112),(10726,34113),(10726,34114),(10727,34115),(10727,34116),(10728,34117),(10728,34118),(10728,34119),(10729,34120),(10729,34121),(10729,34122),(10730,34124),(10730,34125),(10731,34126),(10731,34127),(10732,34128),(10732,34129),(10733,34130),(10733,34131),(10734,34132),(10734,34133),(10734,34134),(10735,34135),(10735,34136),(10735,34137),(10736,34138),(10736,34139),(10737,34140),(10737,34141),(10738,34142),(10738,34143),(10739,34144),(10739,34145),(10740,34146),(10740,34147),(10741,34148),(10741,34149),(10742,34150),(10742,34151),(10743,34152),(10743,34153),(10743,34154),(10744,34155),(10744,34156),(10745,34157),(10745,34158),(10746,34159),(10746,34160),(10746,34161),(10747,34162),(10747,34163),(10748,34164),(10748,34165),(10749,34166),(10749,34167),(10750,34168),(10750,34169),(10751,34170),(10751,34171),(10751,34172),(10752,34173),(10752,34174),(10753,34175),(10753,34176),(10753,34177),(10754,34178),(10754,34179),(10754,34180),(10755,34181),(10755,34182),(10755,34183),(10756,34184),(10756,34185),(10756,34186),(10757,34187),(10757,34188),(10758,34189),(10758,34190),(10758,34191),(10759,34192),(10759,34193),(10759,34194),(10760,34195),(10760,34196),(10761,34197),(10761,34198),(10762,34199),(10762,34200),(10763,34201),(10763,34202),(10763,34203),(10763,34204),(10764,34205),(10764,34206),(10764,34207),(10765,34208),(10765,34209),(10765,34210),(10766,34211),(10766,34212),(10766,34213),(10767,34214),(10767,34215),(10768,34216),(10768,34217),(10769,34218),(10769,34219),(10769,34220),(10770,34221),(10770,34222),(10770,34223),(10770,34224),(10771,34225),(10771,34226),(10772,34227),(10772,34228),(10773,34229),(10773,34230),(10773,34231),(10774,34232),(10774,34233),(10774,34234),(10775,34235),(10775,34236),(10775,34237),(10775,34238),(10776,34239),(10776,34240),(10776,34241),(10777,34242),(10777,34243),(10778,34244),(10778,34245),(10778,34246),(10778,34247),(10779,34248),(10779,34249),(10780,34250),(10780,34251),(10781,34252),(10781,34253),(10781,34254),(10781,34255),(10782,34256),(10782,34257),(10782,34258),(10782,34259),(10783,34260),(10783,34261),(10784,34262),(10784,34263),(10784,34264),(10784,34265),(10785,34266),(10785,34267),(10786,34268),(10786,34269),(10786,34270),(10787,34271),(10787,34272),(10787,34273),(10788,34274),(10788,34275),(10788,34276),(10789,34277),(10789,34278),(10790,34279),(10790,34280),(10791,34281),(10791,34282),(10791,34283),(10792,34284),(10792,34285),(10793,34286),(10793,34287),(10793,34288),(10794,34289),(10794,34290),(10794,34291),(10795,34292),(10795,34293),(10796,34294),(10796,34295),(10797,34296),(10797,34297),(10798,34298),(10798,34299),(10799,34300),(10799,34301),(10799,34302),(10800,34303),(10800,34304),(10801,34305),(10801,34306),(10802,34307),(10802,34308),(10802,34309),(10803,34310),(10803,34311),(10803,34312),(10803,34313),(10804,34314),(10804,34315),(10805,34316),(10805,34317),(10805,34318),(10806,34319),(10806,34320),(10806,34321),(10807,34322),(10807,34323),(10808,34324),(10808,34325),(10808,34326),(10809,34327),(10809,34328),(10810,34329),(10810,34330),(10811,34331),(10811,34332),(10812,34333),(10812,34334),(10813,34335),(10813,34336),(10814,34337),(10814,34338),(10815,34339),(10815,34340),(10816,34342),(10816,34343),(10816,34344),(10817,34346),(10817,34347),(10817,34348),(10818,34349),(10818,34350),(10819,34351),(10819,34352),(10819,34353),(10820,34354),(10820,34355),(10821,34356),(10821,34357),(10822,34358),(10822,34359),(10823,34360),(10823,34361),(10823,34362),(10824,34363),(10824,34364),(10825,34365),(10825,34366),(10825,34367),(10826,34368),(10826,34369),(10826,34370),(10827,34371),(10827,34372),(10827,34373),(10828,34374),(10828,34375),(10828,34376),(10828,34377),(10829,34378),(10829,34379),(10830,34380),(10830,34381),(10830,34382),(10831,34383),(10831,34384),(10832,34385),(10832,34386),(10832,34387),(10833,34388),(10833,34389),(10834,34390),(10834,34391),(10834,34392),(10835,34393),(10835,34394),(10836,34395),(10836,34396),(10837,34399),(10837,34400),(10837,34401),(10838,34402),(10838,34403),(10838,34404),(10839,34405),(10839,34406),(10840,34407),(10840,34408),(10840,34409),(10841,34410),(10841,34411),(10842,34412),(10842,34413),(10842,34414),(10843,34415),(10843,34416),(10843,34417),(10844,34418),(10844,34419),(10845,34420),(10845,34421),(10845,34422),(10846,34423),(10846,34424),(10846,34425),(10847,34426),(10847,34427),(10848,34428),(10848,34429),(10848,34430),(10849,34431),(10849,34432),(10849,34433),(10849,34434),(10850,34435),(10850,34436),(10850,34437),(10851,34438),(10851,34439),(10852,34440),(10852,34441),(10852,34442),(10852,34443),(10853,34444),(10853,34445),(10854,34446),(10854,34447),(10854,34448),(10854,34449),(10855,34451),(10855,34452),(10855,34453),(10855,34454),(10856,34455),(10856,34456),(10856,34457),(10857,34458),(10857,34459),(10857,34460),(10857,34461),(10857,34462),(10858,34463),(10858,34464),(10859,34467),(10859,34468),(10859,34469),(10860,34470),(10860,34471),(10861,34472),(10861,34473),(10861,34474),(10862,34475),(10862,34476),(10863,34477),(10863,34478),(10863,34479),(10864,34480),(10864,34481),(10864,34482),(10864,34483),(10865,34484),(10865,34485),(10865,34486),(10866,34487),(10866,34488),(10867,34489),(10867,34490),(10868,34491),(10868,34492),(10869,34493),(10869,34494),(10869,34495),(10870,34496),(10870,34497),(10871,34498),(10871,34499),(10871,34500),(10872,34502),(10872,34503),(10873,34504),(10873,34505),(10873,34506),(10874,34507),(10874,34508),(10875,34509),(10875,34510),(10875,34511),(10875,34512),(10876,34513),(10876,34514),(10877,34515),(10877,34516),(10877,34517),(10877,34518),(10878,34519),(10878,34520),(10878,34521),(10879,34522),(10879,34523),(10879,34524),(10879,34525),(10880,34526),(10880,34527),(10880,34528),(10880,34529),(10881,34530),(10881,34531),(10881,34532),(10882,34533),(10882,34534),(10883,34535),(10883,34536),(10883,34537),(10884,34538),(10884,34539),(10884,34540),(10884,34541),(10885,34542),(10885,34543),(10885,34544),(10886,34545),(10886,34546),(10886,34547),(10887,34548),(10887,34549),(10888,34550),(10888,34551),(10889,34552),(10889,34553),(10890,34555),(10890,34556),(10890,34557),(10891,34558),(10891,34559),(10891,34560),(10892,34561),(10892,34562),(10893,34563),(10893,34564),(10894,34565),(10894,34566),(10894,34567),(10895,34568),(10895,34569),(10896,34570),(10896,34571),(10897,34572),(10897,34573),(10898,34574),(10898,34575),(10899,34576),(10899,34577),(10900,34579),(10900,34580),(10900,34581),(10901,34582),(10901,34583),(10902,34584),(10902,34585),(10902,34586),(10903,34587),(10903,34588),(10903,34589),(10903,34590),(10904,34591),(10904,34592),(10905,34593),(10905,34594),(10905,34595),(10906,34596),(10906,34597),(10906,34598),(10906,34599),(10907,34600),(10907,34601),(10907,34602),(10907,34603),(10908,34604),(10908,34605),(10908,34606),(10908,34607),(10909,34608),(10909,34609),(10909,34610),(10909,34611),(10910,34612),(10910,34613),(10910,34614),(10910,34615),(10910,34616),(10911,34617),(10911,34618),(10911,34619),(10912,34620),(10912,34621),(10912,34622),(10912,34623),(10913,34624),(10913,34625),(10914,34626),(10914,34627),(10915,34628),(10915,34629),(10916,34630),(10916,34631),(10917,34632),(10917,34633),(10917,34634),(10918,34635),(10918,34636),(10919,34637),(10919,34638),(10919,34639),(10919,34640),(10920,34641),(10920,34642),(10921,34643),(10921,34644),(10922,34645),(10922,34646),(10922,34647),(10923,34648),(10923,34649),(10923,34650),(10923,34651),(10924,34652),(10924,34653),(10924,34654),(10925,34655),(10925,34656),(10925,34657),(10926,34658),(10926,34659),(10926,34660),(10926,34661),(10927,34662),(10927,34663),(10927,34664),(10928,34665),(10928,34666),(10928,34667),(10928,34668),(10929,34669),(10929,34670),(10929,34671),(10929,34672),(10929,34673),(10930,34674),(10930,34675),(10930,34676),(10930,34677),(10931,34678),(10931,34679),(10932,34680),(10932,34681),(10933,34682),(10933,34683),(10934,34684),(10934,34685),(10935,34686),(10935,34687),(10936,34688),(10936,34689),(10937,34690),(10937,34691),(10938,34692),(10938,34693),(10939,34694),(10939,34695),(10939,34696),(10940,34697),(10940,34698),(10941,34700),(10941,34701),(10942,34703),(10942,34704),(10942,34705),(10943,34706),(10943,34707),(10944,34709),(10944,34710),(10945,34711),(10945,34712),(10946,34713),(10946,34714),(10946,34715),(10947,34717),(10947,34718),(10947,34719),(10948,34720),(10948,34721),(10948,34722),(10949,34723),(10949,34724),(10949,34725),(10950,34726),(10950,34727),(10950,34728),(10951,34729),(10951,34730),(10952,34731),(10952,34732),(10953,34733),(10953,34734),(10954,34735),(10954,34736),(10954,34737),(10955,34738),(10955,34739),(10955,34740),(10956,34741),(10956,34742),(10957,34743),(10957,34744),(10957,34745),(10958,34746),(10958,34747),(10958,34748),(10958,34749),(10959,34750),(10959,34751),(10960,34752),(10960,34753),(10961,34754),(10961,34755),(10962,34756),(10962,34757),(10963,34758),(10963,34759),(10964,34760),(10964,34761),(10965,34762),(10965,34763),(10965,34764),(10966,34765),(10966,34766),(10966,34767),(10967,34768),(10967,34769),(10967,34770),(10968,34771),(10968,34772),(10968,34773),(10968,34774),(10969,34775),(10969,34776),(10969,34777),(10969,34778),(10969,34779),(10970,34780),(10970,34781),(10971,34782),(10971,34783),(10972,34784),(10972,34785),(10973,34786),(10973,34787),(10974,34788),(10974,34789),(10975,34790),(10975,34791),(10975,34792),(10975,34793),(10976,34794),(10976,34795),(10976,34796),(10977,34797),(10977,34798),(10978,34799),(10978,34800),(10979,34801),(10979,34802),(10980,34803),(10980,34804),(10980,34805),(10981,34806),(10981,34807),(10981,34808),(10982,34809),(10982,34810),(10983,34811),(10983,34812),(10983,34813),(10984,34814),(10984,34815),(10984,34816),(10985,34817),(10985,34818),(10986,34819),(10986,34820),(10987,34821),(10987,34822),(10988,34823),(10988,34824),(10989,34826),(10989,34827),(10990,34828),(10990,34829),(10991,34830),(10991,34831),(10991,34832),(10992,34833),(10992,34834),(10992,34835),(10992,34836),(10993,34837),(10993,34838),(10994,34839),(10994,34840),(10995,34841),(10995,34842),(10996,34843),(10996,34844),(10996,34845),(10997,34846),(10997,34847),(10998,34848),(10998,34849),(10999,34850),(10999,34851),(10999,34852),(11000,34853),(11000,34854),(11001,34855),(11001,34856),(11002,34857),(11002,34858),(11002,34859),(11003,34860),(11003,34861),(11004,34862),(11004,34863),(11005,34864),(11005,34865),(11006,34866),(11006,34867),(11006,34868),(11007,34869),(11007,34870),(11008,34871),(11008,34872),(11009,34873),(11009,34874),(11010,34875),(11010,34876),(11011,34877),(11011,34878),(11011,34879),(11011,34880),(11011,34881),(11012,34882),(11012,34883),(11012,34884),(11013,34885),(11013,34886),(11013,34887),(11014,34888),(11014,34889),(11014,34890),(11015,34891),(11015,34892),(11015,34893),(11016,34894),(11016,34895),(11017,34896),(11017,34897),(11018,34898),(11018,34899),(11019,34900),(11019,34901),(11019,34902),(11020,34903),(11020,34904),(11021,34905),(11021,34906),(11021,34907),(11021,34908),(11022,34909),(11022,34910),(11022,34911),(11023,34912),(11023,34913),(11023,34914),(11024,34915),(11024,34916),(11024,34917),(11025,34918),(11025,34919),(11026,34920),(11026,34921),(11027,34922),(11027,34923),(11027,34924),(11028,34925),(11028,34926),(11029,34927),(11029,34928),(11029,34929),(11030,34930),(11030,34931),(11030,34932),(11031,34933),(11031,34934),(11031,34935),(11032,34936),(11032,34937),(11033,34938),(11033,34939),(11033,34940),(11034,34941),(11034,34942),(11034,34943),(11035,34944),(11035,34945),(11036,34946),(11036,34947),(11037,34948),(11037,34949),(11037,34950),(11038,34951),(11038,34952),(11039,34953),(11039,34954),(11040,34955),(11040,34956),(11041,34957),(11041,34958),(11042,34959),(11042,34960),(11043,34961),(11043,34962),(11044,34963),(11044,34964),(11045,34965),(11045,34966),(11046,34967),(11046,34968),(11046,34969),(11047,34970),(11047,34971),(11047,34972),(11048,34973),(11048,34974),(11048,34975),(11049,34976),(11049,34977),(11050,34978),(11050,34979),(11051,34980),(11051,34981),(11051,34982),(11052,34983),(11052,34984),(11053,34985),(11053,34986),(11054,34987),(11054,34988),(11054,34989),(11055,34990),(11055,34991),(11055,34992),(11056,34993),(11056,34994),(11056,34995),(11057,34996),(11057,34997),(11057,34998),(11058,34999),(11058,35000),(11059,35001),(11059,35002),(11060,35003),(11060,35004),(11061,35005),(11061,35006),(11062,35007),(11062,35008),(11063,35009),(11063,35010),(11064,35011),(11064,35012),(11065,35013),(11065,35014),(11065,35015),(11066,35016),(11066,35017),(11067,35018),(11067,35019),(11067,35020),(11068,35022),(11068,35023),(11069,35024),(11069,35025),(11070,35026),(11070,35027),(11071,35028),(11071,35029),(11072,35030),(11072,35031),(11073,35032),(11073,35033),(11073,35034),(11074,35035),(11074,35036),(11074,35037),(11075,35038),(11075,35039),(11075,35040),(11076,35041),(11076,35042),(11076,35043),(11076,35044),(11077,35046),(11077,35047),(11078,35048),(11078,35049),(11079,35050),(11079,35051),(11079,35052),(11080,35053),(11080,35054),(11080,35055),(11081,35056),(11081,35057),(11081,35058),(11082,35059),(11082,35060),(11083,35061),(11083,35062),(11084,35063),(11084,35064),(11085,35065),(11085,35066),(11086,35067),(11086,35068),(11087,35069),(11087,35070),(11088,35071),(11088,35072),(11089,35073),(11089,35074),(11090,35075),(11090,35076),(11091,35077),(11091,35078),(11091,35079),(11092,35080),(11092,35081),(11092,35082),(11093,35083),(11093,35084),(11093,35085),(11094,35086),(11094,35087),(11094,35088),(11095,35089),(11095,35090),(11096,35091),(11096,35092),(11097,35093),(11097,35094),(11097,35095),(11098,35096),(11098,35097),(11099,35098),(11099,35099),(11100,35100),(11100,35101),(11101,35102),(11101,35103),(11101,35104),(11102,35105),(11102,35106),(11102,35107),(11103,35108),(11103,35109),(11104,35110),(11104,35111),(11105,35112),(11105,35113),(11105,35114),(11106,35115),(11106,35116),(11107,35117),(11107,35118),(11108,35119),(11108,35120),(11108,35121),(11109,35122),(11109,35123),(11109,35124),(11110,35125),(11110,35126),(11111,35127),(11111,35128),(11112,35129),(11112,35130),(11113,35131),(11113,35132),(11114,35133),(11114,35134),(11115,35135),(11115,35136),(11115,35137),(11116,35138),(11116,35139),(11117,35140),(11117,35141),(11118,35142),(11118,35143),(11119,35144),(11119,35145),(11120,35146),(11120,35147),(11120,35148),(11120,35149),(11121,35150),(11121,35151),(11122,35152),(11122,35153),(11122,35154),(11122,35155),(11122,35156),(11123,35157),(11123,35158),(11124,35159),(11124,35160),(11125,35161),(11125,35162),(11125,35163),(11126,35164),(11126,35165),(11127,35166),(11127,35167),(11128,35169),(11128,35170),(11128,35171),(11129,35172),(11129,35173),(11129,35174),(11130,35175),(11130,35176),(11130,35177),(11131,35178),(11131,35179),(11132,35180),(11132,35181),(11133,35182),(11133,35183),(11134,35184),(11134,35185),(11135,35186),(11135,35187),(11135,35188),(11136,35189),(11136,35190),(11137,35191),(11137,35192),(11138,35193),(11138,35194),(11138,35195),(11139,35196),(11139,35197),(11140,35198),(11140,35199),(11141,35200),(11141,35201),(11141,35202),(11142,35203),(11142,35204),(11142,35205),(11142,35206),(11143,35207),(11143,35208),(11143,35209),(11144,35210),(11144,35211),(11145,35212),(11145,35213),(11146,35214),(11146,35215),(11147,35216),(11147,35217),(11148,35218),(11148,35219),(11148,35220),(11149,35221),(11149,35222),(11149,35223),(11150,35224),(11150,35225),(11150,35226),(11150,35227),(11151,35228),(11151,35229),(11151,35230),(11151,35231),(11152,35232),(11152,35233),(11152,35234),(11153,35235),(11153,35236),(11153,35237),(11153,35238),(11154,35239),(11154,35240),(11154,35241),(11155,35242),(11155,35243),(11155,35244),(11155,35245),(11156,35246),(11156,35247),(11156,35248),(11156,35249),(11157,35250),(11157,35251),(11157,35252),(11157,35253),(11158,35254),(11158,35255),(11158,35256),(11158,35257),(11159,35258),(11159,35259),(11159,35260),(11160,35261),(11160,35262),(11160,35263),(11160,35264),(11161,35265),(11161,35266),(11161,35267),(11161,35268),(11162,35269),(11162,35270),(11162,35271),(11163,35272),(11163,35273),(11163,35274),(11163,35275),(11164,35276),(11164,35277),(11164,35278),(11165,35279),(11165,35280),(11165,35281),(11166,35282),(11166,35283),(11166,35284),(11167,35285),(11167,35286),(11168,35287),(11168,35288),(11169,35289),(11169,35290),(11170,35291),(11170,35292),(11170,35293),(11171,35294),(11171,35295),(11172,35296),(11172,35297),(11173,35298),(11173,35299),(11173,35300),(11173,35301),(11174,35304),(11174,35305),(11174,35306),(11174,35307),(11175,35309),(11175,35310),(11176,35311),(11176,35312),(11176,35313),(11177,35314),(11177,35315),(11178,35316),(11178,35317),(11179,35319),(11179,35320),(11180,35321),(11180,35322),(11181,35323),(11181,35324),(11182,35325),(11182,35326),(11183,35327),(11183,35328),(11184,35329),(11184,35330),(11184,35331),(11185,35332),(11185,35333),(11185,35334),(11186,35335),(11186,35336),(11187,35337),(11187,35338),(11187,35339),(11188,35340),(11188,35341),(11189,35342),(11189,35343),(11189,35344),(11190,35345),(11190,35346),(11191,35347),(11191,35348),(11191,35349),(11192,35351),(11192,35352),(11193,35353),(11193,35354),(11194,35355),(11194,35356),(11195,35357),(11195,35358),(11196,35359),(11196,35360),(11196,35361),(11197,35362),(11197,35363),(11197,35364),(11197,35365),(11198,35366),(11198,35367),(11198,35368),(11199,35369),(11199,35370),(11199,35371),(11199,35372),(11200,35373),(11200,35374),(11200,35375),(11201,35376),(11201,35377),(11201,35378),(11202,35379),(11202,35380),(11202,35381),(11203,35382),(11203,35383),(11204,35384),(11204,35385),(11205,35386),(11205,35387),(11206,35389),(11206,35390),(11207,35391),(11207,35392),(11208,35393),(11208,35394),(11209,35396),(11209,35397),(11210,35398),(11210,35399),(11210,35400),(11211,35401),(11211,35402),(11212,35403),(11212,35404),(11213,35405),(11213,35406),(11214,35407),(11214,35408),(11215,35409),(11215,35410),(11216,35411),(11216,35412),(11217,35413),(11217,35414),(11217,35415),(11217,35416),(11218,35417),(11218,35418),(11219,35419),(11219,35420),(11219,35421),(11220,35422),(11220,35423),(11221,35424),(11221,35425),(11221,35426),(11222,35427),(11222,35428),(11222,35429),(11223,35430),(11223,35431),(11224,35432),(11224,35433),(11225,35434),(11225,35435),(11225,35436),(11226,35437),(11226,35438),(11226,35439),(11227,35440),(11227,35441),(11227,35442),(11228,35443),(11228,35444),(11229,35445),(11229,35446),(11230,35447),(11230,35448),(11230,35449),(11230,35450),(11231,35451),(11231,35452),(11231,35453),(11232,35454),(11232,35455),(11232,35456),(11233,35457),(11233,35458),(11233,35459),(11233,35460),(11234,35461),(11234,35462),(11235,35463),(11235,35464),(11235,35465),(11236,35466),(11236,35467),(11237,35468),(11237,35469),(11237,35470),(11238,35471),(11238,35472),(11239,35473),(11239,35474),(11239,35475),(11240,35476),(11240,35477),(11241,35479),(11241,35480),(11242,35482),(11242,35483),(11243,35484),(11243,35485),(11243,35486),(11244,35487),(11244,35488),(11244,35489),(11245,35490),(11245,35491),(11246,35492),(11246,35493),(11247,35494),(11247,35495),(11247,35496),(11248,35497),(11248,35498),(11248,35499),(11248,35500),(11248,35501),(11249,35502),(11249,35503),(11250,35504),(11250,35505),(11251,35506),(11251,35507),(11252,35508),(11252,35509),(11252,35510),(11253,35511),(11253,35512),(11253,35513),(11254,35514),(11254,35515),(11254,35516),(11255,35517),(11255,35518),(11256,35519),(11256,35520),(11256,35521),(11257,35522),(11257,35523),(11257,35524),(11258,35525),(11258,35526),(11258,35527),(11259,35528),(11259,35529),(11259,35530),(11260,35531),(11260,35532),(11261,35533),(11261,35534),(11261,35535),(11262,35536),(11262,35537),(11263,35539),(11263,35540),(11263,35541),(11263,35542),(11264,35543),(11264,35544),(11264,35545),(11264,35546),(11265,35547),(11265,35548),(11266,35549),(11266,35550),(11267,35551),(11267,35552),(11268,35553),(11268,35554),(11269,35555),(11269,35556),(11270,35557),(11270,35558),(11270,35559),(11270,35560),(11271,35561),(11271,35562),(11271,35563),(11271,35564),(11272,35565),(11272,35566),(11273,35567),(11273,35568),(11274,35569),(11274,35570),(11275,35571),(11275,35572),(11275,35573),(11275,35574),(11276,35575),(11276,35576),(11277,35577),(11277,35578),(11277,35579),(11278,35581),(11278,35582),(11279,35583),(11279,35584),(11280,35585),(11280,35586),(11281,35587),(11281,35588),(11281,35589),(11282,35590),(11282,35591),(11283,35592),(11283,35593),(11284,35594),(11284,35595),(11285,35596),(11285,35597),(11286,35598),(11286,35599),(11287,35600),(11287,35601),(11288,35602),(11288,35603),(11288,35604),(11289,35605),(11289,35606),(11289,35607),(11290,35608),(11290,35609),(11290,35610),(11291,35611),(11291,35612),(11291,35613),(11291,35614),(11292,35615),(11292,35616),(11292,35617),(11293,35618),(11293,35619),(11293,35620),(11293,35621),(11294,35622),(11294,35623),(11294,35624),(11295,35625),(11295,35626),(11295,35627),(11296,35628),(11296,35629),(11297,35630),(11297,35631),(11298,35632),(11298,35633),(11298,35634),(11299,35635),(11299,35636),(11299,35637),(11300,35638),(11300,35639),(11300,35640),(11301,35641),(11301,35642),(11301,35643),(11301,35644),(11302,35645),(11302,35646),(11303,35647),(11303,35648),(11304,35650),(11304,35651),(11305,35652),(11305,35653),(11306,35654),(11306,35655),(11307,35656),(11307,35657),(11307,35658),(11308,35659),(11308,35660),(11309,35662),(11309,35663),(11310,35664),(11310,35665),(11310,35666),(11311,35667),(11311,35668),(11311,35669),(11312,35670),(11312,35671),(11313,35672),(11313,35673),(11313,35674),(11314,35675),(11314,35676),(11314,35677),(11315,35678),(11315,35679),(11315,35680),(11316,35681),(11316,35682),(11317,35683),(11317,35684),(11318,35685),(11318,35686),(11319,35687),(11319,35688),(11320,35689),(11320,35690),(11320,35691),(11321,35693),(11321,35694),(11322,35695),(11322,35696),(11322,35697),(11323,35698),(11323,35699),(11323,35700),(11324,35701),(11324,35702),(11325,35704),(11325,35705),(11326,35706),(11326,35707),(11326,35708),(11327,35709),(11327,35710),(11327,35711),(11328,35712),(11328,35713),(11329,35714),(11329,35715),(11329,35716),(11330,35717),(11330,35718),(11330,35719),(11331,35720),(11331,35721),(11331,35722),(11332,35723),(11332,35724),(11332,35725),(11332,35726),(11333,35727),(11333,35728),(11334,35729),(11334,35730),(11335,35731),(11335,35732),(11336,35733),(11336,35734),(11336,35735),(11337,35736),(11337,35737),(11337,35738),(11338,35739),(11338,35740),(11338,35741),(11339,35742),(11339,35743),(11339,35744),(11340,35747),(11340,35748),(11341,35749),(11341,35750),(11342,35751),(11342,35752),(11343,35753),(11343,35754),(11343,35755),(11343,35756),(11343,35757),(11343,35758),(11343,35759),(11343,35760),(11344,35761),(11344,35762),(11344,35763),(11344,35764),(11345,35765),(11345,35766),(11346,35768),(11346,35769),(11346,35770),(11347,35772),(11347,35773),(11348,35774),(11348,35775),(11349,35776),(11349,35777),(11349,35778),(11350,35779),(11350,35780),(11350,35781),(11351,35782),(11351,35783),(11352,35784),(11352,35785),(11353,35786),(11353,35787),(11353,35788),(11354,35789),(11354,35790),(11355,35791),(11355,35792),(11355,35793),(11356,35794),(11356,35795),(11356,35796),(11357,35797),(11357,35798),(11357,35799),(11358,35800),(11358,35801),(11359,35802),(11359,35803),(11359,35804),(11360,35805),(11360,35806),(11361,35807),(11361,35808),(11362,35809),(11362,35810),(11363,35811),(11363,35812),(11364,35813),(11364,35814),(11364,35815),(11365,35816),(11365,35817),(11366,35818),(11366,35819),(11367,35820),(11367,35821),(11368,35822),(11368,35823),(11368,35824),(11369,35825),(11369,35826),(11370,35827),(11370,35828),(11370,35829),(11371,35830),(11371,35831),(11371,35832),(11371,35833),(11372,35834),(11372,35835),(11373,35836),(11373,35837),(11373,35838),(11374,35839),(11374,35840),(11374,35841),(11375,35842),(11375,35843),(11375,35844),(11376,35845),(11376,35846),(11377,35847),(11377,35848),(11377,35849),(11378,35850),(11378,35851),(11378,35852),(11379,35853),(11379,35854),(11379,35855),(11380,35856),(11380,35857),(11380,35858),(11381,35859),(11381,35860),(11381,35861),(11382,35862),(11382,35863),(11383,35864),(11383,35865),(11384,35866),(11384,35867),(11385,35868),(11385,35869),(11386,35870),(11386,35871),(11387,35872),(11387,35873),(11388,35874),(11388,35875),(11389,35876),(11389,35877),(11390,35878),(11390,35879),(11391,35880),(11391,35881),(11391,35882),(11392,35883),(11392,35884),(11393,35885),(11393,35886),(11394,35887),(11394,35888),(11395,35889),(11395,35890),(11396,35891),(11396,35892),(11396,35893),(11397,35894),(11397,35895),(11397,35896),(11398,35897),(11398,35898),(11398,35899),(11398,35900),(11399,35901),(11399,35902),(11399,35903),(11400,35904),(11400,35905),(11401,35906),(11401,35907),(11402,35909),(11402,35910),(11402,35911),(11403,35912),(11403,35913),(11404,35914),(11404,35915),(11405,35916),(11405,35917),(11406,35918),(11406,35919),(11407,35920),(11407,35921),(11408,35922),(11408,35923),(11408,35924),(11409,35925),(11409,35926),(11410,35927),(11410,35928),(11410,35929),(11411,35930),(11411,35931),(11412,35932),(11412,35933),(11413,35934),(11413,35935),(11413,35936),(11414,35938),(11414,35939),(11415,35940),(11415,35941),(11415,35942),(11416,35943),(11416,35944),(11416,35945),(11417,35946),(11417,35947),(11417,35948),(11418,35949),(11418,35950),(11419,35951),(11419,35952),(11420,35953),(11420,35954),(11420,35955),(11421,35956),(11421,35957),(11422,35958),(11422,35959),(11422,35960),(11423,35961),(11423,35962),(11423,35963),(11424,35964),(11424,35965),(11424,35966),(11425,35967),(11425,35968),(11425,35969),(11426,35970),(11426,35971),(11426,35972),(11427,35974),(11427,35975),(11428,35976),(11428,35977),(11428,35978),(11429,35979),(11429,35980),(11429,35981),(11430,35982),(11430,35983),(11431,35984),(11431,35985),(11432,35986),(11432,35987),(11433,35988),(11433,35989),(11433,35990),(11434,35991),(11434,35992),(11435,35993),(11435,35994),(11436,35995),(11436,35996),(11437,35997),(11437,35998),(11437,35999),(11437,36000),(11438,36001),(11438,36002),(11439,36003),(11439,36004),(11440,36005),(11440,36006),(11440,36007),(11441,36008),(11441,36009),(11442,36010),(11442,36011),(11443,36012),(11443,36013),(11444,36014),(11444,36015),(11445,36016),(11445,36017),(11446,36018),(11446,36019),(11447,36020),(11447,36021),(11447,36022),(11448,36023),(11448,36024),(11449,36025),(11449,36026),(11449,36027),(11450,36028),(11450,36029),(11450,36030),(11450,36031),(11451,36032),(11451,36033),(11452,36034),(11452,36035),(11452,36036),(11453,36037),(11453,36038),(11453,36039),(11453,36040),(11454,36041),(11454,36042),(11455,36043),(11455,36044),(11456,36045),(11456,36046),(11457,36047),(11457,36048),(11458,36049),(11458,36050),(11459,36051),(11459,36052),(11460,36053),(11460,36054),(11461,36055),(11461,36056),(11462,36057),(11462,36058),(11463,36059),(11463,36060),(11464,36061),(11464,36062),(11464,36063),(11465,36064),(11465,36065),(11466,36066),(11466,36067),(11467,36068),(11467,36069),(11467,36070),(11468,36071),(11468,36072),(11468,36073),(11469,36074),(11469,36075),(11470,36076),(11470,36077),(11470,36078),(11471,36079),(11471,36080),(11471,36081),(11471,36082),(11472,36083),(11472,36084),(11473,36085),(11473,36086),(11473,36087),(11474,36088),(11474,36089),(11475,36090),(11475,36091),(11476,36092),(11476,36093),(11477,36094),(11477,36095),(11478,36096),(11478,36097),(11479,36099),(11479,36100),(11480,36101),(11480,36102),(11481,36103),(11481,36104),(11481,36105),(11482,36106),(11482,36107),(11482,36108),(11483,36109),(11483,36110),(11484,36111),(11484,36112),(11484,36113),(11485,36114),(11485,36115),(11485,36116),(11486,36117),(11486,36118),(11487,36119),(11487,36120),(11487,36121),(11488,36123),(11488,36124),(11489,36125),(11489,36126),(11490,36128),(11490,36129),(11490,36130),(11491,36131),(11491,36132),(11492,36133),(11492,36134),(11493,36135),(11493,36136),(11494,36137),(11494,36138),(11495,36139),(11495,36140),(11496,36142),(11496,36143),(11497,36144),(11497,36145),(11497,36146),(11498,36147),(11498,36148),(11499,36149),(11499,36150),(11500,36151),(11500,36152),(11501,36153),(11501,36154),(11501,36155),(11501,36156),(11502,36157),(11502,36158),(11502,36159),(11503,36160),(11503,36161),(11503,36162),(11504,36163),(11504,36164),(11504,36165),(11505,36166),(11505,36167),(11505,36168),(11506,36169),(11506,36170),(11506,36171),(11507,36172),(11507,36173),(11507,36174),(11508,36175),(11508,36176),(11509,36177),(11509,36178),(11510,36179),(11510,36180),(11510,36181),(11511,36182),(11511,36183),(11512,36185),(11512,36186),(11513,36187),(11513,36188),(11514,36189),(11514,36190),(11515,36191),(11515,36192),(11515,36193),(11516,36194),(11516,36195),(11517,36196),(11517,36197),(11518,36198),(11518,36199),(11519,36200),(11519,36201),(11520,36202),(11520,36203),(11521,36204),(11521,36205),(11522,36206),(11522,36207),(11523,36208),(11523,36209),(11524,36210),(11524,36211),(11525,36212),(11525,36213),(11525,36214),(11526,36215),(11526,36216),(11526,36217),(11527,36218),(11527,36219),(11528,36220),(11528,36221),(11529,36222),(11529,36223),(11530,36224),(11530,36225),(11530,36226),(11531,36227),(11531,36228),(11531,36229),(11531,36230),(11532,36231),(11532,36232),(11533,36233),(11533,36234),(11533,36235),(11534,36236),(11534,36237),(11535,36238),(11535,36239),(11536,36240),(11536,36241),(11536,36242),(11537,36243),(11537,36244),(11538,36245),(11538,36246),(11539,36247),(11539,36248),(11539,36249),(11539,36250),(11540,36251),(11540,36252),(11540,36253),(11541,36254),(11541,36255),(11541,36256),(11541,36257),(11542,36258),(11542,36259),(11542,36260),(11542,36261),(11543,36262),(11543,36263),(11543,36264),(11543,36265),(11544,36266),(11544,36267),(11544,36268),(11545,36269),(11545,36270),(11545,36271),(11546,36272),(11546,36273),(11546,36274),(11547,36275),(11547,36276),(11547,36277),(11548,36278),(11548,36279),(11549,36280),(11549,36281),(11550,36282),(11550,36283),(11551,36284),(11551,36285),(11552,36286),(11552,36287),(11553,36288),(11553,36289),(11554,36290),(11554,36291),(11555,36292),(11555,36293),(11555,36294),(11556,36295),(11556,36296),(11557,36297),(11557,36298),(11558,36299),(11558,36300),(11558,36301),(11559,36302),(11559,36303),(11559,36304),(11560,36305),(11560,36306),(11561,36307),(11561,36308),(11561,36309),(11562,36311),(11562,36312),(11563,36313),(11563,36314),(11563,36315),(11564,36316),(11564,36317),(11565,36318),(11565,36319),(11565,36320),(11566,36323),(11566,36324),(11567,36325),(11567,36326),(11567,36327),(11568,36328),(11568,36329),(11569,36330),(11569,36331),(11569,36332),(11570,36333),(11570,36334),(11571,36335),(11571,36336),(11572,36338),(11572,36339),(11573,36340),(11573,36341),(11574,36342),(11574,36343),(11575,36344),(11575,36345),(11576,36346),(11576,36347),(11576,36348),(11577,36349),(11577,36350),(11577,36351),(11578,36352),(11578,36353),(11578,36354),(11579,36355),(11579,36356),(11580,36357),(11580,36358),(11581,36359),(11581,36360),(11582,36361),(11582,36362),(11583,36363),(11583,36364),(11584,36365),(11584,36366),(11584,36367),(11585,36368),(11585,36369),(11586,36370),(11586,36371),(11587,36372),(11587,36373),(11588,36374),(11588,36375),(11589,36376),(11589,36377),(11590,36378),(11590,36379),(11591,36380),(11591,36381),(11592,36382),(11592,36383),(11593,36384),(11593,36385),(11594,36386),(11594,36387),(11595,36388),(11595,36389),(11595,36390),(11596,36391),(11596,36392),(11596,36393),(11597,36394),(11597,36395),(11598,36397),(11598,36398),(11599,36399),(11599,36400),(11600,36401),(11600,36402),(11600,36403),(11601,36404),(11601,36405),(11602,36406),(11602,36407),(11602,36408),(11603,36409),(11603,36410),(11604,36412),(11604,36413),(11605,36414),(11605,36415),(11605,36416),(11606,36417),(11606,36418),(11607,36419),(11607,36420),(11608,36421),(11608,36422),(11609,36423),(11609,36424),(11610,36425),(11610,36426),(11611,36427),(11611,36428),(11612,36429),(11612,36430),(11613,36431),(11613,36432),(11613,36433),(11614,36434),(11614,36435),(11614,36436),(11615,36437),(11615,36438),(11616,36439),(11616,36440),(11617,36441),(11617,36442),(11618,36443),(11618,36444),(11619,36445),(11619,36446),(11619,36447),(11620,36448),(11620,36449),(11621,36450),(11621,36451),(11622,36452),(11622,36453),(11623,36455),(11623,36456),(11624,36457),(11624,36458),(11625,36459),(11625,36460),(11626,36461),(11626,36462),(11626,36463),(11627,36464),(11627,36465),(11628,36467),(11628,36468),(11628,36469),(11629,36471),(11629,36472),(11630,36473),(11630,36474),(11631,36475),(11631,36476),(11632,36477),(11632,36478),(11633,36479),(11633,36480),(11633,36481),(11634,36482),(11634,36483),(11635,36484),(11635,36485),(11636,36486),(11636,36487),(11636,36488),(11637,36489),(11637,36490),(11637,36491),(11638,36492),(11638,36493),(11638,36494),(11639,36495),(11639,36496),(11639,36497),(11640,36498),(11640,36499),(11641,36500),(11641,36501),(11642,36502),(11642,36503),(11642,36504),(11643,36505),(11643,36506),(11644,36507),(11644,36508),(11645,36509),(11645,36510),(11646,36511),(11646,36512),(11647,36513),(11647,36514),(11648,36515),(11648,36516),(11649,36517),(11649,36518),(11650,36519),(11650,36520),(11651,36521),(11651,36522),(11652,36523),(11652,36524),(11652,36525),(11653,36526),(11653,36527),(11654,36528),(11654,36529),(11654,36530),(11655,36531),(11655,36532),(11656,36533),(11656,36534),(11657,36535),(11657,36536),(11657,36537),(11658,36538),(11658,36539),(11658,36540),(11659,36541),(11659,36542),(11660,36546),(11660,36547),(11661,36548),(11661,36549),(11662,36550),(11662,36551),(11663,36552),(11663,36553),(11664,36554),(11664,36555),(11664,36556),(11665,36557),(11665,36558),(11665,36559),(11666,36560),(11666,36561),(11667,36562),(11667,36563),(11667,36564),(11668,36565),(11668,36566),(11668,36567),(11669,36568),(11669,36569),(11670,36570),(11670,36571),(11671,36572),(11671,36573),(11672,36574),(11672,36575),(11673,36576),(11673,36577),(11674,36578),(11674,36579),(11674,36580),(11675,36581),(11675,36582),(11676,36583),(11676,36584),(11676,36585),(11677,36586),(11677,36587),(11678,36588),(11678,36589),(11678,36590),(11679,36591),(11679,36592),(11679,36593),(11680,36594),(11680,36595),(11680,36596),(11681,36597),(11681,36598),(11682,36600),(11682,36601),(11683,36603),(11683,36604),(11684,36605),(11684,36606),(11685,36607),(11685,36608),(11685,36609),(11686,36610),(11686,36611),(11687,36612),(11687,36613),(11687,36614),(11688,36615),(11688,36616),(11689,36617),(11689,36618),(11689,36619),(11690,36620),(11690,36621),(11691,36622),(11691,36623),(11691,36624),(11692,36625),(11692,36626),(11693,36627),(11693,36628),(11693,36629),(11694,36630),(11694,36631),(11695,36632),(11695,36633),(11696,36634),(11696,36635),(11697,36636),(11697,36637),(11698,36638),(11698,36639),(11699,36640),(11699,36641),(11700,36642),(11700,36643),(11700,36644),(11701,36645),(11701,36646),(11701,36647),(11702,36648),(11702,36649),(11702,36650),(11703,36651),(11703,36652),(11703,36653),(11704,36654),(11704,36655),(11704,36656),(11705,36657),(11705,36658),(11705,36659),(11705,36660),(11706,36661),(11706,36662),(11706,36663),(11707,36664),(11707,36665),(11708,36666),(11708,36667),(11709,36668),(11709,36669),(11709,36670),(11709,36671),(11710,36672),(11710,36673),(11711,36674),(11711,36675),(11712,36676),(11712,36677),(11713,36678),(11713,36679),(11714,36680),(11714,36681),(11714,36682),(11715,36683),(11715,36684),(11716,36685),(11716,36686),(11717,36687),(11717,36688),(11717,36689),(11718,36690),(11718,36691),(11718,36692),(11719,36693),(11719,36694),(11720,36695),(11720,36696),(11720,36697),(11721,36698),(11721,36699),(11721,36700),(11722,36701),(11722,36702),(11722,36703),(11723,36704),(11723,36705),(11724,36706),(11724,36707),(11725,36708),(11725,36709),(11725,36710),(11726,36711),(11726,36712),(11726,36713),(11727,36714),(11727,36715),(11727,36716),(11728,36717),(11728,36718),(11729,36721),(11729,36722),(11729,36723),(11730,36724),(11730,36725),(11731,36726),(11731,36727),(11732,36728),(11732,36729),(11733,36730),(11733,36731),(11734,36732),(11734,36733),(11735,36734),(11735,36735),(11736,36737),(11736,36738),(11736,36739),(11737,36740),(11737,36741),(11738,36742),(11738,36743),(11739,36744),(11739,36745),(11739,36746),(11740,36747),(11740,36748),(11740,36749),(11740,36750),(11741,36751),(11741,36752),(11742,36753),(11742,36754),(11742,36755),(11743,36756),(11743,36757),(11743,36758),(11744,36760),(11744,36761),(11744,36762),(11745,36763),(11745,36764),(11745,36765),(11745,36766),(11746,36768),(11746,36769),(11747,36770),(11747,36771),(11747,36772),(11748,36773),(11748,36774),(11749,36777),(11749,36778),(11750,36779),(11750,36780),(11750,36781),(11751,36782),(11751,36783),(11751,36784),(11752,36785),(11752,36786),(11753,36787),(11753,36788),(11754,36789),(11754,36790),(11754,36791),(11755,36792),(11755,36793),(11756,36794),(11756,36795),(11757,36796),(11757,36797),(11757,36798),(11758,36799),(11758,36800),(11758,36801),(11759,36802),(11759,36803),(11760,36804),(11760,36805),(11761,36806),(11761,36807),(11762,36808),(11762,36809),(11763,36810),(11763,36811),(11764,36812),(11764,36813),(11764,36814),(11765,36815),(11765,36816),(11765,36817),(11766,36818),(11766,36819),(11767,36820),(11767,36821),(11768,36822),(11768,36823),(11769,36824),(11769,36825),(11770,36826),(11770,36827),(11770,36828),(11771,36829),(11771,36830),(11771,36831),(11772,36832),(11772,36833),(11772,36834),(11773,36835),(11773,36836),(11774,36837),(11774,36838),(11774,36839),(11775,36840),(11775,36841),(11776,36842),(11776,36843),(11776,36844),(11777,36846),(11777,36847),(11778,36848),(11778,36849),(11779,36850),(11779,36851),(11779,36852),(11779,36853),(11779,36854),(11780,36855),(11780,36856),(11780,36857),(11781,36858),(11781,36859),(11781,36860),(11782,36861),(11782,36862),(11782,36863),(11783,36864),(11783,36865),(11783,36866),(11784,36867),(11784,36868),(11784,36869),(11784,36870),(11785,36871),(11785,36872),(11785,36873),(11785,36874),(11786,36875),(11786,36876),(11786,36877),(11787,36878),(11787,36879),(11787,36880),(11787,36881),(11787,36882),(11788,36883),(11788,36884),(11788,36885),(11789,36886),(11789,36887),(11789,36888),(11790,36889),(11790,36890),(11791,36891),(11791,36892),(11792,36893),(11792,36894),(11792,36895),(11793,36896),(11793,36897),(11794,36898),(11794,36899),(11794,36900),(11795,36901),(11795,36902),(11795,36903),(11796,36904),(11796,36905),(11796,36906),(11797,36907),(11797,36908),(11797,36909),(11798,36910),(11798,36911),(11799,36912),(11799,36913),(11800,36914),(11800,36915),(11801,36916),(11801,36917),(11801,36918),(11802,36919),(11802,36920),(11802,36921),(11803,36922),(11803,36923),(11803,36924),(11804,36925),(11804,36926),(11804,36927),(11804,36928),(11804,36929),(11805,36930),(11805,36931),(11805,36932),(11806,36933),(11806,36934),(11807,36935),(11807,36936),(11807,36937),(11808,36938),(11808,36939),(11808,36940),(11809,36941),(11809,36942),(11810,36943),(11810,36944),(11810,36945),(11810,36946),(11810,36947),(11811,36948),(11811,36949),(11811,36950),(11811,36951),(11811,36952),(11812,36953),(11812,36954),(11813,36955),(11813,36956),(11814,36957),(11814,36958),(11814,36959),(11815,36960),(11815,36961),(11815,36962),(11816,36963),(11816,36964),(11816,36965),(11817,36966),(11817,36967),(11817,36968),(11818,36969),(11818,36970),(11819,36971),(11819,36972),(11819,36973),(11820,36974),(11820,36975),(11821,36976),(11821,36977),(11822,36978),(11822,36979),(11822,36980),(11823,36981),(11823,36982),(11823,36983),(11824,36984),(11824,36985),(11824,36986),(11825,36987),(11825,36988),(11825,36989),(11826,36990),(11826,36991),(11827,36992),(11827,36993),(11828,36995),(11828,36996),(11829,36997),(11829,36998),(11829,36999),(11830,37000),(11830,37001),(11830,37002),(11831,37003),(11831,37004),(11831,37005),(11832,37006),(11832,37007),(11833,37008),(11833,37009),(11833,37010),(11834,37011),(11834,37012),(11834,37013),(11835,37014),(11835,37015),(11836,37016),(11836,37017),(11836,37018),(11837,37019),(11837,37020),(11838,37021),(11838,37022),(11838,37023),(11839,37024),(11839,37025),(11839,37026),(11840,37027),(11840,37028),(11840,37029),(11841,37030),(11841,37031),(11841,37032),(11842,37033),(11842,37034),(11843,37035),(11843,37036),(11844,37037),(11844,37038),(11845,37039),(11845,37040),(11845,37041),(11846,37042),(11846,37043),(11847,37044),(11847,37045),(11848,37046),(11848,37047),(11849,37049),(11849,37050),(11849,37051),(11850,37052),(11850,37053),(11850,37054),(11851,37055),(11851,37056),(11852,37057),(11852,37058),(11852,37059),(11853,37060),(11853,37061),(11853,37062),(11854,37063),(11854,37064),(11854,37065),(11855,37066),(11855,37067),(11856,37068),(11856,37069),(11856,37070),(11856,37071),(11857,37072),(11857,37073),(11857,37074),(11857,37075),(11858,37076),(11858,37077),(11858,37078),(11859,37079),(11859,37080),(11859,37081),(11860,37082),(11860,37083),(11861,37084),(11861,37085),(11861,37086),(11862,37087),(11862,37088),(11863,37089),(11863,37090),(11863,37091),(11864,37092),(11864,37093),(11865,37094),(11865,37095),(11866,37096),(11866,37097),(11867,37098),(11867,37099),(11868,37100),(11868,37101),(11869,37102),(11869,37103),(11870,37104),(11870,37105),(11871,37106),(11871,37107),(11872,37108),(11872,37109),(11872,37110),(11872,37111),(11873,37112),(11873,37113),(11874,37114),(11874,37115),(11874,37116),(11875,37117),(11875,37118),(11875,37119),(11875,37120),(11876,37121),(11876,37122),(11876,37123),(11877,37124),(11877,37125),(11877,37126),(11877,37127),(11878,37128),(11878,37129),(11878,37130),(11878,37131),(11879,37132),(11879,37133),(11879,37134),(11880,37135),(11880,37136),(11880,37137),(11881,37138),(11881,37139),(11881,37140),(11882,37141),(11882,37142),(11883,37143),(11883,37144),(11883,37145),(11884,37146),(11884,37147),(11885,37148),(11885,37149),(11886,37151),(11886,37152),(11886,37153),(11886,37154),(11886,37155),(11887,37156),(11887,37157),(11888,37158),(11888,37159),(11889,37160),(11889,37161),(11890,37162),(11890,37163),(11890,37164),(11891,37165),(11891,37166),(11892,37167),(11892,37168),(11892,37169),(11893,37170),(11893,37171),(11894,37172),(11894,37173),(11895,37174),(11895,37175),(11896,37176),(11896,37177),(11897,37178),(11897,37179),(11897,37180),(11898,37182),(11898,37183),(11898,37184),(11898,37185),(11898,37186),(11899,37187),(11899,37188),(11899,37189),(11900,37190),(11900,37191),(11901,37192),(11901,37193),(11901,37194),(11902,37195),(11902,37196),(11903,37197),(11903,37198),(11904,37199),(11904,37200),(11905,37201),(11905,37202),(11906,37203),(11906,37204),(11907,37205),(11907,37206),(11907,37207),(11908,37208),(11908,37209),(11909,37210),(11909,37211),(11910,37212),(11910,37213),(11910,37214),(11911,37215),(11911,37216),(11912,37217),(11912,37218),(11912,37219),(11913,37220),(11913,37221),(11914,37222),(11914,37223),(11915,37224),(11915,37225),(11916,37226),(11916,37227),(11916,37228),(11916,37229),(11917,37231),(11917,37232),(11918,37233),(11918,37234),(11919,37235),(11919,37236),(11920,37237),(11920,37238),(11921,37239),(11921,37240),(11921,37241),(11921,37242),(11922,37243),(11922,37244),(11922,37245),(11922,37246),(11923,37247),(11923,37248),(11923,37249),(11923,37250),(11924,37251),(11924,37252),(11924,37253),(11925,37255),(11925,37256),(11926,37257),(11926,37258),(11927,37259),(11927,37260),(11928,37261),(11928,37262),(11928,37263),(11928,37264),(11928,37265),(11929,37266),(11929,37267),(11930,37268),(11930,37269),(11930,37270),(11931,37271),(11931,37272),(11931,37273),(11932,37274),(11932,37275),(11932,37276),(11932,37277),(11932,37278),(11932,37279),(11933,37280),(11933,37281),(11934,37282),(11934,37283),(11935,37284),(11935,37285),(11936,37286),(11936,37287),(11937,37288),(11937,37289),(11938,37290),(11938,37291),(11938,37292),(11939,37293),(11939,37294),(11940,37295),(11940,37296),(11940,37297),(11941,37299),(11941,37300),(11941,37301),(11942,37302),(11942,37303),(11942,37304),(11942,37305),(11943,37306),(11943,37307),(11943,37308),(11944,37309),(11944,37310),(11945,37311),(11945,37312),(11945,37313),(11946,37314),(11946,37315),(11946,37316),(11947,37317),(11947,37318),(11947,37319),(11948,37320),(11948,37321),(11948,37322),(11949,37323),(11949,37324),(11949,37325),(11950,37326),(11950,37327),(11950,37328),(11951,37329),(11951,37330),(11952,37331),(11952,37332),(11952,37333),(11952,37334),(11953,37335),(11953,37336),(11954,37337),(11954,37338),(11955,37339),(11955,37340),(11955,37341),(11956,37342),(11956,37343),(11957,37344),(11957,37345),(11957,37346),(11958,37347),(11958,37348),(11959,37349),(11959,37350),(11960,37351),(11960,37352),(11960,37353),(11961,37354),(11961,37355),(11962,37356),(11962,37357),(11962,37358),(11962,37359),(11963,37360),(11963,37361),(11963,37362),(11964,37363),(11964,37364),(11964,37365),(11965,37366),(11965,37367),(11966,37368),(11966,37369),(11966,37370),(11966,37371),(11967,37372),(11967,37373),(11968,37374),(11968,37375),(11969,37376),(11969,37377),(11969,37378),(11970,37379),(11970,37380),(11970,37381),(11971,37382),(11971,37383),(11972,37384),(11972,37385),(11973,37386),(11973,37387),(11974,37388),(11974,37389),(11975,37390),(11975,37391),(11976,37392),(11976,37393),(11977,37394),(11977,37395),(11978,37396),(11978,37397),(11979,37398),(11979,37399),(11980,37400),(11980,37401),(11980,37402),(11980,37403),(11981,37404),(11981,37405),(11981,37406),(11981,37407),(11982,37408),(11982,37409),(11982,37410),(11983,37411),(11983,37412),(11983,37413),(11983,37414),(11984,37415),(11984,37416),(11984,37417),(11984,37418),(11985,37419),(11985,37420),(11985,37421),(11986,37422),(11986,37423),(11986,37424),(11987,37425),(11987,37426),(11987,37427),(11987,37428),(11988,37429),(11988,37430),(11989,37431),(11989,37432),(11990,37434),(11990,37435),(11991,37436),(11991,37437),(11992,37438),(11992,37439),(11992,37440),(11993,37441),(11993,37442),(11994,37444),(11994,37445),(11994,37446),(11994,37447),(11995,37448),(11995,37449),(11996,37450),(11996,37451),(11996,37452),(11996,37453),(11997,37454),(11997,37455),(11997,37456),(11998,37457),(11998,37458),(11998,37459),(11999,37460),(11999,37461),(12000,37462),(12000,37463),(12000,37464),(12001,37465),(12001,37466),(12002,37467),(12002,37468),(12002,37469),(12003,37470),(12003,37471),(12004,37472),(12004,37473),(12005,37474),(12005,37475),(12006,37476),(12006,37477),(12007,37478),(12007,37479),(12008,37480),(12008,37481),(12008,37482),(12009,37484),(12009,37485),(12010,37486),(12010,37487),(12010,37488),(12011,37489),(12011,37490),(12011,37491),(12012,37492),(12012,37493),(12013,37494),(12013,37495),(12014,37496),(12014,37497),(12014,37498),(12015,37499),(12015,37500),(12015,37501),(12015,37502),(12016,37503),(12016,37504),(12016,37505),(12017,37506),(12017,37507),(12018,37508),(12018,37509),(12018,37510),(12019,37511),(12019,37512),(12019,37513),(12020,37514),(12020,37515),(12020,37516),(12021,37517),(12021,37518),(12021,37519),(12022,37520),(12022,37521),(12023,37522),(12023,37523),(12024,37524),(12024,37525),(12024,37526),(12024,37527),(12025,37528),(12025,37529),(12025,37530),(12026,37531),(12026,37532),(12026,37533),(12027,37534),(12027,37535),(12027,37536),(12028,37537),(12028,37538),(12029,37539),(12029,37540),(12029,37541),(12030,37542),(12030,37543),(12031,37544),(12031,37545),(12032,37546),(12032,37547),(12033,37548),(12033,37549),(12034,37550),(12034,37551),(12034,37552),(12035,37553),(12035,37554),(12036,37555),(12036,37556),(12037,37557),(12037,37558),(12037,37559),(12038,37560),(12038,37561),(12039,37562),(12039,37563),(12039,37564),(12040,37565),(12040,37566),(12040,37567),(12041,37568),(12041,37569),(12041,37570),(12042,37571),(12042,37572),(12043,37573),(12043,37574),(12044,37575),(12044,37576),(12044,37577),(12045,37578),(12045,37579),(12046,37580),(12046,37581),(12046,37582),(12046,37583),(12047,37584),(12047,37585),(12047,37586),(12047,37587),(12048,37588),(12048,37589),(12049,37590),(12049,37591),(12049,37592),(12050,37593),(12050,37594),(12050,37595),(12051,37596),(12051,37597),(12051,37598),(12052,37599),(12052,37600),(12053,37601),(12053,37602),(12054,37603),(12054,37604),(12054,37605),(12055,37607),(12055,37608),(12056,37609),(12056,37610),(12056,37611),(12056,37612),(12057,37613),(12057,37614),(12057,37615),(12057,37616),(12058,37617),(12058,37618),(12058,37619),(12058,37620),(12059,37621),(12059,37622),(12059,37623),(12059,37624),(12059,37625),(12060,37626),(12060,37627),(12060,37628),(12060,37629),(12061,37630),(12061,37631),(12061,37632),(12061,37633),(12062,37634),(12062,37635),(12062,37636),(12062,37637),(12063,37638),(12063,37639),(12063,37640),(12063,37641),(12064,37642),(12064,37643),(12064,37644),(12064,37645),(12065,37646),(12065,37647),(12065,37648),(12065,37649),(12065,37650),(12066,37651),(12066,37652),(12066,37653),(12066,37654),(12066,37655),(12067,37656),(12067,37657),(12067,37658),(12067,37659),(12067,37660),(12068,37661),(12068,37662),(12068,37663),(12068,37664),(12068,37665),(12069,37666),(12069,37667),(12070,37668),(12070,37669),(12071,37670),(12071,37671),(12071,37672),(12072,37673),(12072,37674),(12073,37675),(12073,37676),(12074,37677),(12074,37678),(12074,37679),(12075,37680),(12075,37681),(12075,37682),(12076,37683),(12076,37684),(12076,37685),(12076,37686),(12077,37687),(12077,37688),(12077,37689),(12078,37690),(12078,37691),(12078,37692),(12078,37693),(12079,37694),(12079,37695),(12079,37696),(12079,37697),(12079,37698),(12080,37699),(12080,37700),(12080,37701),(12080,37702),(12081,37703),(12081,37704),(12081,37705),(12082,37706),(12082,37707),(12083,37708),(12083,37709),(12084,37710),(12084,37711),(12084,37712),(12085,37713),(12085,37714),(12086,37715),(12086,37716),(12086,37717),(12087,37718),(12087,37719),(12087,37720),(12087,37721),(12088,37722),(12088,37723),(12088,37724),(12089,37725),(12089,37726),(12090,37727),(12090,37728),(12090,37729),(12091,37730),(12091,37731),(12092,37732),(12092,37733),(12092,37734),(12093,37735),(12093,37736),(12094,37737),(12094,37738),(12094,37739),(12095,37740),(12095,37741),(12095,37742),(12095,37743),(12095,37744),(12096,37745),(12096,37746),(12096,37747),(12097,37748),(12097,37749),(12097,37750),(12098,37751),(12098,37752),(12099,37753),(12099,37754),(12099,37755),(12100,37756),(12100,37757),(12101,37758),(12101,37759),(12101,37760),(12102,37761),(12102,37762),(12102,37763),(12102,37764),(12103,37765),(12103,37766),(12103,37767),(12104,37768),(12104,37769),(12104,37770),(12105,37771),(12105,37772),(12105,37773),(12106,37774),(12106,37775),(12107,37776),(12107,37777),(12107,37778),(12108,37779),(12108,37780),(12108,37781),(12109,37782),(12109,37783),(12110,37784),(12110,37785),(12110,37786),(12111,37787),(12111,37788),(12111,37789),(12112,37790),(12112,37791),(12113,37792),(12113,37793),(12114,37794),(12114,37795),(12115,37796),(12115,37797),(12115,37798),(12115,37799),(12115,37800),(12116,37801),(12116,37802),(12116,37803),(12117,37804),(12117,37805),(12118,37806),(12118,37807),(12119,37808),(12119,37809),(12120,37810),(12120,37811),(12121,37812),(12121,37813),(12121,37814),(12122,37815),(12122,37816),(12122,37817),(12123,37818),(12123,37819),(12124,37820),(12124,37821),(12124,37822),(12125,37823),(12125,37824),(12125,37825),(12126,37826),(12126,37827),(12127,37828),(12127,37829),(12127,37830),(12128,37831),(12128,37832),(12129,37833),(12129,37834),(12130,37835),(12130,37836),(12130,37837),(12131,37838),(12131,37839),(12131,37840),(12132,37841),(12132,37842),(12132,37843),(12133,37844),(12133,37845),(12133,37846),(12134,37847),(12134,37848),(12134,37849),(12135,37850),(12135,37851),(12135,37852),(12135,37853),(12136,37854),(12136,37855),(12136,37856),(12137,37857),(12137,37858),(12137,37859),(12138,37860),(12138,37861),(12138,37862),(12139,37863),(12139,37864),(12139,37865),(12140,37866),(12140,37867),(12141,37868),(12141,37869),(12141,37870),(12142,37871),(12142,37872),(12142,37873),(12143,37874),(12143,37875),(12144,37876),(12144,37877),(12145,37878),(12145,37879),(12145,37880),(12146,37881),(12146,37882),(12147,37883),(12147,37884),(12148,37885),(12148,37886),(12149,37887),(12149,37888),(12150,37889),(12150,37890),(12151,37891),(12151,37892),(12152,37893),(12152,37894),(12152,37895),(12153,37897),(12153,37898),(12153,37899),(12154,37901),(12154,37902),(12155,37903),(12155,37904),(12155,37905),(12156,37906),(12156,37907),(12157,37908),(12157,37909),(12157,37910),(12158,37911),(12158,37912),(12159,37913),(12159,37914),(12159,37915),(12160,37916),(12160,37917),(12160,37918),(12161,37919),(12161,37920),(12162,37921),(12162,37922),(12163,37923),(12163,37924),(12164,37925),(12164,37926),(12165,37927),(12165,37928),(12166,37929),(12166,37930),(12167,37932),(12167,37933),(12167,37934),(12168,37935),(12168,37936),(12169,37937),(12169,37938),(12170,37939),(12170,37940),(12171,37941),(12171,37942),(12171,37943),(12171,37944),(12172,37945),(12172,37946),(12172,37947),(12173,37948),(12173,37949),(12173,37950),(12174,37951),(12174,37952),(12174,37953),(12175,37954),(12175,37955),(12176,37956),(12176,37957),(12177,37958),(12177,37959),(12177,37960),(12177,37961),(12178,37962),(12178,37963),(12178,37964),(12179,37965),(12179,37966),(12180,37967),(12180,37968),(12181,37969),(12181,37970),(12182,37971),(12182,37972),(12182,37973),(12183,37974),(12183,37975),(12183,37976),(12184,37977),(12184,37978),(12184,37979),(12185,37980),(12185,37981),(12186,37982),(12186,37983),(12187,37984),(12187,37985),(12187,37986),(12188,37987),(12188,37988),(12189,37989),(12189,37990),(12189,37991),(12190,37992),(12190,37993),(12191,37994),(12191,37995),(12192,37996),(12192,37997),(12193,37998),(12193,37999),(12194,38000),(12194,38001),(12195,38002),(12195,38003),(12196,38004),(12196,38005),(12197,38006),(12197,38007),(12198,38008),(12198,38009),(12198,38010),(12198,38011),(12199,38012),(12199,38013),(12199,38014),(12200,38015),(12200,38016),(12200,38017),(12201,38018),(12201,38019),(12202,38020),(12202,38021),(12203,38022),(12203,38023),(12204,38024),(12204,38025),(12204,38026),(12205,38027),(12205,38028),(12205,38029),(12206,38030),(12206,38031),(12207,38032),(12207,38033),(12207,38034),(12208,38035),(12208,38036),(12208,38037),(12209,38038),(12209,38039),(12210,38040),(12210,38041),(12210,38042),(12211,38043),(12211,38044),(12211,38045),(12212,38046),(12212,38047),(12212,38048),(12213,38049),(12213,38050),(12214,38051),(12214,38052),(12215,38053),(12215,38054),(12216,38055),(12216,38056),(12216,38057),(12217,38058),(12217,38059),(12217,38060),(12218,38061),(12218,38062),(12219,38063),(12219,38064),(12219,38065),(12220,38066),(12220,38067),(12221,38068),(12221,38069),(12221,38070),(12221,38071),(12222,38072),(12222,38073),(12222,38074),(12223,38075),(12223,38076),(12224,38077),(12224,38078),(12224,38079),(12225,38080),(12225,38081),(12225,38082),(12226,38083),(12226,38084),(12227,38085),(12227,38086),(12228,38087),(12228,38088),(12229,38089),(12229,38090),(12229,38091),(12230,38094),(12230,38095),(12230,38096),(12231,38097),(12231,38098),(12231,38099),(12231,38100),(12232,38101),(12232,38102),(12232,38103),(12233,38104),(12233,38105),(12234,38106),(12234,38107),(12235,38108),(12235,38109),(12236,38110),(12236,38111),(12237,38113),(12237,38114),(12238,38115),(12238,38116),(12239,38117),(12239,38118),(12240,38119),(12240,38120),(12240,38121),(12241,38122),(12241,38123),(12241,38124),(12241,38125),(12242,38126),(12242,38127),(12243,38128),(12243,38129),(12244,38130),(12244,38131),(12244,38132),(12244,38133),(12245,38134),(12245,38135),(12245,38136),(12246,38137),(12246,38138),(12247,38139),(12247,38140),(12248,38141),(12248,38142),(12249,38143),(12249,38144),(12249,38145),(12250,38146),(12250,38147),(12250,38148),(12251,38150),(12251,38151),(12251,38152),(12252,38153),(12252,38154),(12253,38155),(12253,38156),(12253,38157),(12254,38158),(12254,38159),(12254,38160),(12255,38162),(12255,38163),(12256,38164),(12256,38165),(12256,38166),(12257,38167),(12257,38168),(12258,38169),(12258,38170),(12259,38171),(12259,38172),(12259,38173),(12260,38174),(12260,38175),(12261,38177),(12261,38178),(12261,38179),(12262,38180),(12262,38181),(12263,38182),(12263,38183),(12264,38184),(12264,38185),(12264,38186),(12265,38187),(12265,38188),(12266,38189),(12266,38190),(12266,38191),(12267,38192),(12267,38193),(12267,38194),(12268,38195),(12268,38196),(12268,38197),(12269,38198),(12269,38199),(12269,38200),(12270,38201),(12270,38202),(12270,38203),(12271,38204),(12271,38205),(12271,38206),(12272,38207),(12272,38208),(12272,38209),(12272,38210),(12273,38211),(12273,38212),(12273,38213),(12274,38214),(12274,38215),(12275,38216),(12275,38217),(12275,38218),(12276,38219),(12276,38220),(12276,38221),(12277,38222),(12277,38223),(12277,38224),(12277,38225),(12278,38226),(12278,38227),(12279,38228),(12279,38229),(12280,38230),(12280,38231),(12280,38232),(12281,38233),(12281,38234),(12282,38235),(12282,38236),(12282,38237),(12282,38238),(12283,38239),(12283,38240),(12284,38241),(12284,38242),(12285,38243),(12285,38244),(12286,38245),(12286,38246),(12287,38247),(12287,38248),(12287,38249),(12288,38250),(12288,38251),(12288,38252),(12289,38253),(12289,38254),(12290,38255),(12290,38256),(12290,38257),(12291,38258),(12291,38259),(12292,38260),(12292,38261),(12293,38262),(12293,38263),(12293,38264),(12294,38265),(12294,38266),(12294,38267),(12295,38268),(12295,38269),(12295,38270),(12295,38271),(12295,38272),(12296,38273),(12296,38274),(12297,38275),(12297,38276),(12298,38277),(12298,38278),(12299,38280),(12299,38281),(12300,38282),(12300,38283),(12300,38284),(12301,38285),(12301,38286),(12301,38287),(12301,38288),(12302,38289),(12302,38290),(12302,38291),(12303,38292),(12303,38293),(12303,38294),(12304,38295),(12304,38296),(12304,38297),(12305,38298),(12305,38299),(12305,38300),(12305,38301),(12306,38302),(12306,38303),(12307,38304),(12307,38305),(12307,38306),(12308,38307),(12308,38308),(12308,38309),(12309,38310),(12309,38311),(12310,38312),(12310,38313),(12311,38314),(12311,38315),(12312,38316),(12312,38317),(12312,38318),(12312,38319),(12313,38321),(12313,38322),(12314,38323),(12314,38324),(12315,38325),(12315,38326),(12315,38327),(12315,38328),(12316,38329),(12316,38330),(12316,38331),(12317,38332),(12317,38333),(12318,38334),(12318,38335),(12318,38336),(12318,38337),(12319,38339),(12319,38340),(12320,38341),(12320,38342),(12321,38343),(12321,38344),(12321,38345),(12322,38346),(12322,38347),(12322,38348),(12322,38349),(12323,38350),(12323,38351),(12324,38352),(12324,38353),(12324,38354),(12325,38355),(12325,38356),(12325,38357),(12326,38358),(12326,38359),(12327,38360),(12327,38361),(12328,38362),(12328,38363),(12328,38364),(12329,38365),(12329,38366),(12329,38367),(12330,38368),(12330,38369),(12330,38370),(12331,38371),(12331,38372),(12331,38373),(12332,38374),(12332,38375),(12332,38376),(12333,38377),(12333,38378),(12334,38379),(12334,38380),(12335,38381),(12335,38382),(12336,38383),(12336,38384),(12337,38385),(12337,38386),(12337,38387),(12337,38388),(12338,38389),(12338,38390),(12338,38391),(12339,38392),(12339,38393),(12339,38394),(12340,38395),(12340,38396),(12340,38397),(12341,38398),(12341,38399),(12342,38401),(12342,38402),(12343,38403),(12343,38404),(12343,38405),(12344,38406),(12344,38407),(12345,38408),(12345,38409),(12345,38410),(12345,38411),(12346,38412),(12346,38413),(12346,38414),(12346,38415),(12347,38416),(12347,38417),(12347,38418),(12347,38419),(12347,38420),(12348,38421),(12348,38422),(12348,38423),(12349,38424),(12349,38425),(12349,38426),(12350,38427),(12350,38428),(12351,38429),(12351,38430),(12351,38431),(12351,38432),(12351,38433),(12352,38434),(12352,38435),(12352,38436),(12352,38437),(12353,38438),(12353,38439),(12354,38440),(12354,38441),(12355,38442),(12355,38443),(12355,38444),(12356,38445),(12356,38446),(12357,38447),(12357,38448),(12357,38449),(12358,38450),(12358,38451),(12358,38452),(12359,38453),(12359,38454),(12359,38455),(12360,38456),(12360,38457),(12361,38458),(12361,38459),(12362,38460),(12362,38461),(12362,38462),(12363,38463),(12363,38464),(12364,38465),(12364,38466),(12364,38467),(12365,38468),(12365,38469),(12366,38470),(12366,38471),(12366,38472),(12366,38473),(12367,38474),(12367,38475),(12368,38476),(12368,38477),(12369,38478),(12369,38479),(12370,38480),(12370,38481),(12370,38482),(12371,38483),(12371,38484),(12372,38485),(12372,38486),(12373,38487),(12373,38488),(12373,38489),(12374,38490),(12374,38491),(12374,38492),(12375,38493),(12375,38494),(12375,38495),(12376,38496),(12376,38497),(12376,38498),(12377,38499),(12377,38500),(12377,38501),(12377,38502),(12378,38503),(12378,38504),(12378,38505),(12378,38506),(12379,38507),(12379,38508),(12379,38509),(12379,38510),(12379,38511),(12379,38512),(12380,38513),(12380,38514),(12380,38515),(12380,38516),(12380,38517),(12381,38518),(12381,38519),(12381,38520),(12381,38521),(12381,38522),(12381,38523),(12381,38524),(12382,38525),(12382,38526),(12382,38527),(12382,38528),(12382,38529),(12382,38530),(12383,38531),(12383,38532),(12383,38533),(12383,38534),(12384,38535),(12384,38536),(12384,38537),(12384,38538),(12385,38539),(12385,38540),(12385,38541),(12386,38542),(12386,38543),(12386,38544),(12387,38545),(12387,38546),(12387,38547),(12388,38548),(12388,38549),(12389,38550),(12389,38551),(12390,38552),(12390,38553),(12390,38554),(12391,38556),(12391,38557),(12391,38558),(12392,38559),(12392,38560),(12392,38561),(12393,38562),(12393,38563),(12393,38564),(12394,38565),(12394,38566),(12395,38567),(12395,38568),(12396,38569),(12396,38570),(12396,38571),(12397,38572),(12397,38573),(12398,38574),(12398,38575),(12399,38576),(12399,38577),(12400,38578),(12400,38579),(12400,38580),(12401,38581),(12401,38582),(12402,38583),(12402,38584),(12403,38585),(12403,38586),(12403,38587),(12404,38588),(12404,38589),(12404,38590),(12405,38591),(12405,38592),(12405,38593),(12406,38594),(12406,38595),(12406,38596),(12406,38597),(12407,38598),(12407,38599),(12408,38600),(12408,38601),(12409,38602),(12409,38603),(12409,38604),(12410,38605),(12410,38606),(12410,38607),(12410,38608),(12411,38609),(12411,38610),(12412,38611),(12412,38612),(12412,38613),(12413,38614),(12413,38615),(12413,38616),(12414,38617),(12414,38618),(12415,38619),(12415,38620),(12416,38621),(12416,38622),(12417,38623),(12417,38624),(12418,38625),(12418,38626),(12418,38627),(12419,38628),(12419,38629),(12420,38630),(12420,38631),(12420,38632),(12421,38633),(12421,38634),(12422,38635),(12422,38636),(12423,38637),(12423,38638),(12424,38639),(12424,38640),(12425,38641),(12425,38642),(12426,38644),(12426,38645),(12426,38646),(12427,38647),(12427,38648),(12428,38649),(12428,38650),(12428,38651),(12429,38652),(12429,38653),(12429,38654),(12430,38655),(12430,38656),(12430,38657),(12430,38658),(12431,38659),(12431,38660),(12431,38661),(12432,38662),(12432,38663),(12433,38664),(12433,38665),(12433,38666),(12433,38667),(12434,38668),(12434,38669),(12434,38670),(12434,38671),(12435,38672),(12435,38673),(12435,38674),(12435,38675),(12436,38676),(12436,38677),(12436,38678),(12436,38679),(12436,38680),(12437,38681),(12437,38682),(12437,38683),(12437,38684),(12437,38685),(12438,38686),(12438,38687),(12438,38688),(12438,38689),(12438,38690),(12439,38691),(12439,38692),(12439,38693),(12439,38694),(12439,38695),(12440,38696),(12440,38697),(12440,38698),(12440,38699),(12440,38700),(12441,38701),(12441,38702),(12441,38703),(12441,38704),(12442,38705),(12442,38706),(12442,38707),(12442,38708),(12442,38709),(12443,38710),(12443,38711),(12443,38712),(12444,38713),(12444,38714),(12444,38715),(12445,38716),(12445,38717),(12445,38718),(12446,38719),(12446,38720),(12446,38721),(12447,38722),(12447,38723),(12447,38724),(12448,38725),(12448,38726),(12449,38728),(12449,38729),(12450,38730),(12450,38731),(12451,38732),(12451,38733),(12452,38734),(12452,38735),(12452,38736),(12453,38737),(12453,38738),(12454,38739),(12454,38740),(12454,38741),(12455,38742),(12455,38743),(12456,38745),(12456,38746),(12457,38747),(12457,38748),(12457,38749),(12457,38750),(12458,38751),(12458,38752),(12458,38753),(12459,38754),(12459,38755),(12459,38756),(12460,38757),(12460,38758),(12460,38759),(12460,38760),(12461,38761),(12461,38762),(12461,38763),(12462,38764),(12462,38765),(12462,38766),(12463,38767),(12463,38768),(12463,38769),(12464,38770),(12464,38771),(12465,38772),(12465,38773),(12465,38774),(12466,38775),(12466,38776),(12467,38777),(12467,38778),(12467,38779),(12467,38780),(12467,38781),(12468,38782),(12468,38783),(12469,38784),(12469,38785),(12470,38786),(12470,38787),(12471,38788),(12471,38789),(12472,38790),(12472,38791),(12473,38792),(12473,38793),(12474,38794),(12474,38795),(12475,38796),(12475,38797),(12476,38798),(12476,38799),(12476,38800),(12477,38801),(12477,38802),(12477,38803),(12478,38804),(12478,38805),(12478,38806),(12479,38807),(12479,38808),(12480,38809),(12480,38810),(12481,38811),(12481,38812),(12482,38813),(12482,38814),(12483,38815),(12483,38816),(12483,38817),(12484,38818),(12484,38819),(12484,38820),(12484,38821),(12485,38822),(12485,38823),(12485,38824),(12486,38825),(12486,38826),(12487,38827),(12487,38828),(12488,38829),(12488,38830),(12489,38831),(12489,38832),(12490,38833),(12490,38834),(12491,38835),(12491,38836),(12491,38837),(12492,38838),(12492,38839),(12492,38840),(12493,38841),(12493,38842),(12493,38843),(12494,38844),(12494,38845),(12495,38846),(12495,38847),(12496,38848),(12496,38849),(12497,38850),(12497,38851),(12498,38852),(12498,38853),(12498,38854),(12499,38855),(12499,38856),(12499,38857),(12500,38858),(12500,38859),(12500,38860),(12501,38861),(12501,38862),(12501,38863),(12502,38864),(12502,38865),(12502,38866),(12502,38867),(12503,38868),(12503,38869),(12503,38870),(12504,38871),(12504,38872),(12504,38873),(12505,38874),(12505,38875),(12505,38876),(12506,38877),(12506,38878),(12507,38879),(12507,38880),(12508,38881),(12508,38882),(12509,38883),(12509,38884),(12510,38885),(12510,38886),(12510,38887),(12511,38888),(12511,38889),(12511,38890),(12512,38891),(12512,38892),(12512,38893),(12513,38894),(12513,38895),(12514,38896),(12514,38897),(12514,38898),(12515,38899),(12515,38900),(12516,38901),(12516,38902),(12517,38903),(12517,38904),(12518,38905),(12518,38906),(12519,38907),(12519,38908),(12520,38909),(12520,38910),(12521,38911),(12521,38912),(12522,38913),(12522,38914),(12523,38915),(12523,38916),(12524,38917),(12524,38918),(12524,38919),(12525,38920),(12525,38921),(12526,38922),(12526,38923),(12527,38924),(12527,38925),(12528,38926),(12528,38927),(12529,38928),(12529,38929),(12529,38930),(12530,38931),(12530,38932),(12530,38933),(12531,38934),(12531,38935),(12531,38936),(12531,38937),(12532,38938),(12532,38939),(12532,38940),(12533,38941),(12533,38942),(12534,38943),(12534,38944),(12535,38945),(12535,38946),(12535,38947),(12536,38948),(12536,38949),(12537,38950),(12537,38951),(12537,38952),(12537,38953),(12538,38954),(12538,38955),(12539,38956),(12539,38957),(12540,38958),(12540,38959),(12541,38960),(12541,38961),(12542,38962),(12542,38963),(12543,38964),(12543,38965),(12543,38966),(12544,38967),(12544,38968),(12545,38969),(12545,38970),(12545,38971),(12546,38972),(12546,38973),(12547,38975),(12547,38976),(12548,38977),(12548,38978),(12549,38979),(12549,38980),(12549,38981),(12550,38982),(12550,38983),(12550,38984),(12551,38985),(12551,38986),(12551,38987),(12552,38988),(12552,38989),(12553,38990),(12553,38991),(12554,38992),(12554,38993),(12554,38994),(12555,38995),(12555,38996),(12556,38997),(12556,38998),(12557,38999),(12557,39000),(12557,39001),(12558,39002),(12558,39003),(12558,39004),(12559,39005),(12559,39006),(12560,39007),(12560,39008),(12561,39009),(12561,39010),(12561,39011),(12562,39012),(12562,39013),(12563,39014),(12563,39015),(12564,39016),(12564,39017),(12564,39018),(12565,39019),(12565,39020),(12565,39021),(12566,39022),(12566,39023),(12566,39024),(12567,39025),(12567,39026),(12568,39027),(12568,39028),(12568,39029),(12569,39030),(12569,39031),(12570,39032),(12570,39033),(12571,39034),(12571,39035),(12571,39036),(12572,39037),(12572,39038),(12573,39039),(12573,39040),(12574,39041),(12574,39042),(12575,39043),(12575,39044),(12575,39045),(12576,39046),(12576,39047),(12577,39048),(12577,39049),(12577,39050),(12578,39052),(12578,39053),(12578,39054),(12579,39055),(12579,39056),(12580,39057),(12580,39058),(12581,39059),(12581,39060),(12582,39061),(12582,39062),(12583,39063),(12583,39064),(12584,39065),(12584,39066),(12584,39067),(12585,39068),(12585,39069),(12586,39070),(12586,39071),(12586,39072),(12586,39073),(12586,39074),(12587,39075),(12587,39076),(12588,39077),(12588,39078),(12588,39079),(12589,39080),(12589,39081),(12589,39082),(12590,39083),(12590,39084),(12591,39085),(12591,39086),(12591,39087),(12592,39088),(12592,39089),(12592,39090),(12593,39092),(12593,39093),(12593,39094),(12594,39095),(12594,39096),(12594,39097),(12595,39098),(12595,39099),(12596,39100),(12596,39101),(12597,39102),(12597,39103),(12598,39104),(12598,39105),(12598,39106),(12598,39107),(12599,39108),(12599,39109),(12600,39110),(12600,39111),(12601,39112),(12601,39113),(12602,39114),(12602,39115),(12603,39116),(12603,39117),(12603,39118),(12604,39119),(12604,39120),(12605,39121),(12605,39122),(12605,39123),(12606,39125),(12606,39126),(12607,39127),(12607,39128),(12608,39129),(12608,39130),(12609,39131),(12609,39132),(12609,39133),(12610,39134),(12610,39135),(12611,39136),(12611,39137),(12612,39138),(12612,39139),(12612,39140),(12612,39141),(12613,39142),(12613,39143),(12613,39144),(12614,39145),(12614,39146),(12614,39147),(12615,39148),(12615,39149),(12616,39150),(12616,39151),(12617,39152),(12617,39153),(12618,39154),(12618,39155),(12619,39156),(12619,39157),(12619,39158),(12620,39159),(12620,39160),(12620,39161),(12621,39162),(12621,39163),(12621,39164),(12622,39165),(12622,39166),(12623,39167),(12623,39168),(12624,39169),(12624,39170),(12625,39171),(12625,39172),(12626,39173),(12626,39174),(12626,39175),(12627,39176),(12627,39177),(12627,39178),(12628,39179),(12628,39180),(12629,39181),(12629,39182),(12630,39183),(12630,39184),(12631,39185),(12631,39186),(12631,39187),(12632,39188),(12632,39189),(12633,39190),(12633,39191),(12634,39192),(12634,39193),(12635,39194),(12635,39195),(12636,39196),(12636,39197),(12637,39199),(12637,39200),(12638,39201),(12638,39202),(12638,39203),(12639,39204),(12639,39205),(12640,39206),(12640,39207),(12641,39208),(12641,39209),(12642,39210),(12642,39211),(12642,39212),(12642,39213),(12643,39214),(12643,39215),(12644,39216),(12644,39217),(12644,39218),(12645,39219),(12645,39220),(12646,39221),(12646,39222),(12647,39223),(12647,39224),(12648,39225),(12648,39226),(12649,39227),(12649,39228),(12650,39229),(12650,39230),(12650,39231),(12651,39232),(12651,39233),(12652,39234),(12652,39235),(12653,39236),(12653,39237),(12654,39238),(12654,39239),(12655,39240),(12655,39241),(12656,39242),(12656,39243),(12657,39244),(12657,39245),(12658,39246),(12658,39247),(12658,39248),(12659,39249),(12659,39250),(12659,39251),(12660,39252),(12660,39253),(12660,39254),(12661,39255),(12661,39256),(12661,39257),(12662,39258),(12662,39259),(12662,39260),(12663,39261),(12663,39262),(12664,39263),(12664,39264),(12665,39265),(12665,39266),(12666,39267),(12666,39268),(12666,39269),(12667,39270),(12667,39271),(12667,39272),(12668,39273),(12668,39274),(12669,39275),(12669,39276),(12670,39277),(12670,39278),(12671,39279),(12671,39280),(12672,39284),(12672,39285),(12672,39286),(12673,39287),(12673,39288),(12673,39289),(12674,39290),(12674,39291),(12675,39292),(12675,39293),(12676,39294),(12676,39295),(12677,39296),(12677,39297),(12678,39298),(12678,39299),(12679,39300),(12679,39301),(12680,39302),(12680,39303),(12681,39304),(12681,39305),(12682,39306),(12682,39307),(12682,39308),(12683,39309),(12683,39310),(12683,39311),(12684,39312),(12684,39313),(12685,39314),(12685,39315),(12685,39316),(12686,39317),(12686,39318),(12687,39319),(12687,39320),(12688,39321),(12688,39322),(12689,39323),(12689,39324),(12690,39325),(12690,39326),(12691,39327),(12691,39328),(12692,39329),(12692,39330),(12693,39331),(12693,39332),(12694,39333),(12694,39334),(12694,39335),(12695,39336),(12695,39337),(12695,39338),(12696,39339),(12696,39340),(12697,39341),(12697,39342),(12697,39343),(12698,39344),(12698,39345),(12698,39346),(12699,39347),(12699,39348),(12699,39349),(12700,39350),(12700,39351),(12701,39352),(12701,39353),(12702,39354),(12702,39355),(12702,39356),(12703,39357),(12703,39358),(12703,39359),(12704,39360),(12704,39361),(12704,39362),(12705,39363),(12705,39364),(12705,39365),(12706,39366),(12706,39367),(12706,39368),(12707,39369),(12707,39370),(12708,39371),(12708,39372),(12709,39373),(12709,39374),(12709,39375),(12709,39376),(12710,39377),(12710,39378),(12710,39379),(12711,39380),(12711,39381),(12711,39382),(12712,39383),(12712,39384),(12713,39385),(12713,39386),(12713,39387),(12714,39388),(12714,39389),(12715,39390),(12715,39391),(12716,39392),(12716,39393),(12717,39394),(12717,39395),(12717,39396),(12718,39397),(12718,39398),(12719,39399),(12719,39400),(12720,39401),(12720,39402),(12720,39403),(12721,39404),(12721,39405),(12721,39406),(12722,39407),(12722,39408),(12723,39409),(12723,39410),(12723,39411),(12724,39412),(12724,39413),(12724,39414),(12725,39415),(12725,39416),(12726,39417),(12726,39418),(12726,39419),(12727,39420),(12727,39421),(12728,39422),(12728,39423),(12729,39424),(12729,39425),(12729,39426),(12730,39427),(12730,39428),(12730,39429),(12731,39430),(12731,39431),(12731,39432),(12732,39433),(12732,39434),(12733,39435),(12733,39436),(12733,39437),(12734,39438),(12734,39439),(12734,39440),(12734,39441),(12735,39442),(12735,39443),(12735,39444),(12735,39445),(12736,39446),(12736,39447),(12737,39448),(12737,39449),(12737,39450),(12738,39451),(12738,39452),(12738,39453),(12739,39454),(12739,39455),(12740,39456),(12740,39457),(12740,39458),(12741,39459),(12741,39460),(12742,39461),(12742,39462),(12742,39463),(12742,39464),(12743,39465),(12743,39466),(12743,39467),(12743,39468),(12744,39469),(12744,39470),(12744,39471),(12745,39472),(12745,39473),(12745,39474),(12746,39475),(12746,39476),(12747,39477),(12747,39478),(12748,39480),(12748,39481),(12749,39482),(12749,39483),(12749,39484),(12749,39485),(12750,39486),(12750,39487),(12751,39488),(12751,39489),(12751,39490),(12752,39491),(12752,39492),(12753,39493),(12753,39494),(12754,39495),(12754,39496),(12754,39497),(12755,39498),(12755,39499),(12755,39500),(12756,39501),(12756,39502),(12756,39503),(12757,39504),(12757,39505),(12758,39506),(12758,39507),(12758,39508),(12759,39509),(12759,39510),(12759,39511),(12760,39512),(12760,39513),(12761,39514),(12761,39515),(12762,39516),(12762,39517),(12763,39519),(12763,39520),(12763,39521),(12764,39522),(12764,39523),(12765,39524),(12765,39525),(12765,39526),(12765,39527),(12766,39528),(12766,39529),(12766,39530),(12767,39531),(12767,39532),(12767,39533),(12768,39534),(12768,39535),(12768,39536),(12768,39537),(12769,39538),(12769,39539),(12770,39540),(12770,39541),(12771,39542),(12771,39543),(12772,39546),(12772,39547),(12773,39548),(12773,39549),(12773,39550),(12774,39551),(12774,39552),(12775,39553),(12775,39554),(12776,39555),(12776,39556),(12777,39557),(12777,39558),(12778,39559),(12778,39560),(12779,39561),(12779,39562),(12780,39563),(12780,39564),(12781,39565),(12781,39566),(12781,39567),(12782,39568),(12782,39569),(12782,39570),(12783,39571),(12783,39572),(12784,39573),(12784,39574),(12785,39575),(12785,39576),(12786,39577),(12786,39578),(12786,39579),(12786,39580),(12787,39581),(12787,39582),(12787,39583),(12788,39584),(12788,39585),(12788,39586),(12788,39587),(12789,39588),(12789,39589),(12789,39590),(12789,39591),(12790,39592),(12790,39593),(12790,39594),(12791,39595),(12791,39596),(12791,39597),(12792,39598),(12792,39599),(12792,39600),(12793,39601),(12793,39602),(12793,39603),(12794,39604),(12794,39605),(12794,39606),(12795,39607),(12795,39608),(12796,39609),(12796,39610),(12796,39611),(12797,39612),(12797,39613),(12798,39614),(12798,39615),(12798,39616),(12799,39617),(12799,39618),(12799,39619),(12800,39620),(12800,39621),(12801,39622),(12801,39623),(12801,39624),(12802,39625),(12802,39626),(12802,39627),(12802,39628),(12803,39629),(12803,39630),(12804,39631),(12804,39632),(12804,39633),(12805,39634),(12805,39635),(12805,39636),(12806,39637),(12806,39638),(12807,39639),(12807,39640),(12807,39641),(12808,39642),(12808,39643),(12808,39644),(12809,39645),(12809,39646),(12809,39647),(12810,39648),(12810,39649),(12811,39650),(12811,39651),(12811,39652),(12812,39653),(12812,39654),(12813,39655),(12813,39656),(12813,39657),(12814,39658),(12814,39659),(12814,39660),(12815,39661),(12815,39662),(12816,39663),(12816,39664),(12816,39665),(12817,39666),(12817,39667),(12818,39668),(12818,39669),(12818,39670),(12819,39671),(12819,39672),(12819,39673),(12820,39674),(12820,39675),(12820,39676),(12821,39677),(12821,39678),(12822,39679),(12822,39680),(12823,39681),(12823,39682),(12823,39683),(12824,39684),(12824,39685),(12825,39686),(12825,39687),(12826,39688),(12826,39689),(12827,39690),(12827,39691),(12828,39692),(12828,39693),(12828,39694),(12829,39695),(12829,39696),(12829,39697),(12829,39698),(12829,39699),(12830,39700),(12830,39701),(12831,39702),(12831,39703),(12831,39704),(12832,39705),(12832,39706),(12833,39707),(12833,39708),(12833,39709),(12834,39710),(12834,39711),(12835,39712),(12835,39713),(12836,39714),(12836,39715),(12837,39716),(12837,39717),(12838,39718),(12838,39719),(12839,39720),(12839,39721),(12839,39722),(12840,39723),(12840,39724),(12841,39725),(12841,39726),(12841,39727),(12842,39728),(12842,39729),(12843,39730),(12843,39731),(12843,39732),(12844,39733),(12844,39734),(12845,39735),(12845,39736),(12846,39737),(12846,39738),(12846,39739),(12847,39740),(12847,39741),(12848,39742),(12848,39743),(12849,39744),(12849,39745),(12849,39746),(12849,39747),(12850,39748),(12850,39749),(12851,39750),(12851,39751),(12851,39752),(12851,39753),(12852,39754),(12852,39755),(12852,39756),(12853,39757),(12853,39758),(12853,39759),(12854,39760),(12854,39761),(12854,39762),(12855,39763),(12855,39764),(12855,39765),(12856,39766),(12856,39767),(12857,39768),(12857,39769),(12858,39771),(12858,39772),(12859,39773),(12859,39774),(12859,39775),(12860,39776),(12860,39777),(12861,39778),(12861,39779),(12861,39780),(12862,39781),(12862,39782),(12863,39783),(12863,39784),(12863,39785),(12864,39786),(12864,39787),(12864,39788),(12865,39789),(12865,39790),(12866,39791),(12866,39792),(12866,39793),(12867,39794),(12867,39795),(12868,39796),(12868,39797),(12869,39798),(12869,39799),(12870,39800),(12870,39801),(12870,39802),(12871,39803),(12871,39804),(12872,39805),(12872,39806),(12873,39807),(12873,39808),(12873,39809),(12874,39810),(12874,39811),(12874,39812),(12875,39813),(12875,39814),(12875,39815),(12876,39816),(12876,39817),(12877,39818),(12877,39819),(12878,39821),(12878,39822),(12878,39823),(12879,39824),(12879,39825),(12879,39826),(12880,39827),(12880,39828),(12881,39829),(12881,39830),(12882,39831),(12882,39832),(12882,39833),(12882,39834),(12882,39835),(12883,39836),(12883,39837),(12883,39838),(12884,39839),(12884,39840),(12885,39841),(12885,39842),(12885,39843),(12886,39844),(12886,39845),(12886,39846),(12887,39847),(12887,39848),(12888,39849),(12888,39850),(12889,39851),(12889,39852),(12889,39853),(12889,39854),(12890,39855),(12890,39856),(12890,39857),(12890,39858),(12891,39859),(12891,39860),(12892,39861),(12892,39862),(12893,39863),(12893,39864),(12893,39865),(12894,39866),(12894,39867),(12894,39868),(12895,39869),(12895,39870),(12895,39871),(12895,39872),(12895,39873),(12895,39874),(12896,39875),(12896,39876),(12897,39877),(12897,39878),(12898,39879),(12898,39880),(12898,39881),(12899,39882),(12899,39883),(12900,39884),(12900,39885),(12901,39886),(12901,39887),(12901,39888),(12902,39889),(12902,39890),(12902,39891),(12902,39892),(12903,39893),(12903,39894),(12904,39895),(12904,39896),(12905,39897),(12905,39898),(12906,39899),(12906,39900),(12907,39901),(12907,39902),(12908,39903),(12908,39904),(12909,39905),(12909,39906),(12910,39907),(12910,39908),(12911,39909),(12911,39910),(12912,39911),(12912,39912),(12912,39913),(12912,39914),(12913,39915),(12913,39916),(12913,39917),(12914,39918),(12914,39919),(12915,39920),(12915,39921),(12916,39922),(12916,39923),(12916,39924),(12917,39925),(12917,39926),(12917,39927),(12918,39928),(12918,39929),(12919,39930),(12919,39931),(12919,39932),(12920,39934),(12920,39935),(12920,39936),(12920,39937),(12921,39938),(12921,39939),(12921,39940),(12921,39941),(12922,39942),(12922,39943),(12923,39945),(12923,39946),(12923,39947),(12924,39948),(12924,39949),(12924,39950),(12925,39951),(12925,39952),(12926,39953),(12926,39954),(12927,39955),(12927,39956),(12928,39957),(12928,39958),(12929,39959),(12929,39960),(12930,39961),(12930,39962),(12931,39963),(12931,39964),(12932,39965),(12932,39966),(12933,39967),(12933,39968),(12933,39969),(12934,39970),(12934,39971),(12935,39973),(12935,39974),(12935,39975),(12936,39976),(12936,39977),(12937,39978),(12937,39979),(12937,39980),(12938,39982),(12938,39983),(12939,39984),(12939,39985),(12939,39986),(12940,39987),(12940,39988),(12940,39989),(12941,39990),(12941,39991),(12941,39992),(12942,39993),(12942,39994),(12943,39995),(12943,39996),(12943,39997),(12944,39998),(12944,39999),(12945,40000),(12945,40001),(12946,40002),(12946,40003),(12946,40004),(12947,40005),(12947,40006),(12947,40007),(12947,40008),(12948,40009),(12948,40010),(12949,40011),(12949,40012),(12949,40013),(12950,40014),(12950,40015),(12950,40016),(12951,40017),(12951,40018),(12951,40019),(12952,40020),(12952,40021),(12953,40022),(12953,40023),(12953,40024),(12953,40025),(12954,40026),(12954,40027),(12954,40028),(12954,40029),(12955,40030),(12955,40031),(12956,40032),(12956,40033),(12956,40034),(12957,40035),(12957,40036),(12958,40037),(12958,40038),(12958,40039),(12959,40040),(12959,40041),(12959,40042),(12960,40043),(12960,40044),(12960,40045),(12960,40046),(12961,40047),(12961,40048),(12961,40049),(12962,40050),(12962,40051),(12963,40052),(12963,40053),(12964,40054),(12964,40055),(12965,40056),(12965,40057),(12966,40058),(12966,40059),(12967,40060),(12967,40061),(12967,40062),(12968,40063),(12968,40064),(12968,40065),(12969,40066),(12969,40067),(12970,40068),(12970,40069),(12971,40070),(12971,40071),(12972,40072),(12972,40073),(12973,40074),(12973,40075),(12974,40076),(12974,40077),(12974,40078),(12975,40079),(12975,40080),(12976,40081),(12976,40082),(12977,40083),(12977,40084),(12978,40085),(12978,40086),(12979,40087),(12979,40088),(12979,40089),(12980,40090),(12980,40091),(12981,40092),(12981,40093),(12982,40094),(12982,40095),(12983,40096),(12983,40097),(12983,40098),(12984,40100),(12984,40101),(12984,40102),(12985,40103),(12985,40104),(12986,40105),(12986,40106),(12987,40107),(12987,40108),(12988,40109),(12988,40110),(12989,40111),(12989,40112),(12990,40113),(12990,40114),(12991,40116),(12991,40117),(12992,40118),(12992,40119),(12993,40120),(12993,40121),(12994,40122),(12994,40123),(12995,40124),(12995,40125),(12995,40126),(12996,40127),(12996,40128),(12996,40129),(12997,40130),(12997,40131),(12997,40132),(12998,40133),(12998,40134),(12998,40135),(12999,40136),(12999,40137),(13000,40138),(13000,40139),(13001,40140),(13001,40141),(13001,40142),(13002,40143),(13002,40144),(13002,40145),(13002,40146),(13003,40147),(13003,40148),(13003,40149),(13004,40150),(13004,40151),(13005,40152),(13005,40153),(13005,40154),(13006,40155),(13006,40156),(13006,40157),(13007,40158),(13007,40159),(13008,40160),(13008,40161),(13008,40162),(13009,40163),(13009,40164),(13010,40165),(13010,40166),(13010,40167),(13011,40169),(13011,40170),(13011,40171),(13011,40172),(13012,40173),(13012,40174),(13013,40175),(13013,40176),(13013,40177),(13014,40178),(13014,40179),(13014,40180),(13015,40181),(13015,40182),(13015,40183),(13016,40184),(13016,40185),(13017,40186),(13017,40187),(13018,40188),(13018,40189),(13019,40190),(13019,40191),(13019,40192),(13020,40193),(13020,40194),(13021,40195),(13021,40196),(13022,40197),(13022,40198),(13023,40199),(13023,40200),(13023,40201),(13024,40202),(13024,40203),(13025,40204),(13025,40205),(13025,40206),(13025,40207),(13025,40208),(13026,40209),(13026,40210),(13027,40211),(13027,40212),(13027,40213),(13028,40214),(13028,40215),(13029,40216),(13029,40217),(13029,40218),(13030,40219),(13030,40220),(13031,40221),(13031,40222),(13031,40223),(13032,40224),(13032,40225),(13032,40226),(13032,40227),(13033,40228),(13033,40229),(13033,40230),(13033,40231),(13034,40232),(13034,40233),(13035,40234),(13035,40235),(13036,40236),(13036,40237),(13037,40238),(13037,40239),(13037,40240),(13037,40241),(13038,40242),(13038,40243),(13038,40244),(13039,40245),(13039,40246),(13040,40247),(13040,40248),(13041,40249),(13041,40250),(13042,40251),(13042,40252),(13042,40253),(13043,40254),(13043,40255),(13043,40256),(13043,40257),(13043,40258),(13044,40259),(13044,40260),(13045,40261),(13045,40262),(13046,40263),(13046,40264),(13046,40265),(13047,40266),(13047,40267),(13048,40268),(13048,40269),(13048,40270),(13049,40271),(13049,40272),(13049,40273),(13050,40274),(13050,40275),(13050,40276),(13050,40277),(13051,40278),(13051,40279),(13052,40280),(13052,40281),(13052,40282),(13053,40283),(13053,40284),(13054,40285),(13054,40286),(13055,40287),(13055,40288),(13056,40289),(13056,40290),(13057,40291),(13057,40292),(13058,40293),(13058,40294),(13059,40295),(13059,40296),(13060,40297),(13060,40298),(13061,40299),(13061,40300),(13062,40301),(13062,40302),(13063,40303),(13063,40304),(13064,40305),(13064,40306),(13064,40307),(13065,40308),(13065,40309),(13065,40310),(13066,40311),(13066,40312),(13067,40313),(13067,40314),(13067,40315),(13068,40316),(13068,40317),(13068,40318),(13069,40319),(13069,40320),(13069,40321),(13070,40322),(13070,40323),(13070,40324),(13071,40325),(13071,40326),(13072,40327),(13072,40328),(13073,40329),(13073,40330),(13074,40331),(13074,40332),(13075,40333),(13075,40334),(13075,40335),(13076,40336),(13076,40337),(13077,40338),(13077,40339),(13077,40340),(13078,40341),(13078,40342),(13078,40343),(13079,40344),(13079,40345),(13079,40346),(13080,40347),(13080,40348),(13081,40349),(13081,40350),(13081,40351),(13082,40352),(13082,40353),(13083,40354),(13083,40355),(13083,40356),(13084,40357),(13084,40358),(13085,40360),(13085,40361),(13085,40362),(13086,40363),(13086,40364),(13087,40365),(13087,40366),(13088,40367),(13088,40368),(13088,40369),(13089,40370),(13089,40371),(13089,40372),(13089,40373),(13090,40374),(13090,40375),(13091,40376),(13091,40377),(13092,40378),(13092,40379),(13092,40380),(13093,40381),(13093,40382),(13094,40383),(13094,40384),(13094,40385),(13095,40386),(13095,40387),(13095,40388),(13096,40389),(13096,40390),(13096,40391),(13096,40392),(13097,40393),(13097,40394),(13097,40395),(13098,40396),(13098,40397),(13099,40398),(13099,40399),(13100,40400),(13100,40401),(13101,40402),(13101,40403),(13102,40404),(13102,40405),(13103,40406),(13103,40407),(13104,40408),(13104,40409),(13105,40410),(13105,40411),(13105,40412),(13106,40413),(13106,40414),(13106,40415),(13107,40416),(13107,40417),(13108,40418),(13108,40419),(13108,40420),(13109,40421),(13109,40422),(13109,40423),(13110,40424),(13110,40425),(13111,40426),(13111,40427),(13112,40428),(13112,40429),(13112,40430),(13113,40431),(13113,40432),(13113,40433),(13113,40434),(13114,40435),(13114,40436),(13114,40437),(13115,40438),(13115,40439),(13116,40440),(13116,40441),(13117,40442),(13117,40443),(13118,40444),(13118,40445),(13119,40446),(13119,40447),(13120,40449),(13120,40450),(13121,40451),(13121,40452),(13122,40454),(13122,40455),(13123,40456),(13123,40457),(13123,40458),(13124,40460),(13124,40461),(13125,40462),(13125,40463),(13125,40464),(13126,40465),(13126,40466),(13127,40467),(13127,40468),(13127,40469),(13128,40470),(13128,40471),(13129,40472),(13129,40473),(13130,40475),(13130,40476),(13131,40477),(13131,40478),(13131,40479),(13132,40480),(13132,40481),(13133,40482),(13133,40483),(13134,40484),(13134,40485),(13135,40486),(13135,40487),(13136,40488),(13136,40489),(13136,40490),(13136,40491),(13136,40492),(13136,40493),(13137,40494),(13137,40495),(13138,40496),(13138,40497),(13139,40498),(13139,40499),(13139,40500),(13139,40501),(13140,40504),(13140,40505),(13141,40506),(13141,40507),(13142,40508),(13142,40509),(13143,40510),(13143,40511),(13144,40512),(13144,40513),(13144,40514),(13145,40515),(13145,40516),(13145,40517),(13146,40518),(13146,40519),(13146,40520),(13147,40521),(13147,40522),(13147,40523),(13148,40524),(13148,40525),(13148,40526),(13149,40527),(13149,40528),(13150,40529),(13150,40530),(13151,40531),(13151,40532),(13151,40533),(13152,40534),(13152,40535),(13152,40536),(13153,40537),(13153,40538),(13154,40539),(13154,40540),(13155,40541),(13155,40542),(13156,40543),(13156,40544),(13156,40545),(13157,40546),(13157,40547),(13158,40548),(13158,40549),(13159,40550),(13159,40551),(13159,40552),(13160,40553),(13160,40554),(13160,40555),(13161,40557),(13161,40558),(13162,40559),(13162,40560),(13163,40561),(13163,40562),(13163,40563),(13164,40564),(13164,40565),(13165,40566),(13165,40567),(13165,40568),(13166,40569),(13166,40570),(13166,40571),(13166,40572),(13167,40573),(13167,40574),(13167,40575),(13168,40576),(13168,40577),(13169,40580),(13169,40581),(13170,40582),(13170,40583),(13171,40584),(13171,40585),(13171,40586),(13172,40587),(13172,40588),(13172,40589),(13173,40590),(13173,40591),(13173,40592),(13174,40593),(13174,40594),(13175,40595),(13175,40596),(13175,40597),(13176,40598),(13176,40599),(13176,40600),(13177,40602),(13177,40603),(13178,40604),(13178,40605),(13178,40606),(13179,40607),(13179,40608),(13180,40609),(13180,40610),(13180,40611),(13181,40612),(13181,40613),(13182,40614),(13182,40615),(13183,40616),(13183,40617),(13183,40618),(13184,40619),(13184,40620),(13185,40621),(13185,40622),(13186,40623),(13186,40624),(13187,40625),(13187,40626),(13188,40627),(13188,40628),(13189,40629),(13189,40630),(13190,40631),(13190,40632),(13191,40633),(13191,40634),(13191,40635),(13192,40636),(13192,40637),(13193,40638),(13193,40639),(13194,40640),(13194,40641),(13195,40642),(13195,40643),(13196,40644),(13196,40645),(13197,40646),(13197,40647),(13198,40648),(13198,40649),(13199,40650),(13199,40651),(13200,40652),(13200,40653),(13201,40654),(13201,40655),(13201,40656),(13202,40657),(13202,40658),(13203,40659),(13203,40660),(13204,40661),(13204,40662),(13205,40663),(13205,40664),(13205,40665),(13206,40666),(13206,40667),(13206,40668),(13206,40669),(13207,40670),(13207,40671),(13207,40672),(13208,40673),(13208,40674),(13209,40675),(13209,40676),(13210,40677),(13210,40678),(13211,40679),(13211,40680),(13211,40681),(13212,40682),(13212,40683),(13213,40684),(13213,40685),(13213,40686),(13214,40687),(13214,40688),(13215,40689),(13215,40690),(13215,40691),(13215,40692),(13216,40693),(13216,40694),(13216,40695),(13216,40696),(13217,40697),(13217,40698),(13217,40699),(13217,40700),(13218,40701),(13218,40702),(13219,40703),(13219,40704),(13219,40705),(13220,40706),(13220,40707),(13221,40708),(13221,40709),(13221,40710),(13222,40711),(13222,40712),(13223,40713),(13223,40714),(13223,40715),(13223,40716),(13224,40717),(13224,40718),(13225,40719),(13225,40720),(13226,40722),(13226,40723),(13227,40724),(13227,40725),(13228,40726),(13228,40727),(13229,40728),(13229,40729),(13230,40730),(13230,40731),(13231,40732),(13231,40733),(13231,40734),(13232,40735),(13232,40736),(13232,40737),(13232,40738),(13232,40739),(13233,40740),(13233,40741),(13233,40742),(13233,40743),(13234,40744),(13234,40745),(13234,40746),(13234,40747),(13235,40748),(13235,40749),(13235,40750),(13236,40751),(13236,40752),(13237,40753),(13237,40754),(13237,40755),(13238,40756),(13238,40757),(13239,40758),(13239,40759),(13240,40760),(13240,40761),(13241,40762),(13241,40763),(13241,40764),(13242,40765),(13242,40766),(13243,40767),(13243,40768),(13243,40769),(13244,40770),(13244,40771),(13244,40772),(13245,40774),(13245,40775),(13246,40776),(13246,40777),(13246,40778),(13247,40779),(13247,40780),(13247,40781),(13248,40782),(13248,40783),(13248,40784),(13249,40785),(13249,40786),(13249,40787),(13250,40788),(13250,40789),(13250,40790),(13251,40791),(13251,40792),(13251,40793),(13252,40794),(13252,40795),(13253,40796),(13253,40797),(13253,40798),(13254,40799),(13254,40800),(13254,40801),(13255,40802),(13255,40803),(13255,40804),(13256,40805),(13256,40806),(13256,40807),(13257,40808),(13257,40809),(13257,40810),(13258,40811),(13258,40812),(13258,40813),(13258,40814),(13259,40815),(13259,40816),(13259,40817),(13259,40818),(13260,40819),(13260,40820),(13260,40821),(13260,40822),(13261,40823),(13261,40824),(13261,40825),(13261,40826),(13262,40827),(13262,40828),(13262,40829),(13262,40830),(13262,40831),(13263,40832),(13263,40833),(13263,40834),(13263,40835),(13264,40836),(13264,40837),(13264,40838),(13264,40839),(13264,40840),(13265,40841),(13265,40842),(13265,40843),(13265,40844),(13265,40845),(13266,40846),(13266,40847),(13267,40848),(13267,40849),(13268,40850),(13268,40851),(13269,40852),(13269,40853),(13269,40854),(13270,40855),(13270,40856),(13271,40857),(13271,40858),(13272,40859),(13272,40860),(13273,40862),(13273,40863),(13273,40864),(13274,40865),(13274,40866),(13274,40867),(13275,40868),(13275,40869),(13275,40870),(13276,40871),(13276,40872),(13277,40873),(13277,40874),(13278,40875),(13278,40876),(13278,40877),(13278,40878),(13279,40879),(13279,40880),(13279,40881),(13280,40882),(13280,40883),(13280,40884),(13281,40885),(13281,40886),(13282,40887),(13282,40888),(13282,40889),(13283,40890),(13283,40891),(13283,40892),(13284,40893),(13284,40894),(13285,40895),(13285,40896),(13286,40897),(13286,40898),(13287,40899),(13287,40900),(13288,40901),(13288,40902),(13289,40903),(13289,40904),(13290,40905),(13290,40906),(13291,40908),(13291,40909),(13291,40910),(13292,40911),(13292,40912),(13293,40913),(13293,40914),(13294,40915),(13294,40916),(13295,40917),(13295,40918),(13295,40919),(13296,40920),(13296,40921),(13297,40922),(13297,40923),(13298,40924),(13298,40925),(13299,40926),(13299,40927),(13300,40928),(13300,40929),(13301,40930),(13301,40931),(13302,40932),(13302,40933),(13302,40934),(13303,40935),(13303,40936),(13303,40937),(13304,40938),(13304,40939),(13304,40940),(13304,40941),(13305,40942),(13305,40943),(13305,40944),(13306,40945),(13306,40946),(13307,40947),(13307,40948),(13308,40950),(13308,40951),(13309,40952),(13309,40953),(13309,40954),(13310,40955),(13310,40956),(13311,40957),(13311,40958),(13311,40959),(13312,40960),(13312,40961),(13312,40962),(13313,40963),(13313,40964),(13313,40965),(13314,40966),(13314,40967),(13314,40968),(13315,40969),(13315,40970),(13315,40971),(13316,40972),(13316,40973),(13317,40974),(13317,40975),(13318,40976),(13318,40977),(13319,40978),(13319,40979),(13319,40980),(13320,40981),(13320,40982),(13320,40983),(13320,40984),(13321,40985),(13321,40986),(13321,40987),(13322,40988),(13322,40989),(13322,40990),(13322,40991),(13323,40992),(13323,40993),(13323,40994),(13323,40995),(13324,40996),(13324,40997),(13325,40998),(13325,40999),(13326,41000),(13326,41001),(13327,41002),(13327,41003),(13327,41004),(13328,41005),(13328,41006),(13328,41007),(13329,41008),(13329,41009),(13330,41010),(13330,41011),(13331,41012),(13331,41013),(13331,41014),(13332,41015),(13332,41016),(13333,41017),(13333,41018),(13334,41019),(13334,41020),(13334,41021),(13335,41023),(13335,41024),(13336,41025),(13336,41026),(13336,41027),(13337,41028),(13337,41029),(13338,41030),(13338,41031),(13339,41032),(13339,41033),(13339,41034),(13340,41035),(13340,41036),(13340,41037),(13341,41038),(13341,41039),(13342,41040),(13342,41041),(13343,41042),(13343,41043),(13343,41044),(13344,41045),(13344,41046),(13345,41047),(13345,41048),(13346,41049),(13346,41050),(13347,41051),(13347,41052),(13347,41053),(13348,41054),(13348,41055),(13349,41056),(13349,41057),(13350,41058),(13350,41059),(13351,41060),(13351,41061),(13352,41062),(13352,41063),(13353,41064),(13353,41065),(13354,41067),(13354,41068),(13355,41069),(13355,41070),(13356,41071),(13356,41072),(13356,41073),(13357,41074),(13357,41075),(13357,41076),(13358,41077),(13358,41078),(13359,41079),(13359,41080),(13360,41081),(13360,41082),(13360,41083),(13361,41084),(13361,41085),(13362,41086),(13362,41087),(13363,41088),(13363,41089),(13364,41090),(13364,41091),(13364,41092),(13365,41093),(13365,41094),(13365,41095),(13366,41096),(13366,41097),(13366,41098),(13367,41099),(13367,41100),(13367,41101),(13368,41102),(13368,41103),(13368,41104),(13369,41105),(13369,41106),(13370,41107),(13370,41108),(13370,41109),(13371,41110),(13371,41111),(13371,41112),(13371,41113),(13371,41114),(13372,41115),(13372,41116),(13372,41117),(13373,41118),(13373,41119),(13373,41120),(13373,41121),(13374,41122),(13374,41123),(13374,41124),(13374,41125),(13374,41126),(13375,41127),(13375,41128),(13375,41129),(13376,41130),(13376,41131),(13376,41132),(13377,41133),(13377,41134),(13378,41135),(13378,41136),(13379,41137),(13379,41138),(13379,41139),(13380,41140),(13380,41141),(13381,41142),(13381,41143),(13382,41144),(13382,41145),(13383,41146),(13383,41147),(13384,41149),(13384,41150),(13385,41151),(13385,41152),(13386,41153),(13386,41154),(13386,41155),(13387,41156),(13387,41157),(13388,41158),(13388,41159),(13388,41160),(13389,41161),(13389,41162),(13389,41163),(13390,41165),(13390,41166),(13390,41167),(13391,41168),(13391,41169),(13391,41170),(13391,41171),(13392,41172),(13392,41173),(13392,41174),(13392,41175),(13393,41176),(13393,41177),(13393,41178),(13394,41179),(13394,41180),(13394,41181),(13394,41182),(13395,41183),(13395,41184),(13395,41185),(13396,41186),(13396,41187),(13396,41188),(13396,41189),(13397,41190),(13397,41191),(13397,41192),(13397,41193),(13398,41194),(13398,41195),(13399,41196),(13399,41197),(13399,41198),(13400,41199),(13400,41200),(13400,41201),(13401,41202),(13401,41203),(13402,41204),(13402,41205),(13402,41206),(13403,41207),(13403,41208),(13403,41209),(13404,41210),(13404,41211),(13405,41212),(13405,41213),(13405,41214),(13406,41215),(13406,41216),(13407,41217),(13407,41218),(13408,41219),(13408,41220),(13408,41221),(13409,41222),(13409,41223),(13410,41224),(13410,41225),(13411,41226),(13411,41227),(13412,41228),(13412,41229),(13412,41230),(13413,41231),(13413,41232),(13414,41233),(13414,41234),(13415,41235),(13415,41236),(13416,41237),(13416,41238),(13417,41239),(13417,41240),(13417,41241),(13417,41242),(13418,41243),(13418,41244),(13419,41245),(13419,41246),(13419,41247),(13420,41248),(13420,41249),(13421,41251),(13421,41252),(13422,41253),(13422,41254),(13422,41255),(13423,41256),(13423,41257),(13424,41258),(13424,41259),(13425,41260),(13425,41261),(13426,41262),(13426,41263),(13427,41264),(13427,41265),(13428,41267),(13428,41268),(13428,41269),(13429,41270),(13429,41271),(13430,41272),(13430,41273),(13431,41274),(13431,41275),(13432,41276),(13432,41277),(13432,41278),(13432,41279),(13433,41280),(13433,41281),(13434,41283),(13434,41284),(13434,41285),(13435,41286),(13435,41287),(13436,41288),(13436,41289),(13437,41290),(13437,41291),(13438,41292),(13438,41293),(13439,41294),(13439,41295),(13439,41296),(13440,41297),(13440,41298),(13440,41299),(13441,41300),(13441,41301),(13442,41302),(13442,41303),(13443,41304),(13443,41305),(13444,41306),(13444,41307),(13445,41308),(13445,41309),(13445,41310),(13446,41311),(13446,41312),(13447,41313),(13447,41314),(13448,41315),(13448,41316),(13448,41317),(13448,41318),(13449,41319),(13449,41320),(13449,41321),(13450,41322),(13450,41323),(13450,41324),(13451,41325),(13451,41326),(13452,41327),(13452,41328),(13453,41329),(13453,41330),(13454,41331),(13454,41332),(13454,41333),(13455,41334),(13455,41335),(13456,41336),(13456,41337),(13456,41338),(13457,41339),(13457,41340),(13458,41341),(13458,41342),(13458,41343),(13459,41344),(13459,41345),(13459,41346),(13460,41347),(13460,41348),(13461,41349),(13461,41350),(13462,41351),(13462,41352),(13463,41353),(13463,41354),(13464,41355),(13464,41356),(13464,41357),(13465,41358),(13465,41359),(13465,41360),(13466,41361),(13466,41362),(13466,41363),(13467,41364),(13467,41365),(13467,41366),(13467,41367),(13468,41368),(13468,41369),(13468,41370),(13469,41371),(13469,41372),(13469,41373),(13470,41374),(13470,41375),(13470,41376),(13471,41377),(13471,41378),(13471,41379),(13472,41380),(13472,41381),(13472,41382),(13472,41383),(13473,41384),(13473,41385),(13473,41386),(13473,41387),(13474,41388),(13474,41389),(13475,41390),(13475,41391),(13475,41392),(13476,41393),(13476,41394),(13476,41395),(13476,41396),(13476,41397),(13477,41398),(13477,41399),(13478,41400),(13478,41401),(13478,41402),(13479,41403),(13479,41404),(13479,41405),(13480,41406),(13480,41407),(13481,41408),(13481,41409),(13481,41410),(13482,41411),(13482,41412),(13482,41413),(13483,41414),(13483,41415),(13483,41416),(13484,41417),(13484,41418),(13484,41419),(13485,41420),(13485,41421),(13486,41422),(13486,41423),(13486,41424),(13487,41425),(13487,41426),(13488,41427),(13488,41428),(13489,41429),(13489,41430),(13490,41431),(13490,41432),(13490,41433),(13491,41434),(13491,41435),(13492,41436),(13492,41437),(13493,41438),(13493,41439),(13494,41440),(13494,41441),(13495,41443),(13495,41444),(13495,41445),(13496,41446),(13496,41447),(13496,41448),(13497,41449),(13497,41450),(13497,41451),(13498,41452),(13498,41453),(13499,41454),(13499,41455),(13500,41456),(13500,41457),(13501,41458),(13501,41459),(13501,41460),(13502,41461),(13502,41462),(13502,41463),(13503,41464),(13503,41465),(13504,41466),(13504,41467),(13504,41468),(13505,41469),(13505,41470),(13506,41471),(13506,41472),(13507,41473),(13507,41474),(13508,41475),(13508,41476),(13509,41477),(13509,41478),(13510,41479),(13510,41480),(13510,41481),(13511,41482),(13511,41483),(13512,41484),(13512,41485),(13512,41486),(13513,41488),(13513,41489),(13514,41490),(13514,41491),(13515,41492),(13515,41493),(13515,41494),(13516,41496),(13516,41497),(13517,41498),(13517,41499),(13517,41500),(13518,41501),(13518,41502),(13518,41503),(13519,41504),(13519,41505),(13519,41506),(13520,41507),(13520,41508),(13520,41509),(13520,41510),(13521,41512),(13521,41513),(13522,41514),(13522,41515),(13523,41516),(13523,41517),(13523,41518),(13524,41519),(13524,41520),(13524,41521),(13525,41522),(13525,41523),(13526,41524),(13526,41525),(13527,41526),(13527,41527),(13528,41528),(13528,41529),(13529,41530),(13529,41531),(13530,41532),(13530,41533),(13530,41534),(13531,41535),(13531,41536),(13532,41538),(13532,41539),(13533,41540),(13533,41541),(13534,41543),(13534,41544),(13535,41545),(13535,41546),(13536,41547),(13536,41548),(13536,41549),(13537,41550),(13537,41551),(13538,41552),(13538,41553),(13539,41554),(13539,41555),(13540,41556),(13540,41557),(13541,41558),(13541,41559),(13542,41560),(13542,41561),(13543,41562),(13543,41563),(13543,41564),(13544,41565),(13544,41566),(13545,41567),(13545,41568),(13545,41569),(13546,41571),(13546,41572),(13546,41573),(13547,41574),(13547,41575),(13547,41576),(13548,41577),(13548,41578),(13549,41579),(13549,41580),(13549,41581),(13550,41582),(13550,41583),(13550,41584),(13550,41585),(13551,41586),(13551,41587),(13551,41588),(13551,41589),(13552,41590),(13552,41591),(13552,41592),(13552,41593),(13553,41594),(13553,41595),(13554,41596),(13554,41597),(13554,41598),(13555,41599),(13555,41600),(13556,41601),(13556,41602),(13557,41603),(13557,41604),(13557,41605),(13558,41606),(13558,41607),(13559,41608),(13559,41609),(13560,41610),(13560,41611),(13560,41612),(13561,41613),(13561,41614),(13561,41615),(13562,41616),(13562,41617),(13562,41618),(13563,41620),(13563,41621),(13564,41622),(13564,41623),(13565,41624),(13565,41625),(13566,41626),(13566,41627),(13566,41628),(13567,41629),(13567,41630),(13568,41631),(13568,41632),(13569,41633),(13569,41634),(13570,41635),(13570,41636),(13571,41637),(13571,41638),(13572,41639),(13572,41640),(13572,41641),(13573,41642),(13573,41643),(13574,41644),(13574,41645),(13575,41646),(13575,41647),(13576,41648),(13576,41649),(13576,41650),(13577,41651),(13577,41652),(13577,41653),(13578,41654),(13578,41655),(13579,41656),(13579,41657),(13579,41658),(13580,41659),(13580,41660),(13580,41661),(13581,41662),(13581,41663),(13581,41664),(13582,41665),(13582,41666),(13582,41667),(13583,41668),(13583,41669),(13583,41670),(13584,41671),(13584,41672),(13585,41673),(13585,41674),(13586,41675),(13586,41676),(13586,41677),(13587,41678),(13587,41679),(13587,41680),(13588,41681),(13588,41682),(13589,41683),(13589,41684),(13589,41685),(13589,41686),(13590,41687),(13590,41688),(13590,41689),(13590,41690),(13591,41691),(13591,41692),(13592,41693),(13592,41694),(13592,41695),(13593,41696),(13593,41697),(13594,41699),(13594,41700),(13595,41701),(13595,41702),(13596,41703),(13596,41704),(13596,41705),(13596,41706),(13597,41707),(13597,41708),(13598,41709),(13598,41710),(13599,41711),(13599,41712),(13600,41714),(13600,41715),(13601,41716),(13601,41717),(13602,41718),(13602,41719),(13603,41720),(13603,41721),(13603,41722),(13604,41723),(13604,41724),(13605,41725),(13605,41726),(13606,41727),(13606,41728),(13606,41729),(13607,41730),(13607,41731),(13608,41732),(13608,41733),(13609,41734),(13609,41735),(13609,41736),(13610,41737),(13610,41738),(13611,41739),(13611,41740),(13612,41741),(13612,41742),(13613,41743),(13613,41744),(13614,41745),(13614,41746),(13615,41747),(13615,41748),(13616,41749),(13616,41750),(13617,41751),(13617,41752),(13618,41753),(13618,41754),(13619,41755),(13619,41756),(13619,41757),(13620,41758),(13620,41759),(13620,41760),(13621,41761),(13621,41762),(13621,41763),(13622,41764),(13622,41765),(13623,41766),(13623,41767),(13624,41768),(13624,41769),(13625,41770),(13625,41771),(13626,41772),(13626,41773),(13626,41774),(13626,41775),(13627,41776),(13627,41777),(13628,41778),(13628,41779),(13629,41780),(13629,41781),(13629,41782),(13630,41783),(13630,41784),(13630,41785),(13631,41786),(13631,41787),(13631,41788),(13632,41789),(13632,41790),(13632,41791),(13633,41792),(13633,41793),(13634,41794),(13634,41795),(13635,41796),(13635,41797),(13636,41798),(13636,41799),(13636,41800),(13636,41801),(13637,41802),(13637,41803),(13638,41804),(13638,41805),(13639,41807),(13639,41808),(13639,41809),(13640,41810),(13640,41811),(13641,41812),(13641,41813),(13641,41814),(13642,41815),(13642,41816),(13642,41817),(13642,41818),(13642,41819),(13643,41820),(13643,41821),(13643,41822),(13644,41823),(13644,41824),(13645,41825),(13645,41826),(13646,41827),(13646,41828),(13647,41829),(13647,41830),(13648,41831),(13648,41832),(13648,41833),(13649,41834),(13649,41835),(13650,41836),(13650,41837),(13651,41838),(13651,41839),(13651,41840),(13652,41841),(13652,41842),(13652,41843),(13653,41844),(13653,41845),(13653,41846),(13654,41847),(13654,41848),(13654,41849),(13655,41850),(13655,41851),(13655,41852),(13656,41853),(13656,41854),(13657,41855),(13657,41856),(13658,41857),(13658,41858),(13658,41859),(13659,41860),(13659,41861),(13659,41862),(13660,41863),(13660,41864),(13660,41865),(13661,41866),(13661,41867),(13661,41868),(13662,41869),(13662,41870),(13663,41871),(13663,41872),(13663,41873),(13664,41874),(13664,41875),(13664,41876),(13665,41877),(13665,41878),(13665,41879),(13666,41880),(13666,41881),(13666,41882),(13666,41883),(13667,41884),(13667,41885),(13668,41886),(13668,41887),(13668,41888),(13669,41889),(13669,41890),(13670,41891),(13670,41892),(13670,41893),(13671,41894),(13671,41895),(13671,41896),(13672,41897),(13672,41898),(13672,41899),(13672,41900),(13673,41901),(13673,41902),(13673,41903),(13674,41904),(13674,41905),(13674,41906),(13675,41907),(13675,41908),(13675,41909),(13676,41910),(13676,41911),(13676,41912),(13676,41913),(13677,41914),(13677,41915),(13677,41916),(13677,41917),(13678,41918),(13678,41919),(13679,41920),(13679,41921),(13680,41922),(13680,41923),(13680,41924),(13681,41925),(13681,41926),(13682,41927),(13682,41928),(13682,41929),(13683,41930),(13683,41931),(13684,41932),(13684,41933),(13685,41934),(13685,41935),(13685,41936),(13686,41938),(13686,41939),(13686,41940),(13687,41941),(13687,41942),(13688,41943),(13688,41944),(13689,41945),(13689,41946),(13690,41947),(13690,41948),(13690,41949),(13690,41950),(13691,41951),(13691,41952),(13691,41953),(13691,41954),(13692,41955),(13692,41956),(13692,41957),(13693,41958),(13693,41959),(13693,41960),(13694,41961),(13694,41962),(13695,41963),(13695,41964),(13695,41965),(13696,41966),(13696,41967),(13696,41968),(13697,41969),(13697,41970),(13697,41971),(13698,41972),(13698,41973),(13698,41974),(13699,41975),(13699,41976),(13700,41977),(13700,41978),(13700,41979),(13701,41980),(13701,41981),(13701,41982),(13702,41983),(13702,41984),(13703,41985),(13703,41986),(13703,41987),(13704,41988),(13704,41989),(13705,41990),(13705,41991),(13706,41992),(13706,41993),(13707,41994),(13707,41995),(13707,41996),(13707,41997),(13708,41998),(13708,41999),(13708,42000),(13708,42001),(13709,42002),(13709,42003),(13709,42004),(13710,42005),(13710,42006),(13710,42007),(13711,42008),(13711,42009),(13711,42010),(13712,42011),(13712,42012),(13713,42013),(13713,42014),(13714,42015),(13714,42016),(13714,42017),(13715,42018),(13715,42019),(13715,42020),(13716,42021),(13716,42022),(13716,42023),(13717,42024),(13717,42025),(13717,42026),(13718,42027),(13718,42028),(13719,42029),(13719,42030),(13720,42031),(13720,42032),(13721,42033),(13721,42034),(13721,42035),(13722,42036),(13722,42037),(13722,42038),(13723,42039),(13723,42040),(13724,42041),(13724,42042),(13724,42043),(13725,42044),(13725,42045),(13726,42046),(13726,42047),(13726,42048),(13727,42049),(13727,42050),(13727,42051),(13728,42052),(13728,42053),(13728,42054),(13729,42055),(13729,42056),(13729,42057),(13730,42058),(13730,42059),(13731,42060),(13731,42061),(13732,42062),(13732,42063),(13733,42064),(13733,42065),(13734,42066),(13734,42067),(13734,42068),(13735,42069),(13735,42070),(13735,42071),(13736,42072),(13736,42073),(13737,42074),(13737,42075),(13737,42076),(13738,42077),(13738,42078),(13738,42079),(13739,42080),(13739,42081),(13740,42082),(13740,42083),(13740,42084),(13740,42085),(13741,42086),(13741,42087),(13742,42088),(13742,42089),(13743,42090),(13743,42091),(13744,42092),(13744,42093),(13745,42094),(13745,42095),(13746,42096),(13746,42097),(13746,42098),(13747,42099),(13747,42100),(13747,42101),(13747,42102),(13748,42103),(13748,42104),(13748,42105),(13749,42106),(13749,42107),(13749,42108),(13750,42109),(13750,42110),(13750,42111),(13751,42112),(13751,42113),(13751,42114),(13752,42115),(13752,42116),(13752,42117),(13752,42118),(13753,42119),(13753,42120),(13753,42121),(13754,42122),(13754,42123),(13754,42124),(13754,42125),(13755,42126),(13755,42127),(13756,42129),(13756,42130),(13757,42131),(13757,42132),(13758,42133),(13758,42134),(13758,42135),(13759,42136),(13759,42137),(13759,42138),(13760,42139),(13760,42140),(13760,42141),(13761,42142),(13761,42143),(13762,42144),(13762,42145),(13763,42146),(13763,42147),(13763,42148),(13764,42149),(13764,42150),(13764,42151),(13765,42152),(13765,42153),(13765,42154),(13766,42155),(13766,42156),(13767,42157),(13767,42158),(13768,42159),(13768,42160),(13769,42161),(13769,42162),(13769,42163),(13770,42164),(13770,42165),(13770,42166),(13771,42167),(13771,42168),(13772,42169),(13772,42170),(13773,42171),(13773,42172),(13774,42173),(13774,42174),(13775,42175),(13775,42176),(13775,42177),(13776,42178),(13776,42179),(13776,42180),(13777,42181),(13777,42182),(13778,42183),(13778,42184),(13779,42185),(13779,42186),(13780,42187),(13780,42188),(13780,42189),(13781,42190),(13781,42191),(13781,42192),(13782,42193),(13782,42194),(13783,42195),(13783,42196),(13783,42197),(13784,42198),(13784,42199),(13785,42200),(13785,42201),(13786,42202),(13786,42203),(13787,42204),(13787,42205),(13787,42206),(13788,42207),(13788,42208),(13788,42209),(13788,42210),(13789,42211),(13789,42212),(13790,42213),(13790,42214),(13790,42215),(13791,42216),(13791,42217),(13792,42218),(13792,42219),(13793,42220),(13793,42221),(13794,42222),(13794,42223),(13795,42224),(13795,42225),(13795,42226),(13795,42227),(13796,42228),(13796,42229),(13796,42230),(13797,42231),(13797,42232),(13798,42233),(13798,42234),(13799,42235),(13799,42236),(13800,42237),(13800,42238),(13801,42239),(13801,42240),(13802,42241),(13802,42242),(13803,42243),(13803,42244),(13804,42245),(13804,42246),(13805,42247),(13805,42248),(13806,42249),(13806,42250),(13806,42251),(13807,42252),(13807,42253),(13807,42254),(13808,42255),(13808,42256),(13808,42257),(13809,42258),(13809,42259),(13810,42260),(13810,42261),(13811,42262),(13811,42263),(13811,42264),(13812,42265),(13812,42266),(13813,42267),(13813,42268),(13814,42269),(13814,42270),(13814,42271),(13815,42272),(13815,42273),(13815,42274),(13816,42276),(13816,42277),(13816,42278),(13817,42279),(13817,42280),(13817,42281),(13817,42282),(13818,42283),(13818,42284),(13818,42285),(13819,42286),(13819,42287),(13819,42288),(13820,42289),(13820,42290),(13820,42291),(13821,42292),(13821,42293),(13822,42294),(13822,42295),(13822,42296),(13823,42297),(13823,42298),(13824,42299),(13824,42300),(13825,42301),(13825,42302),(13825,42303),(13826,42304),(13826,42305),(13826,42306),(13826,42307),(13827,42308),(13827,42309),(13827,42310),(13828,42311),(13828,42312),(13829,42313),(13829,42314),(13829,42315),(13830,42316),(13830,42317),(13831,42319),(13831,42320),(13832,42321),(13832,42322),(13833,42323),(13833,42324),(13834,42325),(13834,42326),(13835,42327),(13835,42328),(13835,42329),(13836,42330),(13836,42331),(13836,42332),(13837,42333),(13837,42334),(13837,42335),(13838,42336),(13838,42337),(13838,42338),(13839,42339),(13839,42340),(13839,42341),(13839,42342),(13840,42343),(13840,42344),(13840,42345),(13841,42346),(13841,42347),(13841,42348),(13841,42349),(13842,42350),(13842,42351),(13842,42352),(13842,42353),(13843,42354),(13843,42355),(13843,42356),(13844,42358),(13844,42359),(13844,42360),(13845,42361),(13845,42362),(13846,42363),(13846,42364),(13847,42365),(13847,42366),(13847,42367),(13848,42368),(13848,42369),(13848,42370),(13849,42371),(13849,42372),(13850,42373),(13850,42374),(13850,42375),(13851,42376),(13851,42377),(13851,42378),(13852,42379),(13852,42380),(13853,42381),(13853,42382),(13853,42383),(13854,42384),(13854,42385),(13855,42386),(13855,42387),(13856,42388),(13856,42389),(13856,42390),(13857,42391),(13857,42392),(13858,42393),(13858,42394),(13859,42395),(13859,42396),(13860,42397),(13860,42398),(13860,42399),(13861,42400),(13861,42401),(13861,42402),(13862,42403),(13862,42404),(13863,42405),(13863,42406),(13863,42407),(13864,42408),(13864,42409),(13865,42410),(13865,42411),(13866,42412),(13866,42413),(13867,42414),(13867,42415),(13868,42416),(13868,42417),(13869,42418),(13869,42419),(13870,42420),(13870,42421),(13870,42422),(13871,42423),(13871,42424),(13871,42425),(13872,42426),(13872,42427),(13873,42428),(13873,42429),(13873,42430),(13874,42431),(13874,42432),(13874,42433),(13875,42435),(13875,42436),(13876,42437),(13876,42438),(13877,42439),(13877,42440),(13877,42441),(13878,42442),(13878,42443),(13879,42444),(13879,42445),(13879,42446),(13880,42447),(13880,42448),(13880,42449),(13881,42450),(13881,42451),(13881,42452),(13882,42453),(13882,42454),(13883,42455),(13883,42456),(13884,42457),(13884,42458),(13884,42459),(13884,42460),(13884,42461),(13885,42462),(13885,42463),(13886,42464),(13886,42465),(13886,42466),(13887,42468),(13887,42469),(13887,42470),(13888,42471),(13888,42472),(13889,42473),(13889,42474),(13890,42475),(13890,42476),(13891,42477),(13891,42478),(13892,42479),(13892,42480),(13892,42481),(13893,42482),(13893,42483),(13893,42484),(13894,42485),(13894,42486),(13895,42487),(13895,42488),(13895,42489),(13896,42490),(13896,42491),(13896,42492),(13897,42493),(13897,42494),(13898,42495),(13898,42496),(13899,42497),(13899,42498),(13900,42499),(13900,42500),(13901,42502),(13901,42503),(13901,42504),(13902,42505),(13902,42506),(13902,42507),(13902,42508),(13903,42509),(13903,42510),(13904,42511),(13904,42512),(13905,42513),(13905,42514),(13906,42515),(13906,42516),(13907,42517),(13907,42518),(13908,42519),(13908,42520),(13908,42521),(13909,42522),(13909,42523),(13910,42524),(13910,42525),(13911,42526),(13911,42527),(13911,42528),(13912,42529),(13912,42530),(13912,42531),(13913,42532),(13913,42533),(13913,42534),(13914,42535),(13914,42536),(13914,42537),(13915,42538),(13915,42539),(13916,42540),(13916,42541),(13917,42542),(13917,42543),(13918,42544),(13918,42545),(13919,42546),(13919,42547),(13919,42548),(13920,42549),(13920,42550),(13920,42551),(13921,42552),(13921,42553),(13921,42554),(13922,42555),(13922,42556),(13922,42557),(13923,42558),(13923,42559),(13924,42560),(13924,42561),(13925,42562),(13925,42563),(13926,42564),(13926,42565),(13926,42566),(13927,42567),(13927,42568),(13927,42569),(13928,42570),(13928,42571),(13928,42572),(13929,42573),(13929,42574),(13930,42576),(13930,42577),(13930,42578),(13931,42579),(13931,42580),(13932,42581),(13932,42582),(13932,42583),(13933,42584),(13933,42585),(13933,42586),(13934,42587),(13934,42588),(13935,42589),(13935,42590),(13935,42591),(13935,42592),(13936,42593),(13936,42594),(13936,42595),(13937,42596),(13937,42597),(13937,42598),(13938,42599),(13938,42600),(13939,42601),(13939,42602),(13940,42604),(13940,42605),(13940,42606),(13941,42607),(13941,42608),(13941,42609),(13942,42610),(13942,42611),(13943,42612),(13943,42613),(13943,42614),(13944,42615),(13944,42616),(13945,42618),(13945,42619),(13946,42620),(13946,42621),(13946,42622),(13947,42623),(13947,42624),(13947,42625),(13948,42626),(13948,42627),(13949,42628),(13949,42629),(13950,42630),(13950,42631),(13950,42632),(13950,42633),(13951,42634),(13951,42635),(13952,42636),(13952,42637),(13953,42638),(13953,42639),(13953,42640),(13953,42641),(13954,42642),(13954,42643),(13954,42644),(13955,42645),(13955,42646),(13955,42647),(13955,42648),(13956,42649),(13956,42650),(13956,42651),(13956,42652),(13957,42653),(13957,42654),(13957,42655),(13957,42656),(13958,42657),(13958,42658),(13958,42659),(13959,42660),(13959,42661),(13960,42662),(13960,42663),(13960,42664),(13960,42665),(13961,42667),(13961,42668),(13961,42669),(13962,42670),(13962,42671),(13962,42672),(13963,42673),(13963,42674),(13964,42675),(13964,42676),(13965,42677),(13965,42678),(13965,42679),(13966,42680),(13966,42681),(13967,42682),(13967,42683),(13968,42684),(13968,42685),(13968,42686),(13969,42688),(13969,42689),(13970,42690),(13970,42691),(13970,42692),(13971,42693),(13971,42694),(13972,42695),(13972,42696),(13973,42697),(13973,42698),(13973,42699),(13974,42703),(13974,42704),(13974,42705),(13975,42706),(13975,42707),(13976,42708),(13976,42709),(13976,42710),(13977,42711),(13977,42712),(13978,42713),(13978,42714),(13979,42715),(13979,42716),(13980,42717),(13980,42718),(13980,42719),(13980,42720),(13981,42721),(13981,42722),(13981,42723),(13982,42724),(13982,42725),(13982,42726),(13983,42727),(13983,42728),(13983,42729),(13984,42730),(13984,42731),(13985,42732),(13985,42733),(13986,42734),(13986,42735),(13987,42736),(13987,42737),(13987,42738),(13987,42739),(13988,42740),(13988,42741),(13988,42742),(13989,42743),(13989,42744),(13989,42745),(13990,42746),(13990,42747),(13991,42748),(13991,42749),(13992,42750),(13992,42751),(13993,42752),(13993,42753),(13993,42754),(13994,42755),(13994,42756),(13994,42757),(13995,42758),(13995,42759),(13995,42760),(13996,42761),(13996,42762),(13997,42763),(13997,42764),(13997,42765),(13998,42766),(13998,42767),(13998,42768),(13999,42769),(13999,42770),(14000,42771),(14000,42772),(14000,42773),(14000,42774),(14000,42775),(14001,42777),(14001,42778),(14002,42779),(14002,42780),(14003,42781),(14003,42782),(14004,42783),(14004,42784),(14004,42785),(14005,42786),(14005,42787),(14005,42788),(14006,42789),(14006,42790),(14006,42791),(14007,42792),(14007,42793),(14007,42794),(14008,42795),(14008,42796),(14009,42797),(14009,42798),(14010,42799),(14010,42800),(14011,42801),(14011,42802),(14011,42803),(14012,42804),(14012,42805),(14013,42806),(14013,42807),(14014,42808),(14014,42809),(14015,42810),(14015,42811),(14015,42812),(14016,42813),(14016,42814),(14017,42815),(14017,42816),(14018,42817),(14018,42818),(14018,42819),(14019,42820),(14019,42821),(14020,42822),(14020,42823),(14020,42824),(14021,42825),(14021,42826),(14021,42827),(14022,42828),(14022,42829),(14022,42830),(14023,42831),(14023,42832),(14024,42833),(14024,42834),(14025,42835),(14025,42836),(14025,42837),(14026,42838),(14026,42839),(14027,42840),(14027,42841),(14028,42842),(14028,42843),(14028,42844),(14029,42845),(14029,42846),(14030,42847),(14030,42848),(14031,42849),(14031,42850),(14032,42851),(14032,42852),(14032,42853),(14033,42854),(14033,42855),(14034,42856),(14034,42857),(14035,42858),(14035,42859),(14036,42860),(14036,42861),(14036,42862),(14037,42863),(14037,42864),(14038,42865),(14038,42866),(14038,42867),(14039,42868),(14039,42869),(14040,42870),(14040,42871),(14041,42872),(14041,42873),(14042,42874),(14042,42875),(14043,42876),(14043,42877),(14043,42878),(14044,42879),(14044,42880),(14044,42881),(14045,42882),(14045,42883),(14045,42884),(14046,42885),(14046,42886),(14046,42887),(14047,42888),(14047,42889),(14047,42890),(14048,42891),(14048,42892),(14048,42893),(14048,42894),(14049,42895),(14049,42896),(14049,42897),(14050,42899),(14050,42900),(14050,42901),(14050,42902),(14051,42903),(14051,42904),(14051,42905),(14052,42906),(14052,42907),(14052,42908),(14053,42909),(14053,42910),(14053,42911),(14054,42912),(14054,42913),(14054,42914),(14055,42915),(14055,42916),(14056,42917),(14056,42918),(14056,42919),(14057,42920),(14057,42921),(14057,42922),(14058,42923),(14058,42924),(14059,42925),(14059,42926),(14060,42927),(14060,42928),(14061,42929),(14061,42930),(14062,42931),(14062,42932),(14063,42933),(14063,42934),(14064,42936),(14064,42937),(14065,42938),(14065,42939),(14066,42940),(14066,42941),(14067,42942),(14067,42943),(14067,42944),(14068,42945),(14068,42946),(14069,42947),(14069,42948),(14069,42949),(14070,42950),(14070,42951),(14071,42952),(14071,42953),(14072,42954),(14072,42955),(14073,42957),(14073,42958),(14074,42959),(14074,42960),(14075,42961),(14075,42962),(14076,42963),(14076,42964),(14077,42965),(14077,42966),(14077,42967),(14078,42968),(14078,42969),(14078,42970),(14078,42971),(14079,42972),(14079,42973),(14079,42974),(14080,42975),(14080,42976),(14081,42977),(14081,42978),(14082,42979),(14082,42980),(14082,42981),(14083,42982),(14083,42983),(14083,42984),(14084,42985),(14084,42986),(14085,42987),(14085,42988),(14085,42989),(14086,42991),(14086,42992),(14087,42993),(14087,42994),(14087,42995),(14088,42996),(14088,42997),(14089,42998),(14089,42999),(14089,43000),(14090,43001),(14090,43002),(14090,43003),(14091,43004),(14091,43005),(14091,43006),(14092,43007),(14092,43008),(14093,43009),(14093,43010),(14094,43011),(14094,43012),(14095,43013),(14095,43014),(14096,43015),(14096,43016),(14097,43017),(14097,43018),(14098,43019),(14098,43020),(14098,43021),(14099,43022),(14099,43023),(14099,43024),(14100,43025),(14100,43026),(14101,43027),(14101,43028),(14102,43029),(14102,43030),(14103,43032),(14103,43033),(14104,43034),(14104,43035),(14104,43036),(14105,43037),(14105,43038),(14105,43039),(14106,43041),(14106,43042),(14107,43043),(14107,43044),(14108,43045),(14108,43046),(14109,43047),(14109,43048),(14109,43049),(14110,43050),(14110,43051),(14111,43052),(14111,43053),(14112,43054),(14112,43055),(14112,43056),(14113,43057),(14113,43058),(14113,43059),(14113,43060),(14114,43062),(14114,43063),(14115,43064),(14115,43065),(14116,43066),(14116,43067),(14116,43068),(14117,43069),(14117,43070),(14118,43071),(14118,43072),(14119,43073),(14119,43074),(14119,43075),(14120,43076),(14120,43077),(14121,43078),(14121,43079),(14122,43080),(14122,43081),(14123,43082),(14123,43083),(14123,43084),(14124,43085),(14124,43086),(14124,43087),(14125,43088),(14125,43089),(14125,43090),(14125,43091),(14126,43092),(14126,43093),(14126,43094),(14127,43095),(14127,43096),(14128,43097),(14128,43098),(14128,43099),(14129,43101),(14129,43102),(14130,43103),(14130,43104),(14130,43105),(14131,43106),(14131,43107),(14131,43108),(14132,43109),(14132,43110),(14133,43111),(14133,43112),(14134,43113),(14134,43114),(14134,43115),(14135,43116),(14135,43117),(14136,43118),(14136,43119),(14136,43120),(14137,43122),(14137,43123),(14138,43124),(14138,43125),(14139,43126),(14139,43127),(14140,43128),(14140,43129),(14140,43130),(14141,43132),(14141,43133),(14141,43134),(14142,43135),(14142,43136),(14143,43137),(14143,43138),(14144,43139),(14144,43140),(14144,43141),(14145,43142),(14145,43143),(14145,43144),(14146,43145),(14146,43146),(14147,43147),(14147,43148),(14147,43149),(14148,43150),(14148,43151),(14149,43152),(14149,43153),(14150,43154),(14150,43155),(14151,43156),(14151,43157),(14152,43158),(14152,43159),(14153,43160),(14153,43161),(14153,43162),(14154,43163),(14154,43164),(14154,43165),(14155,43166),(14155,43167),(14155,43168),(14156,43169),(14156,43170),(14156,43171),(14157,43172),(14157,43173),(14158,43174),(14158,43175),(14159,43176),(14159,43177),(14160,43178),(14160,43179),(14161,43180),(14161,43181),(14161,43182),(14162,43183),(14162,43184),(14162,43185),(14163,43186),(14163,43187),(14164,43188),(14164,43189),(14165,43190),(14165,43191),(14166,43192),(14166,43193),(14167,43194),(14167,43195),(14168,43196),(14168,43197),(14169,43198),(14169,43199),(14170,43200),(14170,43201),(14170,43202),(14171,43203),(14171,43204),(14171,43205),(14172,43206),(14172,43207),(14173,43208),(14173,43209),(14173,43210),(14174,43211),(14174,43212),(14174,43213),(14175,43214),(14175,43215),(14175,43216),(14176,43217),(14176,43218),(14177,43219),(14177,43220),(14178,43221),(14178,43222),(14179,43223),(14179,43224),(14179,43225),(14180,43226),(14180,43227),(14181,43228),(14181,43229),(14181,43230),(14182,43231),(14182,43232),(14183,43233),(14183,43234),(14183,43235),(14184,43236),(14184,43237),(14184,43238),(14185,43239),(14185,43240),(14186,43242),(14186,43243),(14186,43244),(14187,43245),(14187,43246),(14187,43247),(14188,43248),(14188,43249),(14189,43251),(14189,43252),(14190,43253),(14190,43254),(14191,43257),(14191,43258),(14191,43259),(14192,43260),(14192,43261),(14193,43262),(14193,43263),(14194,43264),(14194,43265),(14195,43266),(14195,43267),(14196,43268),(14196,43269),(14197,43270),(14197,43271),(14198,43272),(14198,43273),(14199,43274),(14199,43275),(14200,43276),(14200,43277),(14200,43278),(14201,43279),(14201,43280),(14202,43281),(14202,43282),(14203,43283),(14203,43284),(14204,43285),(14204,43286),(14204,43287),(14205,43288),(14205,43289),(14206,43290),(14206,43291),(14207,43292),(14207,43293),(14208,43294),(14208,43295),(14209,43296),(14209,43297),(14209,43298),(14210,43299),(14210,43300),(14211,43301),(14211,43302),(14212,43303),(14212,43304),(14213,43306),(14213,43307),(14214,43308),(14214,43309),(14215,43310),(14215,43311),(14215,43312),(14215,43313),(14216,43314),(14216,43315),(14217,43316),(14217,43317),(14217,43318),(14218,43319),(14218,43320),(14218,43321),(14219,43322),(14219,43323),(14219,43324),(14220,43325),(14220,43326),(14221,43327),(14221,43328),(14221,43329),(14222,43330),(14222,43331),(14222,43332),(14223,43333),(14223,43334),(14223,43335),(14224,43336),(14224,43337),(14225,43338),(14225,43339),(14226,43340),(14226,43341),(14227,43342),(14227,43343),(14228,43344),(14228,43345),(14229,43346),(14229,43347),(14230,43348),(14230,43349),(14231,43350),(14231,43351),(14232,43352),(14232,43353),(14233,43354),(14233,43355),(14234,43356),(14234,43357),(14235,43358),(14235,43359),(14236,43360),(14236,43361),(14237,43362),(14237,43363),(14238,43364),(14238,43365),(14239,43366),(14239,43367),(14240,43368),(14240,43369),(14241,43370),(14241,43371),(14242,43372),(14242,43373),(14243,43374),(14243,43375),(14244,43376),(14244,43377),(14244,43378),(14244,43379),(14244,43380),(14245,43381),(14245,43382),(14245,43383),(14245,43384),(14246,43385),(14246,43386),(14246,43387),(14246,43388),(14246,43389),(14247,43390),(14247,43391),(14248,43392),(14248,43393),(14249,43394),(14249,43395),(14250,43398),(14250,43399),(14250,43400),(14251,43401),(14251,43402),(14252,43403),(14252,43404),(14252,43405),(14253,43406),(14253,43407),(14253,43408),(14254,43409),(14254,43410),(14254,43411),(14255,43412),(14255,43413),(14255,43414),(14256,43415),(14256,43416),(14256,43417),(14257,43418),(14257,43419),(14257,43420),(14258,43421),(14258,43422),(14258,43423),(14259,43424),(14259,43425),(14260,43426),(14260,43427),(14261,43428),(14261,43429),(14261,43430),(14261,43431),(14262,43432),(14262,43433),(14262,43434),(14263,43435),(14263,43436),(14264,43437),(14264,43438),(14265,43439),(14265,43440),(14265,43441),(14266,43442),(14266,43443),(14266,43444),(14266,43445),(14267,43446),(14267,43447),(14268,43448),(14268,43449),(14268,43450),(14268,43451),(14269,43452),(14269,43453),(14269,43454),(14269,43455),(14270,43456),(14270,43457),(14270,43458),(14270,43459),(14271,43460),(14271,43461),(14271,43462),(14271,43463),(14272,43464),(14272,43465),(14272,43466),(14273,43467),(14273,43468),(14274,43469),(14274,43470),(14275,43471),(14275,43472),(14275,43473),(14276,43474),(14276,43475),(14277,43476),(14277,43477),(14277,43478),(14277,43479),(14278,43480),(14278,43481),(14279,43482),(14279,43483),(14279,43484),(14280,43485),(14280,43486),(14281,43487),(14281,43488),(14281,43489),(14282,43490),(14282,43491),(14283,43492),(14283,43493),(14283,43494),(14284,43495),(14284,43496),(14284,43497),(14285,43499),(14285,43500),(14285,43501),(14286,43502),(14286,43503),(14287,43504),(14287,43505),(14287,43506),(14287,43507),(14288,43508),(14288,43509),(14289,43510),(14289,43511),(14290,43513),(14290,43514),(14290,43515),(14291,43516),(14291,43517),(14291,43518),(14292,43519),(14292,43520),(14293,43521),(14293,43522),(14294,43523),(14294,43524),(14295,43525),(14295,43526),(14296,43527),(14296,43528),(14297,43529),(14297,43530),(14298,43531),(14298,43532),(14299,43533),(14299,43534),(14300,43535),(14300,43536),(14301,43537),(14301,43538),(14302,43539),(14302,43540),(14303,43541),(14303,43542),(14304,43543),(14304,43544),(14305,43545),(14305,43546),(14306,43547),(14306,43548),(14307,43549),(14307,43550),(14308,43551),(14308,43552),(14308,43553),(14309,43554),(14309,43555),(14310,43556),(14310,43557),(14311,43558),(14311,43559),(14312,43560),(14312,43561),(14313,43562),(14313,43563),(14313,43564),(14314,43565),(14314,43566),(14315,43567),(14315,43568),(14316,43569),(14316,43570),(14317,43571),(14317,43572),(14318,43573),(14318,43574),(14319,43575),(14319,43576),(14319,43577),(14320,43578),(14320,43579),(14320,43580),(14321,43581),(14321,43582),(14321,43583),(14322,43584),(14322,43585),(14322,43586),(14323,43587),(14323,43588),(14323,43589),(14324,43590),(14324,43591),(14325,43592),(14325,43593),(14326,43594),(14326,43595),(14327,43596),(14327,43597),(14328,43598),(14328,43599),(14328,43600),(14329,43601),(14329,43602),(14330,43603),(14330,43604),(14331,43605),(14331,43606),(14332,43607),(14332,43608),(14333,43609),(14333,43610),(14334,43611),(14334,43612),(14334,43613),(14335,43614),(14335,43615),(14335,43616),(14336,43617),(14336,43618),(14336,43619),(14337,43620),(14337,43621),(14337,43622),(14338,43623),(14338,43624),(14338,43625),(14338,43626),(14339,43627),(14339,43628),(14340,43629),(14340,43630),(14341,43631),(14341,43632),(14341,43633),(14342,43634),(14342,43635),(14343,43636),(14343,43637),(14344,43638),(14344,43639),(14345,43640),(14345,43641),(14346,43642),(14346,43643),(14347,43644),(14347,43645),(14347,43646),(14348,43647),(14348,43648),(14348,43649),(14349,43650),(14349,43651),(14350,43652),(14350,43653),(14350,43654),(14351,43655),(14351,43656),(14352,43657),(14352,43658),(14353,43659),(14353,43660),(14353,43661),(14354,43662),(14354,43663),(14354,43664),(14355,43665),(14355,43666),(14355,43667),(14356,43668),(14356,43669),(14357,43670),(14357,43671),(14358,43672),(14358,43673),(14358,43674),(14359,43675),(14359,43676),(14359,43677),(14360,43678),(14360,43679),(14361,43680),(14361,43681),(14362,43682),(14362,43683),(14363,43684),(14363,43685),(14363,43686),(14364,43687),(14364,43688),(14365,43690),(14365,43691),(14366,43692),(14366,43693),(14366,43694),(14367,43695),(14367,43696),(14368,43697),(14368,43698),(14368,43699),(14369,43702),(14369,43703),(14369,43704),(14370,43705),(14370,43706),(14370,43707),(14370,43708),(14371,43709),(14371,43710),(14372,43711),(14372,43712),(14373,43713),(14373,43714),(14374,43715),(14374,43716),(14374,43717),(14375,43718),(14375,43719),(14376,43720),(14376,43721),(14376,43722),(14377,43723),(14377,43724),(14377,43725),(14378,43727),(14378,43728),(14379,43729),(14379,43730),(14380,43731),(14380,43732),(14381,43733),(14381,43734),(14381,43735),(14382,43736),(14382,43737),(14383,43738),(14383,43739),(14384,43740),(14384,43741),(14385,43742),(14385,43743),(14385,43744),(14386,43745),(14386,43746),(14387,43747),(14387,43748),(14387,43749),(14388,43750),(14388,43751),(14388,43752),(14389,43753),(14389,43754),(14389,43755),(14390,43756),(14390,43757),(14390,43758),(14391,43759),(14391,43760),(14391,43761),(14392,43762),(14392,43763),(14392,43764),(14393,43765),(14393,43766),(14393,43767),(14393,43768),(14394,43769),(14394,43770),(14394,43771),(14395,43772),(14395,43773),(14395,43774),(14396,43775),(14396,43776),(14397,43777),(14397,43778),(14397,43779),(14397,43780),(14398,43781),(14398,43782),(14399,43783),(14399,43784),(14399,43785),(14399,43786),(14400,43787),(14400,43788),(14401,43789),(14401,43790),(14401,43791),(14402,43792),(14402,43793),(14402,43794),(14403,43795),(14403,43796),(14404,43797),(14404,43798),(14404,43799),(14405,43800),(14405,43801),(14406,43802),(14406,43803),(14406,43804),(14407,43805),(14407,43806),(14408,43807),(14408,43808),(14408,43809),(14408,43810),(14409,43811),(14409,43812),(14409,43813),(14410,43814),(14410,43815),(14410,43816),(14411,43817),(14411,43818),(14412,43819),(14412,43820),(14412,43821),(14413,43822),(14413,43823),(14414,43824),(14414,43825),(14415,43826),(14415,43827),(14416,43828),(14416,43829),(14416,43830),(14417,43831),(14417,43832),(14417,43833),(14418,43834),(14418,43835),(14419,43836),(14419,43837),(14420,43838),(14420,43839),(14420,43840),(14421,43841),(14421,43842),(14422,43843),(14422,43844),(14422,43845),(14422,43846),(14423,43847),(14423,43848),(14424,43849),(14424,43850),(14425,43851),(14425,43852),(14426,43853),(14426,43854),(14427,43856),(14427,43857),(14427,43858),(14428,43859),(14428,43860),(14428,43861),(14429,43862),(14429,43863),(14430,43864),(14430,43865),(14431,43866),(14431,43867),(14432,43868),(14432,43869),(14432,43870),(14432,43871),(14433,43872),(14433,43873),(14434,43874),(14434,43875),(14435,43876),(14435,43877),(14436,43878),(14436,43879),(14436,43880),(14437,43881),(14437,43882),(14438,43883),(14438,43884),(14439,43885),(14439,43886),(14439,43887),(14440,43888),(14440,43889),(14441,43891),(14441,43892),(14442,43893),(14442,43894),(14442,43895),(14443,43896),(14443,43897),(14444,43898),(14444,43899),(14445,43900),(14445,43901),(14446,43902),(14446,43903),(14447,43904),(14447,43905),(14447,43906),(14448,43907),(14448,43908),(14449,43909),(14449,43910),(14449,43911),(14450,43912),(14450,43913),(14451,43914),(14451,43915),(14452,43916),(14452,43917),(14453,43918),(14453,43919),(14453,43920),(14454,43921),(14454,43922),(14455,43923),(14455,43924),(14455,43925),(14456,43926),(14456,43927),(14456,43928),(14457,43929),(14457,43930),(14457,43931),(14458,43932),(14458,43933),(14458,43934),(14459,43935),(14459,43936),(14460,43937),(14460,43938),(14461,43939),(14461,43940),(14462,43941),(14462,43942),(14463,43944),(14463,43945),(14464,43946),(14464,43947),(14465,43948),(14465,43949),(14466,43950),(14466,43951),(14467,43952),(14467,43953),(14468,43954),(14468,43955),(14468,43956),(14469,43957),(14469,43958),(14469,43959),(14470,43960),(14470,43961),(14471,43962),(14471,43963),(14471,43964),(14471,43965),(14471,43966),(14472,43967),(14472,43968),(14472,43969),(14473,43970),(14473,43971),(14473,43972),(14474,43973),(14474,43974),(14474,43975),(14474,43976),(14475,43977),(14475,43978),(14475,43979),(14476,43980),(14476,43981),(14477,43982),(14477,43983),(14477,43984),(14478,43985),(14478,43986),(14478,43987),(14479,43988),(14479,43989),(14480,43990),(14480,43991),(14481,43992),(14481,43993),(14482,43994),(14482,43995),(14482,43996),(14482,43997),(14483,43998),(14483,43999),(14483,44000),(14483,44001),(14484,44002),(14484,44003),(14485,44004),(14485,44005),(14486,44006),(14486,44007),(14487,44008),(14487,44009),(14487,44010),(14488,44011),(14488,44012),(14489,44013),(14489,44014),(14490,44015),(14490,44016),(14491,44017),(14491,44018),(14492,44019),(14492,44020),(14492,44021),(14492,44022),(14492,44023),(14493,44024),(14493,44025),(14493,44026),(14494,44028),(14494,44029),(14494,44030),(14495,44031),(14495,44032),(14495,44033),(14496,44034),(14496,44035),(14497,44036),(14497,44037),(14497,44038),(14498,44039),(14498,44040),(14499,44041),(14499,44042),(14500,44043),(14500,44044),(14501,44045),(14501,44046),(14501,44047),(14502,44048),(14502,44049),(14502,44050),(14503,44051),(14503,44052),(14504,44053),(14504,44054),(14505,44055),(14505,44056),(14505,44057),(14506,44058),(14506,44059),(14507,44060),(14507,44061),(14508,44062),(14508,44063),(14508,44064),(14509,44066),(14509,44067),(14510,44068),(14510,44069),(14511,44070),(14511,44071),(14512,44072),(14512,44073),(14513,44074),(14513,44075),(14514,44076),(14514,44077),(14514,44078),(14515,44079),(14515,44080),(14515,44081),(14515,44082),(14516,44083),(14516,44084),(14516,44085),(14516,44086),(14517,44087),(14517,44088),(14517,44089),(14518,44090),(14518,44091),(14518,44092),(14518,44093),(14519,44094),(14519,44095),(14520,44096),(14520,44097),(14521,44098),(14521,44099),(14521,44100),(14522,44101),(14522,44102),(14523,44105),(14523,44106),(14523,44107),(14524,44108),(14524,44109),(14524,44110),(14525,44111),(14525,44112),(14526,44113),(14526,44114),(14527,44115),(14527,44116),(14527,44117),(14528,44118),(14528,44119),(14529,44120),(14529,44121),(14530,44122),(14530,44123),(14530,44124),(14531,44125),(14531,44126),(14531,44127),(14532,44128),(14532,44129),(14533,44130),(14533,44131),(14533,44132),(14534,44133),(14534,44134),(14535,44135),(14535,44136),(14536,44137),(14536,44138),(14537,44139),(14537,44140),(14537,44141),(14538,44142),(14538,44143),(14539,44144),(14539,44145),(14540,44146),(14540,44147),(14541,44148),(14541,44149),(14541,44150),(14542,44151),(14542,44152),(14543,44153),(14543,44154),(14544,44155),(14544,44156),(14544,44157),(14545,44158),(14545,44159),(14546,44160),(14546,44161),(14546,44162),(14547,44163),(14547,44164),(14548,44165),(14548,44166),(14549,44167),(14549,44168),(14549,44169),(14550,44170),(14550,44171),(14550,44172),(14550,44173),(14551,44174),(14551,44175),(14552,44176),(14552,44177),(14553,44178),(14553,44179),(14554,44180),(14554,44181),(14554,44182),(14554,44183),(14555,44184),(14555,44185),(14556,44186),(14556,44187),(14556,44188),(14557,44189),(14557,44190),(14557,44191),(14558,44192),(14558,44193),(14558,44194),(14558,44195),(14559,44199),(14559,44200),(14559,44201),(14560,44202),(14560,44203),(14561,44204),(14561,44205),(14562,44206),(14562,44207),(14563,44208),(14563,44209),(14563,44210),(14564,44211),(14564,44212),(14564,44213),(14564,44214),(14565,44215),(14565,44216),(14566,44217),(14566,44218),(14566,44219),(14567,44220),(14567,44221),(14568,44222),(14568,44223),(14568,44224),(14569,44225),(14569,44226),(14569,44227),(14570,44228),(14570,44229),(14571,44230),(14571,44231),(14572,44232),(14572,44233),(14573,44234),(14573,44235),(14573,44236),(14573,44237),(14574,44238),(14574,44239),(14574,44240),(14575,44241),(14575,44242),(14575,44243),(14576,44244),(14576,44245),(14577,44246),(14577,44247),(14578,44248),(14578,44249),(14579,44251),(14579,44252),(14580,44253),(14580,44254),(14580,44255),(14580,44256),(14581,44257),(14581,44258),(14582,44259),(14582,44260),(14583,44261),(14583,44262),(14583,44263),(14584,44264),(14584,44265),(14585,44266),(14585,44267),(14585,44268),(14586,44269),(14586,44270),(14586,44271),(14587,44272),(14587,44273),(14587,44274),(14587,44275),(14587,44276),(14588,44277),(14588,44278),(14588,44279),(14589,44280),(14589,44281),(14589,44282),(14589,44283),(14590,44284),(14590,44285),(14591,44286),(14591,44287),(14591,44288),(14592,44289),(14592,44290),(14592,44291),(14593,44292),(14593,44293),(14594,44294),(14594,44295),(14595,44296),(14595,44297),(14595,44298),(14596,44299),(14596,44300),(14597,44301),(14597,44302),(14598,44303),(14598,44304),(14599,44305),(14599,44306),(14599,44307),(14600,44308),(14600,44309),(14600,44310),(14601,44311),(14601,44312),(14602,44313),(14602,44314),(14603,44315),(14603,44316),(14604,44317),(14604,44318),(14605,44321),(14605,44322),(14606,44323),(14606,44324),(14607,44325),(14607,44326),(14607,44327),(14608,44328),(14608,44329),(14608,44330),(14609,44331),(14609,44332),(14609,44333),(14610,44335),(14610,44336),(14611,44337),(14611,44338),(14611,44339),(14612,44340),(14612,44341),(14612,44342),(14613,44343),(14613,44344),(14613,44345),(14614,44346),(14614,44347),(14615,44348),(14615,44349),(14616,44350),(14616,44351),(14617,44352),(14617,44353),(14617,44354),(14618,44355),(14618,44356),(14619,44357),(14619,44358),(14620,44359),(14620,44360),(14620,44361),(14621,44362),(14621,44363),(14622,44364),(14622,44365),(14622,44366),(14623,44367),(14623,44368),(14624,44369),(14624,44370),(14625,44371),(14625,44372),(14626,44373),(14626,44374),(14627,44376),(14627,44377),(14627,44378),(14628,44379),(14628,44380),(14628,44381),(14629,44382),(14629,44383),(14630,44384),(14630,44385),(14631,44386),(14631,44387),(14631,44388),(14632,44389),(14632,44390),(14632,44391),(14633,44392),(14633,44393),(14634,44394),(14634,44395),(14635,44396),(14635,44397),(14635,44398),(14636,44399),(14636,44400),(14637,44401),(14637,44402),(14638,44403),(14638,44404),(14638,44405),(14639,44406),(14639,44407),(14640,44408),(14640,44409),(14641,44410),(14641,44411),(14642,44412),(14642,44413),(14643,44414),(14643,44415),(14644,44416),(14644,44417),(14645,44418),(14645,44419),(14646,44422),(14646,44423),(14647,44424),(14647,44425),(14648,44426),(14648,44427),(14649,44428),(14649,44429),(14650,44430),(14650,44431),(14651,44432),(14651,44433),(14652,44434),(14652,44435),(14652,44436),(14653,44437),(14653,44438),(14654,44439),(14654,44440),(14654,44441),(14655,44442),(14655,44443),(14656,44444),(14656,44445),(14656,44446),(14657,44447),(14657,44448),(14657,44449),(14658,44450),(14658,44451),(14659,44452),(14659,44453),(14659,44454),(14660,44455),(14660,44456),(14660,44457),(14661,44458),(14661,44459),(14662,44460),(14662,44461),(14663,44462),(14663,44463),(14664,44464),(14664,44465),(14665,44466),(14665,44467),(14666,44468),(14666,44469),(14666,44470),(14667,44471),(14667,44472),(14667,44473),(14668,44474),(14668,44475),(14669,44476),(14669,44477),(14669,44478),(14670,44479),(14670,44480),(14670,44481),(14670,44482),(14671,44483),(14671,44484),(14671,44485),(14672,44486),(14672,44487),(14673,44488),(14673,44489),(14674,44490),(14674,44491),(14675,44492),(14675,44493),(14675,44494),(14676,44496),(14676,44497),(14677,44498),(14677,44499),(14677,44500),(14678,44501),(14678,44502),(14678,44503),(14678,44504),(14679,44505),(14679,44506),(14679,44507),(14680,44508),(14680,44509),(14680,44510),(14681,44511),(14681,44512),(14682,44513),(14682,44514),(14683,44515),(14683,44516),(14684,44517),(14684,44518),(14685,44519),(14685,44520),(14686,44521),(14686,44522),(14687,44523),(14687,44524),(14687,44525),(14688,44526),(14688,44527),(14688,44528),(14689,44529),(14689,44530),(14690,44531),(14690,44532),(14691,44533),(14691,44534),(14691,44535),(14692,44536),(14692,44537),(14692,44538),(14693,44539),(14693,44540),(14694,44541),(14694,44542),(14695,44543),(14695,44544),(14695,44545),(14696,44546),(14696,44547),(14697,44548),(14697,44549),(14697,44550),(14698,44552),(14698,44553),(14698,44554),(14699,44555),(14699,44556),(14700,44557),(14700,44558),(14700,44559),(14701,44560),(14701,44561),(14701,44562),(14702,44563),(14702,44564),(14703,44565),(14703,44566),(14704,44568),(14704,44569),(14705,44570),(14705,44571),(14705,44572),(14706,44573),(14706,44574),(14706,44575),(14707,44576),(14707,44577),(14707,44578),(14708,44579),(14708,44580),(14709,44581),(14709,44582),(14709,44583),(14710,44584),(14710,44585),(14710,44586),(14711,44587),(14711,44588),(14711,44589),(14712,44590),(14712,44591),(14712,44592),(14712,44593),(14713,44594),(14713,44595),(14713,44596),(14713,44597),(14714,44598),(14714,44599),(14714,44600),(14714,44601),(14714,44602),(14715,44603),(14715,44604),(14715,44605),(14715,44606),(14716,44607),(14716,44608),(14716,44609),(14717,44610),(14717,44611),(14717,44612),(14717,44613),(14717,44614),(14717,44615),(14718,44616),(14718,44617),(14719,44618),(14719,44619),(14720,44620),(14720,44621),(14720,44622),(14721,44623),(14721,44624),(14722,44625),(14722,44626),(14722,44627),(14723,44628),(14723,44629),(14724,44630),(14724,44631),(14724,44632),(14725,44634),(14725,44635),(14726,44636),(14726,44637),(14727,44638),(14727,44639),(14727,44640),(14728,44641),(14728,44642),(14728,44643),(14729,44645),(14729,44646),(14730,44647),(14730,44648),(14731,44649),(14731,44650),(14732,44651),(14732,44652),(14733,44653),(14733,44654),(14733,44655),(14734,44656),(14734,44657),(14735,44658),(14735,44659),(14736,44660),(14736,44661),(14736,44662),(14737,44663),(14737,44664),(14737,44665),(14738,44666),(14738,44667),(14738,44668),(14739,44669),(14739,44670),(14740,44671),(14740,44672),(14740,44673),(14741,44674),(14741,44675),(14742,44677),(14742,44678),(14743,44679),(14743,44680),(14743,44681),(14744,44682),(14744,44683),(14745,44684),(14745,44685),(14746,44686),(14746,44687),(14747,44688),(14747,44689),(14748,44690),(14748,44691),(14749,44692),(14749,44693),(14750,44694),(14750,44695),(14750,44696),(14751,44697),(14751,44698),(14752,44699),(14752,44700),(14753,44701),(14753,44702),(14754,44703),(14754,44704),(14755,44705),(14755,44706),(14756,44707),(14756,44708),(14757,44709),(14757,44710),(14758,44711),(14758,44712),(14759,44713),(14759,44714),(14760,44715),(14760,44716),(14760,44717),(14761,44718),(14761,44719),(14762,44720),(14762,44721),(14763,44722),(14763,44723),(14764,44724),(14764,44725),(14764,44726),(14765,44727),(14765,44728),(14766,44729),(14766,44730),(14767,44731),(14767,44732),(14768,44733),(14768,44734),(14768,44735),(14769,44736),(14769,44737),(14769,44738),(14770,44739),(14770,44740),(14770,44741),(14771,44742),(14771,44743),(14772,44744),(14772,44745),(14773,44746),(14773,44747),(14774,44748),(14774,44749),(14775,44750),(14775,44751),(14775,44752),(14776,44753),(14776,44754),(14776,44755),(14777,44756),(14777,44757),(14778,44758),(14778,44759),(14778,44760),(14779,44761),(14779,44762),(14779,44763),(14780,44766),(14780,44767),(14780,44768),(14781,44769),(14781,44770),(14781,44771),(14781,44772),(14782,44773),(14782,44774),(14783,44775),(14783,44776),(14783,44777),(14784,44778),(14784,44779),(14784,44780),(14785,44781),(14785,44782),(14785,44783),(14786,44784),(14786,44785),(14787,44787),(14787,44788),(14787,44789),(14788,44792),(14788,44793),(14788,44794),(14789,44795),(14789,44796),(14790,44797),(14790,44798),(14791,44799),(14791,44800),(14792,44801),(14792,44802),(14792,44803),(14793,44804),(14793,44805),(14793,44806),(14793,44807),(14794,44808),(14794,44809),(14794,44810),(14795,44812),(14795,44813),(14795,44814),(14796,44815),(14796,44816),(14797,44818),(14797,44819),(14798,44820),(14798,44821),(14799,44822),(14799,44823),(14800,44824),(14800,44825),(14801,44826),(14801,44827),(14802,44828),(14802,44829),(14802,44830),(14803,44831),(14803,44832),(14804,44833),(14804,44834),(14805,44835),(14805,44836),(14806,44837),(14806,44838),(14806,44839),(14807,44840),(14807,44841),(14807,44842),(14808,44843),(14808,44844),(14809,44845),(14809,44846),(14810,44847),(14810,44848),(14811,44849),(14811,44850),(14812,44851),(14812,44852),(14813,44853),(14813,44854),(14814,44855),(14814,44856),(14815,44857),(14815,44858),(14816,44859),(14816,44860),(14816,44861),(14817,44862),(14817,44863),(14818,44864),(14818,44865),(14819,44866),(14819,44867),(14819,44868),(14820,44869),(14820,44870),(14820,44871),(14821,44872),(14821,44873),(14822,44874),(14822,44875),(14822,44876),(14823,44877),(14823,44878),(14823,44879),(14824,44881),(14824,44882),(14825,44883),(14825,44884),(14826,44885),(14826,44886),(14826,44887),(14827,44888),(14827,44889),(14828,44890),(14828,44891),(14828,44892),(14829,44893),(14829,44894),(14830,44895),(14830,44896),(14830,44897),(14831,44898),(14831,44899),(14832,44900),(14832,44901),(14833,44902),(14833,44903),(14834,44904),(14834,44905),(14834,44906),(14835,44907),(14835,44908),(14836,44909),(14836,44910),(14837,44911),(14837,44912),(14838,44913),(14838,44914),(14839,44915),(14839,44916),(14839,44917),(14839,44918),(14840,44919),(14840,44920),(14840,44921),(14841,44922),(14841,44923),(14841,44924),(14842,44925),(14842,44926),(14842,44927),(14842,44928),(14843,44929),(14843,44930),(14843,44931),(14844,44932),(14844,44933),(14844,44934),(14845,44935),(14845,44936),(14845,44937),(14846,44938),(14846,44939),(14847,44940),(14847,44941),(14848,44942),(14848,44943),(14849,44944),(14849,44945),(14850,44946),(14850,44947),(14851,44948),(14851,44949),(14852,44951),(14852,44952),(14852,44953),(14852,44954),(14853,44955),(14853,44956),(14854,44957),(14854,44958),(14854,44959),(14855,44960),(14855,44961),(14856,44962),(14856,44963),(14857,44964),(14857,44965),(14858,44966),(14858,44967),(14858,44968),(14859,44969),(14859,44970),(14860,44971),(14860,44972),(14860,44973),(14861,44975),(14861,44976),(14861,44977),(14862,44978),(14862,44979),(14863,44980),(14863,44981),(14864,44982),(14864,44983),(14865,44984),(14865,44985),(14866,44986),(14866,44987),(14866,44988),(14867,44989),(14867,44990),(14867,44991),(14868,44992),(14868,44993),(14868,44994),(14868,44995),(14869,44996),(14869,44997),(14870,44998),(14870,44999),(14871,45000),(14871,45001),(14872,45002),(14872,45003),(14873,45004),(14873,45005),(14874,45006),(14874,45007),(14875,45008),(14875,45009),(14875,45010),(14876,45011),(14876,45012),(14877,45013),(14877,45014),(14877,45015),(14878,45016),(14878,45017),(14878,45018),(14878,45019),(14878,45020),(14879,45021),(14879,45022),(14879,45023),(14880,45024),(14880,45025),(14880,45026),(14880,45027),(14881,45028),(14881,45029),(14882,45030),(14882,45031),(14882,45032),(14883,45033),(14883,45034),(14884,45035),(14884,45036),(14884,45037),(14885,45038),(14885,45039),(14886,45040),(14886,45041),(14887,45042),(14887,45043),(14888,45044),(14888,45045),(14889,45046),(14889,45047),(14889,45048),(14890,45049),(14890,45050),(14890,45051),(14891,45052),(14891,45053),(14892,45054),(14892,45055),(14893,45056),(14893,45057),(14893,45058),(14894,45059),(14894,45060),(14894,45061),(14895,45062),(14895,45063),(14895,45064),(14895,45065),(14896,45066),(14896,45067),(14896,45068),(14897,45069),(14897,45070),(14897,45071),(14898,45073),(14898,45074),(14899,45075),(14899,45076),(14899,45077),(14900,45078),(14900,45079),(14901,45080),(14901,45081),(14902,45082),(14902,45083),(14903,45084),(14903,45085),(14903,45086),(14903,45087),(14904,45088),(14904,45089),(14905,45090),(14905,45091),(14905,45092),(14906,45093),(14906,45094),(14906,45095),(14907,45096),(14907,45097),(14908,45098),(14908,45099),(14909,45100),(14909,45101),(14909,45102),(14910,45103),(14910,45104),(14910,45105),(14911,45106),(14911,45107),(14911,45108),(14912,45109),(14912,45110),(14912,45111),(14913,45112),(14913,45113),(14913,45114),(14914,45115),(14914,45116),(14914,45117),(14915,45118),(14915,45119),(14916,45121),(14916,45122),(14917,45123),(14917,45124),(14918,45125),(14918,45126),(14919,45128),(14919,45129),(14920,45131),(14920,45132),(14920,45133),(14921,45134),(14921,45135),(14922,45136),(14922,45137),(14923,45138),(14923,45139),(14924,45140),(14924,45141),(14925,45143),(14925,45144),(14925,45145),(14926,45146),(14926,45147),(14926,45148),(14927,45149),(14927,45150),(14928,45151),(14928,45152),(14928,45153),(14929,45154),(14929,45155),(14929,45156),(14929,45157),(14930,45158),(14930,45159),(14930,45160),(14931,45161),(14931,45162),(14931,45163),(14932,45164),(14932,45165),(14933,45166),(14933,45167),(14934,45168),(14934,45169),(14935,45170),(14935,45171),(14936,45172),(14936,45173),(14936,45174),(14937,45175),(14937,45176),(14937,45177),(14938,45178),(14938,45179),(14939,45180),(14939,45181),(14939,45182),(14940,45183),(14940,45184),(14941,45185),(14941,45186),(14942,45187),(14942,45188),(14942,45189),(14942,45190),(14942,45191),(14943,45192),(14943,45193),(14943,45194),(14944,45195),(14944,45196),(14944,45197),(14945,45198),(14945,45199),(14945,45200),(14946,45201),(14946,45202),(14946,45203),(14947,45205),(14947,45206),(14948,45207),(14948,45208),(14949,45209),(14949,45210),(14950,45211),(14950,45212),(14951,45213),(14951,45214),(14952,45215),(14952,45216),(14953,45217),(14953,45218),(14954,45219),(14954,45220),(14955,45221),(14955,45222),(14956,45223),(14956,45224),(14957,45225),(14957,45226),(14957,45227),(14958,45228),(14958,45229),(14958,45230),(14958,45231),(14959,45232),(14959,45233),(14959,45234),(14959,45235),(14960,45236),(14960,45237),(14960,45238),(14961,45239),(14961,45240),(14961,45241),(14962,45242),(14962,45243),(14962,45244),(14963,45245),(14963,45246),(14964,45247),(14964,45248),(14964,45249),(14964,45250),(14965,45251),(14965,45252),(14966,45253),(14966,45254),(14966,45255),(14967,45256),(14967,45257),(14967,45258),(14968,45259),(14968,45260),(14968,45261),(14968,45262),(14969,45263),(14969,45264),(14969,45265),(14970,45266),(14970,45267),(14971,45268),(14971,45269),(14971,45270),(14971,45271),(14971,45272),(14972,45274),(14972,45275),(14973,45276),(14973,45277),(14973,45278),(14974,45279),(14974,45280),(14974,45281),(14975,45282),(14975,45283),(14975,45284),(14975,45285),(14976,45286),(14976,45287),(14976,45288),(14976,45289),(14977,45290),(14977,45291),(14977,45292),(14977,45293),(14977,45294),(14978,45295),(14978,45296),(14978,45297),(14978,45298),(14979,45299),(14979,45300),(14979,45301),(14979,45302),(14980,45303),(14980,45304),(14980,45305),(14980,45306),(14981,45307),(14981,45308),(14981,45309),(14982,45310),(14982,45311),(14983,45312),(14983,45313),(14984,45314),(14984,45315),(14985,45316),(14985,45317),(14985,45318),(14986,45319),(14986,45320),(14986,45321),(14987,45322),(14987,45323),(14987,45324),(14987,45325),(14988,45326),(14988,45327),(14988,45328),(14989,45329),(14989,45330),(14989,45331),(14990,45332),(14990,45333),(14990,45334),(14991,45335),(14991,45336),(14992,45337),(14992,45338),(14992,45339),(14992,45340),(14993,45342),(14993,45343),(14993,45344),(14993,45345),(14994,45346),(14994,45347),(14994,45348),(14994,45349),(14995,45350),(14995,45351),(14995,45352),(14995,45353),(14996,45354),(14996,45355),(14996,45356),(14996,45357),(14997,45358),(14997,45359),(14997,45360),(14998,45361),(14998,45362),(14998,45363),(14999,45364),(14999,45365),(14999,45366),(14999,45367),(15000,45368),(15000,45369),(15000,45370),(15000,45371),(15000,45372),(15000,45373),(15001,45374),(15001,45375),(15001,45376),(15001,45377),(15002,45378),(15002,45379),(15002,45380),(15002,45381),(15003,45382),(15003,45383),(15003,45384),(15003,45385),(15004,45386),(15004,45387),(15004,45388),(15004,45389),(15004,45390),(15005,45391),(15005,45392),(15005,45393),(15005,45394),(15006,45395),(15006,45396),(15007,45397),(15007,45398),(15008,45399),(15008,45400),(15009,45401),(15009,45402),(15010,45403),(15010,45404),(15010,45405),(15011,45407),(15011,45408),(15012,45409),(15012,45410),(15013,45411),(15013,45412),(15013,45413),(15014,45414),(15014,45415),(15014,45416),(15015,45417),(15015,45418),(15016,45419),(15016,45420),(15016,45421),(15017,45422),(15017,45423),(15018,45424),(15018,45425),(15018,45426),(15019,45427),(15019,45428),(15020,45429),(15020,45430),(15020,45431),(15021,45432),(15021,45433),(15022,45434),(15022,45435),(15023,45436),(15023,45437),(15024,45438),(15024,45439),(15025,45440),(15025,45441),(15025,45442),(15026,45443),(15026,45444),(15027,45445),(15027,45446),(15027,45447),(15027,45448),(15028,45449),(15028,45450),(15028,45451),(15029,45452),(15029,45453),(15029,45454),(15030,45455),(15030,45456),(15030,45457),(15031,45458),(15031,45459),(15032,45460),(15032,45461),(15033,45462),(15033,45463),(15034,45464),(15034,45465),(15035,45466),(15035,45467),(15035,45468),(15036,45469),(15036,45470),(15036,45471),(15037,45472),(15037,45473),(15037,45474),(15037,45475),(15038,45476),(15038,45477),(15039,45478),(15039,45479),(15039,45480),(15039,45481),(15040,45483),(15040,45484),(15040,45485),(15041,45486),(15041,45487),(15042,45488),(15042,45489),(15043,45490),(15043,45491),(15043,45492),(15044,45493),(15044,45494),(15045,45497),(15045,45498),(15045,45499),(15046,45500),(15046,45501),(15046,45502),(15046,45503),(15047,45504),(15047,45505),(15048,45506),(15048,45507),(15049,45508),(15049,45509),(15050,45510),(15050,45511),(15051,45512),(15051,45513),(15052,45514),(15052,45515),(15053,45516),(15053,45517),(15054,45518),(15054,45519),(15055,45520),(15055,45521),(15056,45522),(15056,45523),(15057,45524),(15057,45525),(15057,45526),(15058,45529),(15058,45530),(15059,45533),(15059,45534),(15060,45537),(15060,45538),(15061,45539),(15061,45540),(15062,45541),(15062,45542),(15063,45543),(15063,45544),(15064,45545),(15064,45546),(15065,45547),(15065,45548),(15066,45551),(15066,45552),(15067,45553),(15067,45554),(15068,45555),(15068,45556),(15069,45557),(15069,45558),(15070,45559),(15070,45560),(15071,45561),(15071,45562),(15072,45563),(15072,45564),(15072,45565),(15073,45566),(15073,45567),(15073,45568),(15074,45569),(15074,45570),(15074,45571),(15075,45572),(15075,45573),(15076,45574),(15076,45575),(15077,45576),(15077,45577),(15078,45578),(15078,45579),(15078,45580),(15078,45581),(15078,45582),(15079,45583),(15079,45584),(15080,45585),(15080,45586),(15081,45587),(15081,45588),(15081,45589),(15082,45590),(15082,45591),(15083,45593),(15083,45594),(15084,45595),(15084,45596),(15085,45597),(15085,45598),(15085,45599),(15086,45600),(15086,45601),(15087,45602),(15087,45603),(15087,45604),(15088,45605),(15088,45606),(15088,45607),(15089,45608),(15089,45609),(15090,45610),(15090,45611),(15091,45612),(15091,45613),(15092,45614),(15092,45615),(15093,45616),(15093,45617),(15093,45618),(15093,45619),(15093,45620),(15094,45621),(15094,45622),(15095,45623),(15095,45624),(15095,45625),(15096,45626),(15096,45627),(15096,45628),(15097,45629),(15097,45630),(15098,45631),(15098,45632),(15098,45633),(15099,45634),(15099,45635),(15100,45636),(15100,45637),(15100,45638),(15100,45639),(15101,45640),(15101,45641),(15102,45642),(15102,45643),(15103,45644),(15103,45645),(15104,45646),(15104,45647),(15105,45648),(15105,45649),(15106,45650),(15106,45651),(15107,45652),(15107,45653),(15108,45654),(15108,45655),(15109,45656),(15109,45657),(15110,45658),(15110,45659),(15110,45660),(15111,45661),(15111,45662),(15112,45663),(15112,45664),(15113,45665),(15113,45666),(15114,45667),(15114,45668),(15115,45669),(15115,45670),(15116,45671),(15116,45672),(15117,45673),(15117,45674),(15118,45675),(15118,45676),(15118,45677),(15119,45679),(15119,45680),(15119,45681),(15120,45682),(15120,45683),(15121,45684),(15121,45685),(15122,45686),(15122,45687),(15123,45688),(15123,45689),(15124,45690),(15124,45691),(15125,45692),(15125,45693),(15126,45694),(15126,45695),(15127,45696),(15127,45697),(15128,45698),(15128,45699),(15129,45700),(15129,45701),(15130,45702),(15130,45703),(15131,45704),(15131,45705),(15132,45706),(15132,45707),(15133,45708),(15133,45709),(15134,45710),(15134,45711),(15134,45712),(15135,45713),(15135,45714),(15136,45715),(15136,45716),(15137,45717),(15137,45718),(15137,45719),(15138,45720),(15138,45721),(15138,45722),(15139,45723),(15139,45724),(15140,45725),(15140,45726),(15141,45729),(15141,45730),(15142,45733),(15142,45734),(15143,45735),(15143,45736),(15144,45737),(15144,45738),(15145,45739),(15145,45740),(15146,45741),(15146,45742),(15146,45743),(15146,45744),(15147,45745),(15147,45746),(15147,45747),(15147,45748),(15148,45749),(15148,45750),(15148,45751),(15149,45752),(15149,45753),(15149,45754),(15150,45755),(15150,45756),(15150,45757),(15150,45758),(15150,45759),(15151,45760),(15151,45761),(15151,45762),(15151,45763),(15152,45764),(15152,45765),(15152,45766),(15152,45767),(15152,45768),(15153,45769),(15153,45770),(15153,45771),(15153,45772),(15153,45773),(15154,45774),(15154,45775),(15154,45776),(15154,45777),(15155,45778),(15155,45779),(15155,45780),(15155,45781),(15156,45782),(15156,45783),(15156,45784),(15157,45785),(15157,45786),(15157,45787),(15158,45788),(15158,45789),(15158,45790),(15158,45791),(15159,45792),(15159,45793),(15159,45794),(15159,45795),(15159,45796),(15160,45797),(15160,45798),(15160,45799),(15160,45800),(15161,45801),(15161,45802),(15161,45803),(15162,45804),(15162,45805),(15162,45806),(15163,45807),(15163,45808),(15163,45809),(15164,45810),(15164,45811),(15164,45812),(15165,45813),(15165,45814),(15165,45815),(15166,45816),(15166,45817),(15167,45818),(15167,45819),(15167,45820),(15167,45821),(15168,45822),(15168,45823),(15169,45824),(15169,45825),(15169,45826),(15170,45827),(15170,45828),(15170,45829),(15171,45830),(15171,45831),(15172,45832),(15172,45833),(15173,45834),(15173,45835),(15173,45836),(15174,45837),(15174,45838),(15175,45839),(15175,45840),(15176,45841),(15176,45842),(15177,45843),(15177,45844),(15177,45845),(15178,45846),(15178,45847),(15178,45848),(15179,45849),(15179,45850),(15180,45851),(15180,45852),(15180,45853),(15181,45854),(15181,45855),(15182,45856),(15182,45857),(15183,45858),(15183,45859),(15184,45860),(15184,45861),(15185,45862),(15185,45863),(15186,45864),(15186,45865),(15187,45866),(15187,45867),(15188,45868),(15188,45869),(15189,45870),(15189,45871),(15190,45872),(15190,45873),(15190,45874),(15191,45875),(15191,45876),(15192,45877),(15192,45878),(15192,45879),(15193,45880),(15193,45881),(15193,45882),(15194,45883),(15194,45884),(15194,45885),(15195,45886),(15195,45887),(15195,45888),(15196,45889),(15196,45890),(15196,45891),(15197,45892),(15197,45893),(15197,45894),(15198,45895),(15198,45896),(15199,45897),(15199,45898),(15199,45899),(15200,45900),(15200,45901),(15201,45902),(15201,45903),(15201,45904),(15202,45905),(15202,45906),(15203,45907),(15203,45908),(15203,45909),(15204,45910),(15204,45911),(15205,45912),(15205,45913),(15206,45914),(15206,45915),(15207,45916),(15207,45917),(15207,45918),(15208,45919),(15208,45920),(15208,45921),(15209,45922),(15209,45923),(15210,45924),(15210,45925),(15210,45926),(15211,45927),(15211,45928),(15212,45929),(15212,45930),(15212,45931),(15213,45932),(15213,45933),(15213,45934),(15214,45935),(15214,45936),(15215,45937),(15215,45938),(15215,45939),(15216,45940),(15216,45941),(15217,45942),(15217,45943),(15218,45944),(15218,45945),(15219,45946),(15219,45947),(15219,45948),(15220,45949),(15220,45950),(15220,45951),(15220,45952),(15221,45953),(15221,45954),(15221,45955),(15222,45956),(15222,45957),(15222,45958),(15222,45959),(15223,45960),(15223,45961),(15223,45962),(15223,45963),(15224,45964),(15224,45965),(15224,45966),(15224,45967),(15225,45968),(15225,45969),(15225,45970),(15225,45971),(15225,45972),(15226,45973),(15226,45974),(15226,45975),(15226,45976),(15226,45977),(15227,45978),(15227,45979),(15227,45980),(15227,45981),(15228,45982),(15228,45983),(15228,45984),(15228,45985),(15228,45986),(15229,45987),(15229,45988),(15229,45989),(15230,45990),(15230,45991),(15231,45992),(15231,45993),(15231,45994),(15232,45995),(15232,45996),(15232,45997),(15233,45998),(15233,45999),(15233,46000),(15234,46001),(15234,46002),(15234,46003),(15235,46004),(15235,46005),(15236,46006),(15236,46007),(15237,46008),(15237,46009),(15237,46010),(15238,46011),(15238,46012),(15238,46013),(15239,46014),(15239,46015),(15240,46016),(15240,46017),(15241,46018),(15241,46019),(15242,46020),(15242,46021),(15242,46022),(15243,46023),(15243,46024),(15244,46025),(15244,46026),(15245,46027),(15245,46028),(15246,46029),(15246,46030),(15247,46031),(15247,46032),(15248,46033),(15248,46034),(15248,46035),(15249,46036),(15249,46037),(15249,46038),(15250,46039),(15250,46040),(15251,46041),(15251,46042),(15252,46043),(15252,46044),(15253,46045),(15253,46046),(15254,46047),(15254,46048),(15255,46049),(15255,46050),(15256,46051),(15256,46052),(15256,46053),(15257,46054),(15257,46055),(15257,46056),(15258,46057),(15258,46058),(15258,46059),(15259,46060),(15259,46061),(15259,46062),(15260,46063),(15260,46064),(15260,46065),(15261,46066),(15261,46067),(15262,46068),(15262,46069),(15263,46070),(15263,46071),(15264,46072),(15264,46073),(15264,46074),(15264,46075),(15265,46076),(15265,46077),(15266,46078),(15266,46079),(15266,46080),(15267,46081),(15267,46082),(15268,46083),(15268,46084),(15268,46085),(15268,46086),(15269,46087),(15269,46088),(15269,46089),(15270,46090),(15270,46091),(15270,46092),(15271,46093),(15271,46094),(15271,46095),(15272,46096),(15272,46097),(15272,46098),(15272,46099),(15273,46100),(15273,46101),(15273,46102),(15274,46103),(15274,46104),(15274,46105),(15274,46106),(15275,46107),(15275,46108),(15275,46109),(15276,46110),(15276,46111),(15276,46112),(15277,46113),(15277,46114),(15277,46115),(15278,46116),(15278,46117),(15278,46118),(15279,46119),(15279,46120),(15279,46121),(15280,46122),(15280,46123),(15280,46124),(15280,46125),(15281,46126),(15281,46127),(15281,46128),(15281,46129),(15281,46130),(15282,46131),(15282,46132),(15282,46133),(15283,46134),(15283,46135),(15283,46136),(15284,46137),(15284,46138),(15284,46139),(15284,46140),(15285,46141),(15285,46142),(15285,46143),(15285,46144),(15286,46145),(15286,46146),(15286,46147),(15286,46148),(15287,46149),(15287,46150),(15287,46151),(15287,46152),(15288,46153),(15288,46154),(15288,46155),(15289,46156),(15289,46157),(15289,46158),(15290,46159),(15290,46160),(15290,46161),(15291,46162),(15291,46163),(15292,46164),(15292,46165),(15292,46166),(15293,46167),(15293,46168),(15293,46169),(15293,46170),(15294,46171),(15294,46172),(15294,46173),(15295,46174),(15295,46175),(15296,46176),(15296,46177),(15297,46178),(15297,46179),(15298,46180),(15298,46181),(15299,46182),(15299,46183),(15299,46184),(15300,46185),(15300,46186),(15301,46187),(15301,46188),(15302,46189),(15302,46190),(15302,46191),(15303,46192),(15303,46193),(15303,46194),(15304,46195),(15304,46196),(15304,46197),(15304,46198),(15305,46199),(15305,46200),(15305,46201),(15306,46202),(15306,46203),(15307,46204),(15307,46205),(15308,46206),(15308,46207),(15308,46208),(15309,46209),(15309,46210),(15309,46211),(15310,46212),(15310,46213),(15310,46214),(15310,46215),(15311,46216),(15311,46217),(15311,46218),(15312,46219),(15312,46220),(15313,46221),(15313,46222),(15313,46223),(15314,46224),(15314,46225),(15314,46226),(15315,46227),(15315,46228),(15315,46229),(15316,46230),(15316,46231),(15316,46232),(15316,46233),(15317,46234),(15317,46235),(15317,46236),(15317,46237),(15318,46238),(15318,46239),(15318,46240),(15318,46241),(15318,46242),(15319,46243),(15319,46244),(15319,46245),(15319,46246),(15320,46247),(15320,46248),(15321,46249),(15321,46250),(15321,46251),(15322,46252),(15322,46253),(15322,46254),(15323,46255),(15323,46256),(15323,46257),(15323,46258),(15324,46259),(15324,46260),(15324,46261),(15325,46262),(15325,46263),(15326,46264),(15326,46265),(15327,46266),(15327,46267),(15327,46268),(15328,46269),(15328,46270),(15328,46271),(15329,46272),(15329,46273),(15329,46274),(15330,46275),(15330,46276),(15331,46277),(15331,46278),(15332,46279),(15332,46280),(15332,46281),(15333,46282),(15333,46283),(15334,46284),(15334,46285),(15334,46286),(15335,46287),(15335,46288),(15336,46289),(15336,46290),(15336,46291),(15337,46292),(15337,46293),(15338,46294),(15338,46295),(15338,46296),(15339,46297),(15339,46298),(15340,46299),(15340,46300),(15341,46301),(15341,46302),(15341,46303),(15341,46304),(15342,46305),(15342,46306),(15343,46307),(15343,46308),(15344,46309),(15344,46310),(15345,46311),(15345,46312),(15346,46313),(15346,46314),(15347,46315),(15347,46316),(15347,46317),(15348,46318),(15348,46319),(15348,46320),(15348,46321),(15349,46322),(15349,46323),(15349,46324),(15350,46325),(15350,46326),(15350,46327),(15351,46328),(15351,46329),(15352,46330),(15352,46331),(15352,46332),(15352,46333),(15353,46334),(15353,46335),(15354,46336),(15354,46337),(15354,46338),(15355,46339),(15355,46340),(15355,46341),(15356,46342),(15356,46343),(15356,46344),(15356,46345),(15357,46346),(15357,46347),(15358,46348),(15358,46349),(15359,46350),(15359,46351),(15359,46352),(15360,46353),(15360,46354),(15360,46355),(15361,46356),(15361,46357),(15362,46358),(15362,46359),(15363,46360),(15363,46361),(15363,46362),(15364,46363),(15364,46364),(15365,46365),(15365,46366),(15365,46367),(15366,46368),(15366,46369),(15367,46370),(15367,46371),(15368,46372),(15368,46373),(15369,46374),(15369,46375),(15369,46376),(15370,46377),(15370,46378),(15370,46379),(15371,46380),(15371,46381),(15372,46382),(15372,46383),(15372,46384),(15373,46386),(15373,46387),(15374,46388),(15374,46389),(15375,46390),(15375,46391),(15376,46392),(15376,46393),(15377,46394),(15377,46395),(15378,46396),(15378,46397),(15378,46398),(15379,46399),(15379,46400),(15380,46402),(15380,46403),(15381,46404),(15381,46405),(15382,46406),(15382,46407),(15382,46408),(15383,46410),(15383,46411),(15384,46414),(15384,46415),(15384,46416),(15385,46417),(15385,46418),(15386,46419),(15386,46420),(15387,46421),(15387,46422),(15388,46423),(15388,46424),(15388,46425),(15388,46426),(15389,46427),(15389,46428),(15389,46429),(15389,46430),(15390,46431),(15390,46432),(15391,46433),(15391,46434),(15392,46435),(15392,46436),(15392,46437),(15393,46438),(15393,46439),(15394,46440),(15394,46441),(15394,46442),(15395,46443),(15395,46444),(15395,46445),(15395,46446),(15396,46447),(15396,46448),(15397,46449),(15397,46450),(15398,46451),(15398,46452),(15399,46453),(15399,46454),(15400,46455),(15400,46456),(15401,46457),(15401,46458),(15402,46459),(15402,46460),(15403,46462),(15403,46463),(15404,46464),(15404,46465),(15404,46466),(15405,46467),(15405,46468),(15405,46469),(15406,46470),(15406,46471),(15406,46472),(15406,46473),(15407,46474),(15407,46475),(15407,46476),(15407,46477),(15408,46478),(15408,46479),(15408,46480),(15409,46482),(15409,46483),(15409,46484),(15410,46485),(15410,46486),(15411,46487),(15411,46488),(15412,46489),(15412,46490),(15413,46491),(15413,46492),(15413,46493),(15414,46494),(15414,46495),(15414,46496),(15415,46497),(15415,46498),(15415,46499),(15416,46500),(15416,46501),(15417,46502),(15417,46503),(15417,46504),(15418,46505),(15418,46506),(15419,46507),(15419,46508),(15420,46509),(15420,46510),(15420,46511),(15421,46512),(15421,46513),(15422,46514),(15422,46515),(15423,46516),(15423,46517),(15423,46518),(15424,46519),(15424,46520),(15425,46522),(15425,46523),(15425,46524),(15425,46525),(15426,46526),(15426,46527),(15427,46528),(15427,46529),(15427,46530),(15428,46532),(15428,46533),(15429,46534),(15429,46535),(15430,46536),(15430,46537),(15430,46538),(15431,46539),(15431,46540),(15432,46541),(15432,46542),(15433,46543),(15433,46544),(15434,46546),(15434,46547),(15434,46548),(15435,46549),(15435,46550),(15436,46551),(15436,46552),(15436,46553),(15437,46554),(15437,46555),(15438,46556),(15438,46557),(15439,46558),(15439,46559),(15439,46560),(15440,46561),(15440,46562),(15440,46563),(15441,46564),(15441,46565),(15441,46566),(15442,46567),(15442,46568),(15443,46569),(15443,46570),(15443,46571),(15444,46572),(15444,46573),(15444,46574),(15445,46575),(15445,46576),(15446,46577),(15446,46578),(15447,46579),(15447,46580),(15447,46581),(15448,46582),(15448,46583),(15448,46584),(15449,46585),(15449,46586),(15450,46587),(15450,46588),(15451,46589),(15451,46590),(15452,46591),(15452,46592),(15452,46593),(15453,46594),(15453,46595),(15454,46596),(15454,46597),(15455,46598),(15455,46599),(15456,46600),(15456,46601),(15457,46602),(15457,46603),(15457,46604),(15458,46605),(15458,46606),(15459,46607),(15459,46608),(15460,46609),(15460,46610),(15461,46612),(15461,46613),(15461,46614),(15462,46615),(15462,46616),(15462,46617),(15463,46618),(15463,46619),(15464,46620),(15464,46621),(15465,46622),(15465,46623),(15465,46624),(15466,46625),(15466,46626),(15466,46627),(15466,46628),(15467,46629),(15467,46630),(15468,46631),(15468,46632),(15469,46633),(15469,46634),(15469,46635),(15470,46636),(15470,46637),(15470,46638),(15471,46639),(15471,46640),(15471,46641),(15472,46642),(15472,46643),(15472,46644),(15473,46645),(15473,46646),(15473,46647),(15474,46648),(15474,46649),(15475,46650),(15475,46651),(15476,46652),(15476,46653),(15477,46654),(15477,46655),(15477,46656),(15478,46657),(15478,46658),(15479,46659),(15479,46660),(15480,46661),(15480,46662),(15480,46663),(15481,46664),(15481,46665),(15482,46666),(15482,46667),(15483,46668),(15483,46669),(15484,46670),(15484,46671),(15484,46672),(15485,46673),(15485,46674),(15485,46675),(15486,46676),(15486,46677),(15487,46678),(15487,46679),(15488,46680),(15488,46681),(15488,46682),(15489,46683),(15489,46684),(15489,46685),(15490,46686),(15490,46687),(15491,46688),(15491,46689),(15492,46690),(15492,46691),(15493,46692),(15493,46693),(15493,46694),(15494,46695),(15494,46696),(15494,46697),(15495,46698),(15495,46699),(15495,46700),(15496,46701),(15496,46702),(15497,46703),(15497,46704),(15498,46705),(15498,46706),(15499,46707),(15499,46708),(15500,46709),(15500,46710),(15501,46711),(15501,46712),(15502,46714),(15502,46715),(15503,46716),(15503,46717),(15503,46718),(15503,46719),(15504,46720),(15504,46721),(15504,46722),(15504,46723),(15505,46724),(15505,46725),(15505,46726),(15506,46727),(15506,46728),(15507,46729),(15507,46730),(15508,46731),(15508,46732),(15509,46733),(15509,46734),(15509,46735),(15510,46736),(15510,46737),(15511,46738),(15511,46739),(15511,46740),(15512,46741),(15512,46742),(15513,46743),(15513,46744),(15513,46745),(15513,46746),(15514,46747),(15514,46748),(15515,46749),(15515,46750),(15515,46751),(15515,46752),(15516,46753),(15516,46754),(15516,46755),(15516,46756),(15517,46757),(15517,46758),(15518,46759),(15518,46760),(15519,46761),(15519,46762),(15520,46763),(15520,46764),(15521,46765),(15521,46766),(15521,46767),(15522,46768),(15522,46769),(15523,46770),(15523,46771),(15524,46772),(15524,46773),(15525,46775),(15525,46776),(15525,46777),(15526,46778),(15526,46779),(15527,46780),(15527,46781),(15528,46782),(15528,46783),(15529,46784),(15529,46785),(15530,46786),(15530,46787),(15530,46788),(15531,46789),(15531,46790),(15531,46791),(15532,46792),(15532,46793),(15532,46794),(15532,46795),(15533,46796),(15533,46797),(15534,46798),(15534,46799),(15535,46800),(15535,46801),(15536,46802),(15536,46803),(15537,46804),(15537,46805),(15537,46806),(15538,46807),(15538,46808),(15539,46809),(15539,46810),(15540,46811),(15540,46812),(15541,46813),(15541,46814),(15542,46815),(15542,46816),(15543,46817),(15543,46818),(15544,46819),(15544,46820),(15545,46822),(15545,46823),(15546,46824),(15546,46825),(15547,46826),(15547,46827),(15548,46828),(15548,46829),(15549,46831),(15549,46832),(15549,46833),(15550,46834),(15550,46835),(15550,46836),(15550,46837),(15551,46838),(15551,46839),(15551,46840),(15552,46841),(15552,46842),(15552,46843),(15553,46844),(15553,46845),(15553,46846),(15554,46847),(15554,46848),(15555,46849),(15555,46850),(15555,46851),(15556,46852),(15556,46853),(15556,46854),(15557,46855),(15557,46856),(15557,46857),(15557,46858),(15558,46859),(15558,46860),(15559,46861),(15559,46862),(15560,46863),(15560,46864),(15560,46865),(15561,46866),(15561,46867),(15562,46868),(15562,46869),(15563,46870),(15563,46871),(15563,46872),(15564,46873),(15564,46874),(15565,46875),(15565,46876),(15565,46877),(15566,46878),(15566,46879),(15567,46880),(15567,46881),(15567,46882),(15567,46883),(15568,46884),(15568,46885),(15569,46886),(15569,46887),(15570,46888),(15570,46889),(15571,46890),(15571,46891),(15571,46892),(15572,46893),(15572,46894),(15573,46895),(15573,46896),(15573,46897),(15574,46898),(15574,46899),(15575,46900),(15575,46901),(15576,46902),(15576,46903),(15577,46905),(15577,46906),(15578,46907),(15578,46908),(15578,46909),(15578,46910),(15579,46911),(15579,46912),(15579,46913),(15580,46915),(15580,46916),(15581,46917),(15581,46918),(15582,46919),(15582,46920),(15583,46921),(15583,46922),(15583,46923),(15583,46924),(15584,46925),(15584,46926),(15584,46927),(15584,46928),(15585,46929),(15585,46930),(15585,46931),(15586,46932),(15586,46933),(15586,46934),(15587,46935),(15587,46936),(15587,46937),(15588,46938),(15588,46939),(15589,46940),(15589,46941),(15590,46942),(15590,46943),(15590,46944),(15590,46945),(15591,46946),(15591,46947),(15592,46948),(15592,46949),(15593,46950),(15593,46951),(15593,46952),(15594,46953),(15594,46954),(15595,46955),(15595,46956),(15595,46957),(15596,46958),(15596,46959),(15597,46960),(15597,46961),(15597,46962),(15598,46963),(15598,46964),(15599,46965),(15599,46966),(15600,46967),(15600,46968),(15601,46969),(15601,46970),(15602,46971),(15602,46972),(15603,46973),(15603,46974),(15604,46975),(15604,46976),(15605,46977),(15605,46978),(15605,46979),(15606,46980),(15606,46981),(15606,46982),(15607,46983),(15607,46984),(15607,46985),(15607,46986),(15607,46987),(15608,46988),(15608,46989),(15608,46990),(15608,46991),(15609,46992),(15609,46993),(15610,46994),(15610,46995),(15610,46996),(15611,46997),(15611,46998),(15611,46999),(15612,47000),(15612,47001),(15612,47002),(15613,47003),(15613,47004),(15613,47005),(15614,47006),(15614,47007),(15614,47008),(15615,47009),(15615,47010),(15616,47011),(15616,47012),(15617,47014),(15617,47015),(15618,47016),(15618,47017),(15618,47018),(15619,47019),(15619,47020),(15619,47021),(15620,47022),(15620,47023),(15621,47024),(15621,47025),(15622,47026),(15622,47027),(15622,47028),(15623,47029),(15623,47030),(15624,47031),(15624,47032),(15624,47033),(15625,47034),(15625,47035),(15626,47036),(15626,47037),(15626,47038),(15627,47039),(15627,47040),(15627,47041),(15628,47042),(15628,47043),(15628,47044),(15628,47045),(15629,47046),(15629,47047),(15629,47048),(15630,47049),(15630,47050),(15631,47051),(15631,47052),(15632,47053),(15632,47054),(15633,47055),(15633,47056),(15634,47057),(15634,47058),(15634,47059),(15635,47060),(15635,47061),(15636,47062),(15636,47063),(15636,47064),(15637,47065),(15637,47066),(15638,47068),(15638,47069),(15638,47070),(15639,47071),(15639,47072),(15640,47073),(15640,47074),(15640,47075),(15641,47076),(15641,47077),(15641,47078),(15642,47079),(15642,47080),(15643,47081),(15643,47082),(15644,47083),(15644,47084),(15645,47085),(15645,47086),(15646,47087),(15646,47088),(15647,47089),(15647,47090),(15648,47091),(15648,47092),(15649,47093),(15649,47094),(15650,47095),(15650,47096),(15651,47097),(15651,47098),(15651,47099),(15652,47100),(15652,47101),(15653,47102),(15653,47103),(15653,47104),(15653,47105),(15654,47106),(15654,47107),(15655,47108),(15655,47109),(15655,47110),(15656,47111),(15656,47112),(15656,47113),(15657,47114),(15657,47115),(15657,47116),(15658,47117),(15658,47118),(15659,47119),(15659,47120),(15660,47121),(15660,47122),(15660,47123),(15661,47124),(15661,47125),(15661,47126),(15662,47127),(15662,47128),(15663,47129),(15663,47130),(15663,47131),(15664,47132),(15664,47133),(15664,47134),(15665,47135),(15665,47136),(15666,47137),(15666,47138),(15667,47139),(15667,47140),(15667,47141),(15668,47142),(15668,47143),(15668,47144),(15669,47145),(15669,47146),(15669,47147),(15669,47148),(15670,47149),(15670,47150),(15671,47151),(15671,47152),(15672,47153),(15672,47154),(15673,47155),(15673,47156),(15673,47157),(15674,47158),(15674,47159),(15674,47160),(15675,47161),(15675,47162),(15676,47163),(15676,47164),(15676,47165),(15677,47166),(15677,47167),(15678,47168),(15678,47169),(15679,47170),(15679,47171),(15680,47172),(15680,47173),(15680,47174),(15681,47175),(15681,47176),(15682,47177),(15682,47178),(15682,47179),(15683,47180),(15683,47181),(15683,47182),(15684,47183),(15684,47184),(15685,47185),(15685,47186),(15686,47187),(15686,47188),(15686,47189),(15686,47190),(15687,47191),(15687,47192),(15687,47193),(15688,47194),(15688,47195),(15688,47196),(15689,47197),(15689,47198),(15689,47199),(15690,47200),(15690,47201),(15691,47202),(15691,47203),(15691,47204),(15692,47205),(15692,47206),(15692,47207),(15693,47208),(15693,47209),(15693,47210),(15694,47211),(15694,47212),(15694,47213),(15695,47214),(15695,47215),(15695,47216),(15695,47217),(15695,47218),(15696,47219),(15696,47220),(15697,47221),(15697,47222),(15697,47223),(15698,47224),(15698,47225),(15699,47226),(15699,47227),(15699,47228),(15700,47229),(15700,47230),(15701,47231),(15701,47232),(15701,47233),(15702,47234),(15702,47235),(15702,47236),(15702,47237),(15703,47238),(15703,47239),(15703,47240),(15704,47241),(15704,47242),(15704,47243),(15705,47244),(15705,47245),(15705,47246),(15706,47247),(15706,47248),(15707,47249),(15707,47250),(15707,47251),(15708,47252),(15708,47253),(15709,47254),(15709,47255),(15709,47256),(15710,47257),(15710,47258),(15711,47259),(15711,47260),(15711,47261),(15712,47262),(15712,47263),(15713,47264),(15713,47265),(15714,47266),(15714,47267),(15715,47268),(15715,47269),(15715,47270),(15716,47271),(15716,47272),(15716,47273),(15716,47274),(15717,47275),(15717,47276),(15717,47277),(15718,47278),(15718,47279),(15719,47280),(15719,47281),(15720,47282),(15720,47283),(15721,47284),(15721,47285),(15721,47286),(15722,47287),(15722,47288),(15723,47289),(15723,47290),(15723,47291),(15723,47292),(15724,47293),(15724,47294),(15725,47295),(15725,47296),(15725,47297),(15726,47298),(15726,47299),(15726,47300),(15727,47301),(15727,47302),(15727,47303),(15728,47304),(15728,47305),(15729,47306),(15729,47307),(15730,47308),(15730,47309),(15731,47310),(15731,47311),(15731,47312),(15732,47313),(15732,47314),(15732,47315),(15733,47316),(15733,47317),(15733,47318),(15734,47319),(15734,47320),(15734,47321),(15735,47322),(15735,47323),(15736,47324),(15736,47325),(15737,47326),(15737,47327),(15738,47328),(15738,47329),(15738,47330),(15738,47331),(15739,47332),(15739,47333),(15739,47334),(15740,47335),(15740,47336),(15740,47337),(15740,47338),(15741,47339),(15741,47340),(15741,47341),(15741,47342),(15742,47343),(15742,47344),(15742,47345),(15743,47346),(15743,47347),(15743,47348),(15743,47349),(15743,47350),(15744,47351),(15744,47352),(15744,47353),(15745,47356),(15745,47357),(15746,47358),(15746,47359),(15746,47360),(15747,47361),(15747,47362),(15747,47363),(15748,47364),(15748,47365),(15748,47366),(15748,47367),(15749,47368),(15749,47369),(15749,47370),(15750,47371),(15750,47372),(15751,47373),(15751,47374),(15752,47375),(15752,47376),(15752,47377),(15753,47378),(15753,47379),(15753,47380),(15754,47381),(15754,47382),(15755,47383),(15755,47384),(15755,47385),(15756,47386),(15756,47387),(15757,47388),(15757,47389),(15758,47390),(15758,47391),(15759,47392),(15759,47393),(15760,47394),(15760,47395),(15761,47396),(15761,47397),(15761,47398),(15762,47399),(15762,47400),(15763,47401),(15763,47402),(15763,47403),(15763,47404),(15764,47405),(15764,47406),(15764,47407),(15764,47408),(15765,47409),(15765,47410),(15765,47411),(15765,47412),(15766,47413),(15766,47414),(15766,47415),(15766,47416),(15766,47417),(15767,47418),(15767,47419),(15768,47420),(15768,47421),(15769,47422),(15769,47423),(15770,47424),(15770,47425),(15771,47426),(15771,47427),(15772,47428),(15772,47429),(15773,47430),(15773,47431),(15773,47432),(15774,47433),(15774,47434),(15774,47435),(15775,47436),(15775,47437),(15776,47438),(15776,47439),(15777,47440),(15777,47441),(15777,47442),(15777,47443),(15778,47444),(15778,47445),(15779,47446),(15779,47447),(15779,47448),(15780,47449),(15780,47450),(15780,47451),(15781,47452),(15781,47453),(15781,47454),(15782,47456),(15782,47457),(15783,47458),(15783,47459),(15783,47460),(15783,47461),(15784,47462),(15784,47463),(15784,47464),(15784,47465),(15785,47466),(15785,47467),(15785,47468),(15786,47469),(15786,47470),(15787,47471),(15787,47472),(15788,47473),(15788,47474),(15788,47475),(15789,47476),(15789,47477),(15789,47478),(15789,47479),(15790,47480),(15790,47481),(15790,47482),(15791,47483),(15791,47484),(15791,47485),(15792,47486),(15792,47487),(15792,47488),(15792,47489),(15793,47490),(15793,47491),(15793,47492),(15794,47493),(15794,47494),(15794,47495),(15794,47496),(15795,47497),(15795,47498),(15796,47499),(15796,47500),(15797,47501),(15797,47502),(15798,47503),(15798,47504),(15799,47505),(15799,47506),(15799,47507),(15800,47508),(15800,47509),(15800,47510),(15801,47511),(15801,47512),(15802,47513),(15802,47514),(15802,47515),(15803,47516),(15803,47517),(15804,47518),(15804,47519),(15805,47520),(15805,47521),(15806,47522),(15806,47523),(15807,47524),(15807,47525),(15808,47526),(15808,47527),(15808,47528),(15809,47529),(15809,47530),(15810,47531),(15810,47532),(15811,47533),(15811,47534),(15811,47535),(15812,47536),(15812,47537),(15812,47538),(15813,47539),(15813,47540),(15813,47541),(15814,47542),(15814,47543),(15814,47544),(15815,47545),(15815,47546),(15816,47547),(15816,47548),(15817,47549),(15817,47550),(15817,47551),(15818,47552),(15818,47553),(15819,47554),(15819,47555),(15819,47556),(15820,47557),(15820,47558),(15820,47559),(15821,47560),(15821,47561),(15822,47562),(15822,47563),(15822,47564),(15823,47565),(15823,47566),(15823,47567),(15824,47568),(15824,47569),(15824,47570),(15824,47571),(15824,47572),(15825,47573),(15825,47574),(15825,47575),(15826,47576),(15826,47577),(15826,47578),(15827,47579),(15827,47580),(15828,47581),(15828,47582),(15828,47583),(15829,47584),(15829,47585),(15829,47586),(15830,47587),(15830,47588),(15831,47589),(15831,47590),(15831,47591),(15831,47592),(15832,47593),(15832,47594),(15832,47595),(15833,47596),(15833,47597),(15834,47598),(15834,47599),(15834,47600),(15834,47601),(15835,47602),(15835,47603),(15835,47604),(15836,47605),(15836,47606),(15836,47607),(15837,47608),(15837,47609),(15837,47610),(15838,47611),(15838,47612),(15839,47613),(15839,47614),(15839,47615),(15840,47616),(15840,47617),(15841,47618),(15841,47619),(15841,47620),(15841,47621),(15842,47622),(15842,47623),(15842,47624),(15842,47625),(15842,47626),(15843,47627),(15843,47628),(15844,47630),(15844,47631),(15845,47632),(15845,47633),(15846,47634),(15846,47635),(15846,47636),(15847,47637),(15847,47638),(15847,47639),(15848,47640),(15848,47641),(15848,47642),(15849,47643),(15849,47644),(15850,47646),(15850,47647),(15851,47648),(15851,47649),(15851,47650),(15852,47651),(15852,47652),(15853,47653),(15853,47654),(15854,47655),(15854,47656),(15854,47657),(15855,47658),(15855,47659),(15855,47660),(15856,47662),(15856,47663),(15857,47664),(15857,47665),(15857,47666),(15858,47667),(15858,47668),(15858,47669),(15859,47670),(15859,47671),(15860,47672),(15860,47673),(15861,47674),(15861,47675),(15861,47676),(15861,47677),(15862,47678),(15862,47679),(15863,47680),(15863,47681),(15863,47682),(15864,47683),(15864,47684),(15864,47685),(15864,47686),(15865,47687),(15865,47688),(15866,47689),(15866,47690),(15866,47691),(15866,47692),(15867,47693),(15867,47694),(15867,47695),(15867,47696),(15868,47697),(15868,47698),(15869,47699),(15869,47700),(15870,47701),(15870,47702),(15871,47703),(15871,47704),(15871,47705),(15872,47706),(15872,47707),(15872,47708),(15873,47709),(15873,47710),(15873,47711),(15874,47712),(15874,47713),(15875,47714),(15875,47715),(15876,47716),(15876,47717),(15877,47718),(15877,47719),(15877,47720),(15877,47721),(15878,47722),(15878,47723),(15879,47724),(15879,47725),(15880,47726),(15880,47727),(15880,47728),(15881,47729),(15881,47730),(15882,47731),(15882,47732),(15882,47733),(15883,47734),(15883,47735),(15883,47736),(15884,47737),(15884,47738),(15885,47739),(15885,47740),(15886,47741),(15886,47742),(15887,47743),(15887,47744),(15887,47745),(15888,47746),(15888,47747),(15889,47748),(15889,47749),(15890,47750),(15890,47751),(15891,47752),(15891,47753),(15892,47754),(15892,47755),(15892,47756),(15893,47757),(15893,47758),(15893,47759),(15894,47760),(15894,47761),(15895,47762),(15895,47763),(15896,47764),(15896,47765),(15896,47766),(15897,47767),(15897,47768),(15898,47769),(15898,47770),(15899,47771),(15899,47772),(15900,47773),(15900,47774),(15900,47775),(15901,47776),(15901,47777),(15902,47778),(15902,47779),(15902,47780),(15903,47781),(15903,47782),(15903,47783),(15904,47784),(15904,47785),(15905,47786),(15905,47787),(15906,47788),(15906,47789),(15906,47790),(15907,47791),(15907,47792),(15908,47793),(15908,47794),(15908,47795),(15909,47796),(15909,47797),(15909,47798),(15910,47800),(15910,47801),(15910,47802),(15911,47804),(15911,47805),(15911,47806),(15912,47807),(15912,47808),(15912,47809),(15913,47810),(15913,47811),(15913,47812),(15913,47813),(15914,47814),(15914,47815),(15914,47816),(15915,47817),(15915,47818),(15915,47819),(15915,47820),(15916,47821),(15916,47822),(15917,47823),(15917,47824),(15917,47825),(15917,47826),(15918,47831),(15918,47832),(15919,47833),(15919,47834),(15920,47855),(15920,47856),(15921,47857),(15921,47858),(15922,47859),(15922,47860),(15922,47861),(15923,47862),(15923,47863),(15924,47865),(15924,47866),(15925,47870),(15925,47871),(15925,47872),(15926,47875),(15926,47876),(15927,47884),(15927,47885),(15928,47890),(15928,47891),(15929,47892),(15929,47893),(15929,47894),(15929,47895),(15930,47896),(15930,47897),(15930,47898),(15931,47901),(15931,47902),(15932,47903),(15932,47904),(15933,47903),(15933,47905),(15934,47910),(15934,47911),(15935,47912),(15935,47913),(15936,47921),(15936,47922),(15937,47927),(15937,47928),(15938,47932),(15938,47933),(15939,47934),(15939,47935),(15940,47936),(15940,47937),(15941,47938),(15941,47939),(15942,47943),(15942,47944),(15943,47949),(15943,47950),(15943,47951),(15944,47949),(15944,47951),(15944,47952),(15945,47953),(15945,47954),(15945,47955),(15946,47956),(15946,47957),(15946,47958),(15947,47959),(15947,47960),(15947,47961),(15948,47962),(15948,47963),(15948,47964),(15949,47965),(15949,47966),(15949,47967),(15950,47968),(15950,47969),(15950,47970),(15951,47971),(15951,47972),(15951,47973),(15951,47974),(15952,47975),(15952,47976),(15952,47977),(15952,47978),(15953,47994),(15953,47995),(15954,47999),(15954,48000),(15955,48013),(15955,48014),(15956,48017),(15956,48018),(15957,48021),(15957,48022),(15958,48023),(15958,48024),(15959,48033),(15959,48034),(15960,48035),(15960,48036),(15961,48037),(15961,48038),(15962,48039),(15962,48040),(15963,48045),(15963,48046),(15964,48058),(15964,48059),(15965,48060),(15965,48061),(15965,48062),(15966,48072),(15966,48073),(15967,48080),(15967,48081),(15968,48082),(15968,48083),(15969,48085),(15969,48086),(15970,48088),(15970,48089),(15971,48093),(15971,48094),(15972,48095),(15972,48096),(15973,48097),(15973,48098),(15973,48099),(15973,48100),(15974,48102),(15974,48103),(15975,48105),(15975,48106),(15975,48107),(15976,48108),(15976,48109),(15977,48112),(15977,48113),(15978,48116),(15978,48117),(15979,48120),(15979,48121),(15980,48128),(15980,48129),(15981,48135),(15981,48136),(15982,48137),(15982,48138),(15983,48143),(15983,48144),(15984,48146),(15984,48147),(15985,48159),(15985,48160),(15985,48161),(15985,48162),(15986,48163),(15986,48164),(15987,48165),(15987,48166),(15988,48167),(15988,48168),(15988,48169),(15989,48176),(15989,48177),(15990,48178),(15990,48179),(15991,48180),(15991,48181),(15992,48185),(15992,48186),(15993,48187),(15993,48188),(15994,48189),(15994,48190),(15995,48192),(15995,48193),(15996,48194),(15996,48195),(15996,48196),(15996,48197),(15997,48201),(15997,48202),(15998,48211),(15998,48212),(15999,48216),(15999,48217),(15999,48218),(16000,48216),(16000,48217),(16000,48219),(16001,48223),(16001,48224),(16001,48225),(16002,48229),(16002,48230),(16003,48231),(16003,48232),(16004,48233),(16004,48234),(16004,48235),(16005,48236),(16005,48237),(16005,48238),(16006,48239),(16006,48240),(16007,48242),(16007,48243),(16008,48247),(16008,48248),(16009,48250),(16009,48251),(16009,48252),(16010,48253),(16010,48254),(16011,48269),(16011,48270),(16012,48273),(16012,48274),(16013,48275),(16013,48276),(16014,48277),(16014,48278),(16015,48280),(16015,48281),(16016,48285),(16016,48286),(16017,48289),(16017,48290),(16018,48292),(16018,48293),(16019,48294),(16019,48295),(16020,48296),(16020,48297),(16020,48298),(16021,48308),(16021,48309),(16022,48310),(16022,48311),(16023,48312),(16023,48313),(16024,48315),(16024,48316),(16025,48317),(16025,48318),(16026,48324),(16026,48325),(16026,48326),(16027,48329),(16027,48330),(16028,48338),(16028,48339),(16028,48340),(16029,48345),(16029,48346),(16030,48347),(16030,48348),(16031,48351),(16031,48352),(16032,48354),(16032,48355),(16032,48356),(16033,48384),(16033,48385),(16034,48397),(16034,48398),(16034,48399),(16035,48400),(16035,48401),(16036,48406),(16036,48407),(16036,48408),(16037,48406),(16037,48407),(16037,48409),(16038,48413),(16038,48414),(16038,48415),(16039,48419),(16039,48420),(16040,48421),(16040,48422),(16041,48430),(16041,48431),(16041,48432),(16042,48434),(16042,48435),(16043,48442),(16043,48443),(16044,48446),(16044,48447),(16044,48448),(16045,48450),(16045,48451),(16046,48455),(16046,48456),(16047,48464),(16047,48465),(16047,48466),(16048,48477),(16048,48478),(16049,48485),(16049,48486),(16050,48487),(16050,48488),(16051,48491),(16051,48492),(16052,48501),(16052,48502),(16053,48508),(16053,48509),(16054,48510),(16054,48511),(16055,48516),(16055,48517),(16056,48518),(16056,48519),(16057,48531),(16057,48532),(16058,48533),(16058,48534),(16059,48535),(16059,48536),(16060,48537),(16060,48538),(16061,48540),(16061,48541),(16062,48542),(16062,48543),(16063,48550),(16063,48551),(16064,48552),(16064,48553),(16065,48555),(16065,48556),(16066,48557),(16066,48558),(16067,48559),(16067,48560),(16067,48561),(16068,48563),(16068,48564),(16069,48573),(16069,48574),(16070,48575),(16070,48576),(16070,48577),(16071,48579),(16071,48580),(16072,48581),(16072,48582),(16072,48583),(16073,48584),(16073,48585),(16073,48586),(16074,48588),(16074,48589),(16075,48590),(16075,48591),(16076,48592),(16076,48593),(16077,48595),(16077,48596),(16077,48597),(16078,48598),(16078,48599),(16079,48601),(16079,48602),(16080,48603),(16080,48604),(16080,48605),(16081,48606),(16081,48607),(16081,48608),(16081,48609),(16082,48610),(16082,48611),(16083,48616),(16083,48617),(16083,48618),(16084,48617),(16084,48618),(16084,48619),(16085,48620),(16085,48621),(16085,48622),(16086,48623),(16086,48624),(16087,48625),(16087,48626),(16088,48637),(16088,48638),(16089,48641),(16089,48642),(16090,48653),(16090,48654),(16091,48655),(16091,48656),(16092,48665),(16092,48666),(16093,48667),(16093,48668),(16094,48673),(16094,48674),(16094,48675),(16095,48681),(16095,48682),(16096,48683),(16096,48684),(16097,48685),(16097,48686),(16097,48687),(16098,48691),(16098,48692),(16099,48693),(16099,48694),(16100,48696),(16100,48697),(16101,48698),(16101,48699),(16102,48700),(16102,48701),(16103,48702),(16103,48703),(16104,48704),(16104,48705),(16104,48706),(16105,48707),(16105,48708),(16106,48709),(16106,48710),(16107,48715),(16107,48716),(16108,48719),(16108,48720),(16109,48721),(16109,48722),(16110,48723),(16110,48724),(16110,48725),(16110,48726),(16111,48727),(16111,48728),(16111,48729),(16111,48730),(16111,48731),(16112,48734),(16112,48735),(16113,48738),(16113,48739),(16114,48742),(16114,48743),(16114,48744),(16114,48745),(16114,48746),(16115,48751),(16115,48752),(16116,48753),(16116,48754),(16116,48755),(16117,48767),(16117,48768),(16118,48769),(16118,48770),(16119,48771),(16119,48772),(16120,48777),(16120,48778),(16121,48781),(16121,48782),(16122,48784),(16122,48785),(16123,48791),(16123,48792),(16124,48793),(16124,48794),(16125,48797),(16125,48798),(16126,48803),(16126,48804),(16127,48806),(16127,48807),(16128,48815),(16128,48816),(16129,48819),(16129,48820),(16130,48821),(16130,48822),(16131,48824),(16131,48825),(16131,48826),(16132,48828),(16132,48829),(16133,48830),(16133,48831),(16133,48832),(16134,48841),(16134,48842),(16134,48843),(16134,48844),(16135,48855),(16135,48856),(16136,48857),(16136,48858),(16136,48859),(16137,48861),(16137,48862),(16138,48865),(16138,48866),(16139,48869),(16139,48870),(16139,48871),(16140,48872),(16140,48873),(16141,48885),(16141,48886),(16142,48888),(16142,48889),(16143,48893),(16143,48894),(16144,48895),(16144,48896),(16145,48898),(16145,48899),(16146,48904),(16146,48905),(16147,48906),(16147,48907),(16147,48908),(16148,48909),(16148,48910),(16148,48911),(16149,48914),(16149,48915),(16150,48921),(16150,48922),(16151,48931),(16151,48932),(16151,48933),(16152,48934),(16152,48935),(16152,48936),(16153,48937),(16153,48938),(16153,48939),(16153,48940),(16154,48941),(16154,48942),(16154,48943),(16155,48944),(16155,48945),(16155,48946),(16156,48950),(16156,48951),(16157,48952),(16157,48953),(16158,48961),(16158,48962),(16159,48975),(16159,48976),(16160,48983),(16160,48984),(16161,48985),(16161,48986),(16161,48987),(16162,48988),(16162,48989),(16163,48990),(16163,48991),(16163,48992),(16164,49002),(16164,49003),(16165,49004),(16165,49005),(16165,49006),(16166,49007),(16166,49008),(16167,49009),(16167,49010),(16168,49011),(16168,49012),(16169,49025),(16169,49026),(16170,49029),(16170,49030),(16171,49031),(16171,49032),(16171,49033),(16171,49034),(16172,49045),(16172,49046),(16172,49047),(16173,49054),(16173,49055),(16173,49056),(16174,49060),(16174,49061),(16175,49063),(16175,49064),(16176,49066),(16176,49067),(16177,49073),(16177,49074),(16178,49076),(16178,49077),(16178,49078),(16179,49080),(16179,49081),(16180,49082),(16180,49083),(16181,49086),(16181,49087),(16182,49090),(16182,49091),(16183,49094),(16183,49095),(16184,49096),(16184,49097),(16184,49098),(16185,49099),(16185,49100),(16186,49113),(16186,49114),(16187,49115),(16187,49116),(16188,49117),(16188,49118),(16189,49121),(16189,49122),(16190,49123),(16190,49124),(16191,49127),(16191,49128),(16192,49129),(16192,49130),(16193,49131),(16193,49132),(16193,49133),(16194,49134),(16194,49135),(16195,49136),(16195,49137),(16196,49138),(16196,49139),(16196,49140),(16197,49148),(16197,49149),(16198,49162),(16198,49163),(16199,49170),(16199,49171),(16200,49177),(16200,49178),(16201,49180),(16201,49181),(16202,49183),(16202,49184),(16202,49185),(16203,49187),(16203,49188),(16204,49203),(16204,49204),(16204,49205),(16205,49212),(16205,49213),(16206,49222),(16206,49223),(16206,49224),(16206,49225),(16207,49228),(16207,49229),(16208,49230),(16208,49231),(16209,49233),(16209,49234),(16210,49242),(16210,49243),(16211,49244),(16211,49245),(16212,49247),(16212,49248),(16213,49249),(16213,49250),(16214,49251),(16214,49252),(16214,49253),(16214,49254),(16215,49259),(16215,49260),(16216,49275),(16216,49276),(16217,49278),(16217,49279),(16217,49280),(16218,49282),(16218,49283),(16219,49291),(16219,49292),(16220,49295),(16220,49296),(16221,49297),(16221,49298),(16222,49298),(16222,49299),(16223,49303),(16223,49304),(16224,49305),(16224,49306),(16225,49309),(16225,49310),(16226,49320),(16226,49321),(16226,49322),(16226,49323),(16227,49324),(16227,49325),(16227,49326),(16227,49327),(16228,49328),(16228,49329),(16229,49331),(16229,49332),(16230,49337),(16230,49338),(16231,49339),(16231,49340),(16231,49341),(16232,49344),(16232,49345),(16233,49349),(16233,49350),(16234,49361),(16234,49362),(16235,49363),(16235,49364),(16236,49365),(16236,49366),(16237,49367),(16237,49368),(16237,49369),(16237,49370),(16238,49371),(16238,49372),(16238,49373),(16238,49374),(16239,49375),(16239,49376),(16239,49377),(16240,49378),(16240,49379),(16240,49380),(16240,49381),(16241,49382),(16241,49383),(16242,49386),(16242,49387),(16242,49388),(16243,49390),(16243,49391),(16244,49394),(16244,49395),(16245,49396),(16245,49397),(16245,49398),(16246,49408),(16246,49409),(16247,49411),(16247,49412),(16248,49419),(16248,49420),(16249,49427),(16249,49428),(16249,49429),(16250,49430),(16250,49431),(16251,49434),(16251,49435),(16252,49441),(16252,49442),(16252,49443),(16253,49444),(16253,49445),(16253,49446),(16254,49444),(16254,49446),(16254,49447),(16255,49448),(16255,49449),(16255,49450),(16256,49451),(16256,49452),(16256,49453),(16257,49454),(16257,49455),(16258,49456),(16258,49457),(16259,49458),(16259,49459),(16259,49460),(16260,49467),(16260,49468),(16261,49469),(16261,49470),(16262,49474),(16262,49475),(16262,49476),(16263,49491),(16263,49492),(16264,49493),(16264,49494),(16265,49496),(16265,49497),(16266,49498),(16266,49499),(16266,49500),(16267,49506),(16267,49507),(16268,49513),(16268,49514),(16269,49515),(16269,49516),(16270,49518),(16270,49519),(16271,49520),(16271,49521),(16271,49522),(16271,49523),(16271,49524),(16272,49525),(16272,49526),(16273,49528),(16273,49529),(16274,49538),(16274,49539),(16274,49540),(16275,49541),(16275,49542),(16276,49547),(16276,49548),(16277,49550),(16277,49551),(16278,49554),(16278,49555),(16279,49556),(16279,49557),(16280,49558),(16280,49559),(16281,49560),(16281,49561),(16282,49561),(16282,49562),(16283,49563),(16283,49564),(16284,49568),(16284,49569),(16285,49572),(16285,49573),(16286,49574),(16286,49575),(16287,49581),(16287,49582),(16288,49590),(16288,49591),(16289,49594),(16289,49595),(16290,49596),(16290,49597),(16291,49598),(16291,49599),(16291,49600),(16292,49601),(16292,49602),(16292,49603),(16293,49607),(16293,49608),(16294,49609),(16294,49610),(16295,49611),(16295,49612),(16296,49616),(16296,49617),(16296,49618),(16297,49619),(16297,49620),(16297,49621),(16297,49622),(16297,49623),(16298,49619),(16298,49620),(16298,49622),(16298,49623),(16298,49624),(16299,49625),(16299,49626),(16300,49627),(16300,49628),(16301,49630),(16301,49631),(16302,49632),(16302,49633),(16303,49636),(16303,49637),(16303,49638),(16304,49639),(16304,49640),(16304,49641),(16304,49642),(16305,49645),(16305,49646),(16306,49645),(16306,49647),(16307,49648),(16307,49649),(16307,49650),(16308,49654),(16308,49655),(16309,49656),(16309,49657),(16310,49658),(16310,49659),(16311,49659),(16311,49660),(16312,49666),(16312,49667),(16313,49668),(16313,49669),(16314,49671),(16314,49672),(16314,49673),(16315,49678),(16315,49679),(16316,49680),(16316,49681),(16317,49682),(16317,49683),(16317,49684),(16318,49685),(16318,49686),(16319,49695),(16319,49696),(16320,49697),(16320,49698),(16321,49699),(16321,49700),(16321,49701),(16322,49705),(16322,49706),(16323,49711),(16323,49712),(16324,49711),(16324,49713),(16325,49714),(16325,49715),(16326,49714),(16326,49716),(16327,49717),(16327,49718),(16328,49717),(16328,49719),(16329,49721),(16329,49722),(16329,49723),(16330,49725),(16330,49726),(16331,49729),(16331,49730),(16332,49736),(16332,49737),(16333,49741),(16333,49742),(16334,49744),(16334,49745),(16335,49749),(16335,49750),(16336,49756),(16336,49757),(16337,49758),(16337,49759),(16338,49762),(16338,49763),(16338,49764),(16339,49765),(16339,49766),(16339,49767),(16340,49773),(16340,49774),(16340,49775),(16341,49784),(16341,49785),(16342,49788),(16342,49789),(16343,49802),(16343,49803),(16344,49804),(16344,49805),(16345,49807),(16345,49808),(16346,49812),(16346,49813),(16347,49814),(16347,49815),(16348,49816),(16348,49817),(16348,49818),(16349,49820),(16349,49821),(16349,49822),(16350,49831),(16350,49832),(16351,49851),(16351,49852),(16352,49859),(16352,49860),(16353,49862),(16353,49863),(16353,49864),(16354,49875),(16354,49876),(16355,49883),(16355,49884),(16355,49885),(16356,49883),(16356,49885),(16356,49886),(16357,49887),(16357,49888),(16358,49889),(16358,49890),(16358,49891),(16359,49894),(16359,49895),(16360,49896),(16360,49897),(16361,49899),(16361,49900),(16361,49901),(16362,49912),(16362,49913),(16363,49914),(16363,49915),(16364,49921),(16364,49922),(16365,49930),(16365,49931),(16366,49942),(16366,49943),(16367,49942),(16367,49944),(16368,49947),(16368,49948),(16368,49949),(16369,49955),(16369,49956),(16369,49957),(16370,49958),(16370,49959),(16370,49960),(16371,49961),(16371,49962),(16371,49963),(16372,49964),(16372,49965),(16372,49966),(16373,49964),(16373,49966),(16373,49967),(16374,49968),(16374,49969),(16374,49970),(16375,49971),(16375,49972),(16375,49973),(16376,49974),(16376,49975),(16376,49976),(16377,49980),(16377,49981),(16378,49982),(16378,49983),(16379,49992),(16379,49993),(16380,49995),(16380,49996),(16381,49997),(16381,49998),(16382,50000),(16382,50001),(16383,50002),(16383,50003),(16384,50008),(16384,50009),(16384,50010),(16385,50017),(16385,50018),(16386,50020),(16386,50021),(16386,50022),(16387,50035),(16387,50036),(16388,50042),(16388,50043),(16389,50044),(16389,50045),(16390,50049),(16390,50050),(16390,50051),(16391,50053),(16391,50054),(16391,50055),(16392,50056),(16392,50057),(16392,50058),(16393,50056),(16393,50058),(16393,50059),(16394,50067),(16394,50068),(16395,50069),(16395,50070),(16396,50071),(16396,50072),(16397,50074),(16397,50075),(16398,50079),(16398,50080),(16399,50088),(16399,50089),(16400,50090),(16400,50091),(16401,50094),(16401,50095),(16402,50112),(16402,50113),(16402,50114),(16403,50115),(16403,50116),(16403,50117),(16404,50118),(16404,50119),(16404,50120),(16404,50121),(16405,50125),(16405,50126),(16406,50132),(16406,50133),(16407,50145),(16407,50146),(16408,50151),(16408,50152),(16408,50153),(16409,50162),(16409,50163),(16410,50164),(16410,50165),(16411,50166),(16411,50167),(16412,50182),(16412,50183),(16413,50193),(16413,50194),(16414,50201),(16414,50202),(16415,50203),(16415,50204),(16416,50211),(16416,50212),(16417,50213),(16417,50214),(16418,50218),(16418,50219),(16419,50220),(16419,50221),(16420,50224),(16420,50225),(16421,50238),(16421,50239),(16422,50240),(16422,50241),(16423,50244),(16423,50245),(16424,50258),(16424,50259),(16425,50277),(16425,50278),(16426,50282),(16426,50283),(16427,50282),(16427,50284),(16428,50286),(16428,50287),(16429,50297),(16429,50298),(16430,50304),(16430,50305),(16430,50306),(16431,50312),(16431,50313),(16432,50328),(16432,50329),(16432,50330),(16433,50331),(16433,50332),(16434,50338),(16434,50339),(16435,50340),(16435,50341),(16436,50349),(16436,50350),(16437,50354),(16437,50355),(16438,50356),(16438,50357),(16439,50365),(16439,50366),(16440,50367),(16440,50368),(16441,50369),(16441,50370),(16441,50371),(16442,50376),(16442,50377),(16443,50379),(16443,50380),(16444,50381),(16444,50382),(16445,50383),(16445,50384),(16446,50390),(16446,50391),(16447,50398),(16447,50399),(16448,50406),(16448,50407),(16449,50418),(16449,50419),(16450,50420),(16450,50421),(16451,50421),(16451,50422),(16452,50424),(16452,50425),(16453,50427),(16453,50428),(16454,50429),(16454,50430),(16455,50437),(16455,50438),(16456,50443),(16456,50444),(16456,50445),(16456,50446),(16456,50447),(16456,50448),(16457,50450),(16457,50451),(16458,50452),(16458,50453),(16459,50454),(16459,50455),(16460,50462),(16460,50463),(16461,50465),(16461,50466),(16462,50469),(16462,50470),(16463,50472),(16463,50473),(16464,50488),(16464,50489),(16465,50490),(16465,50491),(16466,50492),(16466,50493),(16467,50494),(16467,50495),(16468,50498),(16468,50499),(16469,50501),(16469,50502),(16470,50505),(16470,50506),(16470,50507),(16470,50508),(16471,50511),(16471,50512),(16472,50513),(16472,50514),(16473,50515),(16473,50516),(16474,50517),(16474,50518),(16475,50519),(16475,50520),(16476,50521),(16476,50522),(16477,50524),(16477,50525),(16477,50526),(16478,50537),(16478,50538),(16479,50545),(16479,50546),(16480,50547),(16480,50548),(16481,50549),(16481,50550),(16482,50551),(16482,50552),(16482,50553),(16483,50554),(16483,50555),(16484,50562),(16484,50563),(16485,50570),(16485,50571),(16486,50572),(16486,50573),(16487,50579),(16487,50580),(16488,50584),(16488,50585),(16489,50591),(16489,50592),(16489,50593),(16489,50594),(16489,50595),(16490,50598),(16490,50599),(16491,50602),(16491,50603),(16492,50606),(16492,50607),(16492,50608),(16493,50609),(16493,50610),(16493,50611),(16494,50612),(16494,50613),(16495,50615),(16495,50616),(16496,50619),(16496,50620),(16497,50621),(16497,50622),(16498,50623),(16498,50624),(16499,50629),(16499,50630),(16500,50631),(16500,50632),(16500,50633),(16500,50634),(16501,50640),(16501,50641),(16502,50642),(16502,50643),(16502,50644),(16503,50646),(16503,50647),(16504,50648),(16504,50649),(16505,50650),(16505,50651),(16505,50652),(16505,50653),(16506,50656),(16506,50657),(16507,50659),(16507,50660),(16508,50664),(16508,50665),(16509,50669),(16509,50670),(16510,50674),(16510,50675),(16511,50679),(16511,50680),(16512,50681),(16512,50682),(16513,50683),(16513,50684),(16514,50685),(16514,50686),(16514,50687),(16515,50688),(16515,50689),(16516,50690),(16516,50691),(16517,50692),(16517,50693),(16518,50697),(16518,50698),(16519,50703),(16519,50704),(16520,50705),(16520,50706),(16521,50709),(16521,50710),(16522,50713),(16522,50714),(16523,50716),(16523,50717),(16524,50729),(16524,50730),(16524,50731),(16525,50735),(16525,50736),(16525,50737),(16526,50739),(16526,50740),(16527,50742),(16527,50743),(16528,50748),(16528,50749),(16529,50750),(16529,50751),(16530,50752),(16530,50753),(16531,50759),(16531,50760),(16532,50772),(16532,50773),(16533,50775),(16533,50776),(16534,50779),(16534,50780),(16535,50781),(16535,50782),(16536,50783),(16536,50784),(16537,50785),(16537,50786),(16537,50787),(16538,50789),(16538,50790),(16539,50792),(16539,50793),(16540,50794),(16540,50795),(16541,50797),(16541,50798),(16542,50800),(16542,50801),(16543,50802),(16543,50803),(16543,50804),(16543,50805),(16544,50809),(16544,50810),(16545,50811),(16545,50812),(16546,50820),(16546,50821),(16547,50822),(16547,50823),(16548,50824),(16548,50825),(16548,50826),(16549,50825),(16549,50826),(16549,50827),(16550,50830),(16550,50831),(16551,50832),(16551,50833),(16552,50835),(16552,50836),(16552,50837),(16552,50838),(16552,50839),(16552,50840),(16553,50841),(16553,50842),(16554,50853),(16554,50854),(16555,50855),(16555,50856),(16556,50857),(16556,50858),(16557,50859),(16557,50860),(16558,50862),(16558,50863),(16559,50864),(16559,50865),(16560,50866),(16560,50867),(16561,50868),(16561,50869),(16562,50873),(16562,50874),(16563,50876),(16563,50877),(16564,50879),(16564,50880),(16564,50881),(16565,50883),(16565,50884),(16566,50885),(16566,50886),(16566,50887),(16566,50888),(16567,50889),(16567,50890),(16568,50893),(16568,50894),(16569,50904),(16569,50905),(16570,50909),(16570,50910),(16571,50911),(16571,50912),(16571,50913),(16572,50916),(16572,50917),(16573,50918),(16573,50919),(16574,50923),(16574,50924),(16575,50927),(16575,50928),(16576,50938),(16576,50939),(16577,50940),(16577,50941),(16578,50953),(16578,50954),(16578,50955),(16579,50985),(16579,50986),(16580,50990),(16580,50991),(16580,50992),(16581,50994),(16581,50995),(16582,51001),(16582,51002),(16583,51006),(16583,51007),(16584,51008),(16584,51009),(16584,51010),(16585,51015),(16585,51016),(16586,51018),(16586,51019),(16587,51020),(16587,51021),(16588,51023),(16588,51024),(16588,51025),(16589,51043),(16589,51044),(16590,51049),(16590,51050),(16591,51058),(16591,51059),(16592,51060),(16592,51061),(16592,51062),(16593,51073),(16593,51074),(16594,51078),(16594,51079),(16595,51087),(16595,51088),(16596,51091),(16596,51092),(16596,51093),(16597,51096),(16597,51097),(16598,51098),(16598,51099),(16599,51106),(16599,51107),(16600,51109),(16600,51110),(16601,51112),(16601,51113),(16602,51114),(16602,51115),(16603,51116),(16603,51117),(16603,51118),(16603,51119),(16604,51120),(16604,51121),(16605,51125),(16605,51126),(16606,51127),(16606,51128),(16607,51129),(16607,51130),(16608,51133),(16608,51134),(16609,51143),(16609,51144),(16610,51149),(16610,51150),(16611,51165),(16611,51166),(16612,51168),(16612,51169),(16613,51172),(16613,51173),(16614,51178),(16614,51179),(16615,51180),(16615,51181),(16615,51182),(16616,51184),(16616,51185),(16617,51193),(16617,51194),(16617,51195),(16618,51209),(16618,51210),(16619,51219),(16619,51220),(16619,51221),(16620,51223),(16620,51224),(16621,51224),(16621,51225),(16622,51226),(16622,51227),(16622,51228),(16623,51229),(16623,51230),(16623,51231),(16624,51232),(16624,51233),(16624,51234),(16625,51235),(16625,51236),(16625,51237),(16626,51238),(16626,51239),(16627,51245),(16627,51246),(16628,51247),(16628,51248),(16629,51254),(16629,51255),(16630,51256),(16630,51257),(16631,51270),(16631,51271),(16632,51272),(16632,51273),(16633,51274),(16633,51275),(16634,51276),(16634,51277),(16635,51294),(16635,51295),(16636,51296),(16636,51297),(16637,51298),(16637,51299),(16638,51304),(16638,51305),(16638,51306),(16639,51307),(16639,51308),(16640,51315),(16640,51316),(16641,51317),(16641,51318),(16642,51319),(16642,51320),(16642,51321),(16643,51322),(16643,51323),(16643,51324),(16644,51325),(16644,51326),(16645,51327),(16645,51328),(16646,51329),(16646,51330),(16647,51347),(16647,51348),(16648,51350),(16648,51351),(16649,51353),(16649,51354),(16650,51363),(16650,51364),(16650,51365),(16651,51372),(16651,51373),(16651,51374),(16652,51376),(16652,51377),(16653,51386),(16653,51387),(16654,51388),(16654,51389),(16654,51390),(16655,51400),(16655,51401),(16655,51402),(16656,51405),(16656,51406),(16657,51407),(16657,51408),(16658,51417),(16658,51418),(16659,51424),(16659,51425),(16659,51426),(16660,51429),(16660,51430),(16661,51446),(16661,51447),(16662,51455),(16662,51456),(16663,51467),(16663,51468),(16664,51469),(16664,51470),(16665,51472),(16665,51473),(16666,51474),(16666,51475),(16667,51481),(16667,51482),(16668,51492),(16668,51493),(16669,51496),(16669,51497),(16670,51503),(16670,51504),(16671,51505),(16671,51506),(16672,51514),(16672,51515),(16673,51540),(16673,51541),(16674,51554),(16674,51555),(16675,51574),(16675,51575),(16676,51584),(16676,51585),(16677,51586),(16677,51587),(16678,51591),(16678,51592),(16679,51610),(16679,51611),(16680,51616),(16680,51617),(16680,51618),(16681,51619),(16681,51620),(16681,51621),(16682,51628),(16682,51629),(16682,51630),(16683,51632),(16683,51633),(16683,51634),(16684,51647),(16684,51648),(16685,51672),(16685,51673),(16686,51674),(16686,51675),(16687,51680),(16687,51681),(16688,51682),(16688,51683),(16689,51688),(16689,51689),(16690,51691),(16690,51692),(16691,51694),(16691,51695),(16692,51697),(16692,51698),(16693,51701),(16693,51702),(16694,51703),(16694,51704),(16695,51706),(16695,51707),(16696,51715),(16696,51716),(16697,51721),(16697,51722),(16698,51723),(16698,51724),(16699,51725),(16699,51726),(16700,51727),(16700,51728),(16700,51729),(16701,51730),(16701,51731),(16702,51758),(16702,51759),(16703,51760),(16703,51761),(16704,51766),(16704,51767),(16705,51774),(16705,51775),(16706,51777),(16706,51778),(16707,51779),(16707,51780),(16708,51791),(16708,51792),(16709,51800),(16709,51801),(16710,51803),(16710,51804),(16711,51805),(16711,51806),(16712,51814),(16712,51815),(16713,51818),(16713,51819),(16714,51828),(16714,51829),(16715,51830),(16715,51831),(16716,51842),(16716,51843),(16717,51844),(16717,51845),(16718,51847),(16718,51848),(16718,51849),(16719,51852),(16719,51853),(16720,51869),(16720,51870),(16721,51877),(16721,51878),(16722,51882),(16722,51883),(16722,51884),(16723,51886),(16723,51887),(16723,51888),(16724,51889),(16724,51890),(16724,51891),(16725,51892),(16725,51893),(16726,51894),(16726,51895),(16727,51899),(16727,51900),(16728,51918),(16728,51919),(16729,51920),(16729,51921),(16729,51922),(16730,51923),(16730,51924),(16731,51925),(16731,51926),(16731,51927),(16732,51931),(16732,51932),(16733,51933),(16733,51934),(16733,51935),(16734,51936),(16734,51937),(16735,51938),(16735,51939),(16736,51940),(16736,51941),(16737,51942),(16737,51943),(16738,51947),(16738,51948),(16738,51949),(16739,51954),(16739,51955),(16740,51956),(16740,51957),(16741,51966),(16741,51967),(16742,51968),(16742,51969),(16743,51970),(16743,51971),(16744,51972),(16744,51973),(16745,51974),(16745,51975),(16746,51976),(16746,51977),(16747,51978),(16747,51979),(16747,51980),(16748,51981),(16748,51982),(16748,51983),(16748,51984),(16748,51985),(16749,51986),(16749,51987),(16749,51988),(16750,51991),(16750,51992),(16751,52002),(16751,52003),(16752,52005),(16752,52006),(16753,52010),(16753,52011),(16754,52012),(16754,52013),(16755,52014),(16755,52015),(16755,52016),(16756,52021),(16756,52022),(16757,52034),(16757,52035),(16758,52044),(16758,52045),(16759,52052),(16759,52053),(16759,52054),(16760,52056),(16760,52057),(16761,52058),(16761,52059),(16762,52064),(16762,52065),(16762,52066),(16763,52070),(16763,52071),(16764,52072),(16764,52073),(16764,52074),(16765,52078),(16765,52079),(16766,52080),(16766,52081),(16766,52082),(16767,52085),(16767,52086),(16767,52087),(16767,52088),(16768,52100),(16768,52101),(16768,52102),(16769,52103),(16769,52104),(16769,52105),(16770,52109),(16770,52110),(16770,52111),(16771,52113),(16771,52114),(16772,52120),(16772,52121),(16773,52122),(16773,52123),(16774,52124),(16774,52125),(16774,52126),(16775,52127),(16775,52128),(16775,52129),(16775,52130),(16776,52131),(16776,52132),(16776,52133),(16777,52134),(16777,52135),(16777,52136),(16778,52141),(16778,52142),(16778,52143),(16779,52158),(16779,52159),(16780,52165),(16780,52166),(16780,52167),(16780,52168),(16780,52169),(16781,52170),(16781,52171),(16782,52193),(16782,52194),(16783,52196),(16783,52197),(16784,52200),(16784,52201),(16785,52202),(16785,52203),(16785,52204),(16786,52205),(16786,52206),(16786,52207),(16787,52209),(16787,52210),(16788,52211),(16788,52212),(16788,52213),(16789,52216),(16789,52217),(16790,52218),(16790,52219),(16791,52220),(16791,52221),(16792,52222),(16792,52223),(16792,52224),(16793,52243),(16793,52244),(16793,52245),(16794,52246),(16794,52247),(16795,52248),(16795,52249),(16795,52250),(16796,52255),(16796,52256),(16797,52258),(16797,52259),(16798,52260),(16798,52261),(16798,52262),(16799,52263),(16799,52264),(16800,52266),(16800,52267),(16801,52268),(16801,52269),(16802,52270),(16802,52271),(16803,52272),(16803,52273),(16804,52274),(16804,52275),(16804,52276),(16804,52277),(16805,52278),(16805,52279),(16805,52280),(16806,52278),(16806,52281),(16806,52282),(16807,52283),(16807,52284),(16807,52285),(16808,52286),(16808,52287),(16808,52288),(16809,52289),(16809,52290),(16810,52291),(16810,52292),(16811,52293),(16811,52294),(16811,52295),(16812,52296),(16812,52297),(16813,52302),(16813,52303),(16814,52307),(16814,52308),(16815,52309),(16815,52310),(16816,52319),(16816,52320),(16817,52329),(16817,52330),(16818,52336),(16818,52337),(16819,52341),(16819,52342),(16820,52343),(16820,52344),(16821,52346),(16821,52347),(16822,52350),(16822,52351),(16823,52352),(16823,52353),(16824,52354),(16824,52355),(16825,52356),(16825,52357),(16825,52358),(16825,52359),(16826,52360),(16826,52361),(16827,52362),(16827,52363),(16828,52364),(16828,52365),(16828,52366),(16829,52368),(16829,52369),(16830,52371),(16830,52372),(16830,52373),(16830,52374),(16831,52375),(16831,52376),(16832,52377),(16832,52378),(16832,52379),(16832,52380),(16832,52381),(16833,52382),(16833,52383),(16833,52384),(16833,52385),(16833,52386),(16834,52389),(16834,52390),(16834,52391),(16835,52399),(16835,52400),(16836,52401),(16836,52402),(16837,52403),(16837,52404),(16838,52405),(16838,52406),(16839,52418),(16839,52419),(16839,52420),(16840,52425),(16840,52426),(16841,52434),(16841,52435),(16841,52436),(16842,52441),(16842,52442),(16843,52441),(16843,52443),(16844,52449),(16844,52450),(16844,52451),(16845,52463),(16845,52464),(16846,52470),(16846,52471),(16846,52472),(16846,52473),(16847,52474),(16847,52475),(16847,52476),(16847,52477),(16848,52485),(16848,52486),(16849,52489),(16849,52490),(16850,52495),(16850,52496),(16851,52497),(16851,52498),(16852,52505),(16852,52506),(16853,52507),(16853,52508),(16854,52510),(16854,52511),(16855,52512),(16855,52513),(16856,52517),(16856,52518),(16857,52519),(16857,52520),(16858,52522),(16858,52523),(16859,52524),(16859,52525),(16859,52526),(16860,52531),(16860,52532),(16861,52531),(16861,52533),(16862,52537),(16862,52538),(16863,52539),(16863,52540),(16864,52545),(16864,52546),(16865,52554),(16865,52555),(16866,52567),(16866,52568),(16867,52575),(16867,52576),(16868,52577),(16868,52578),(16869,52579),(16869,52580),(16870,52581),(16870,52582),(16870,52583),(16870,52584),(16871,52585),(16871,52586),(16872,52589),(16872,52590),(16873,52591),(16873,52592),(16874,52593),(16874,52594),(16874,52595),(16875,52599),(16875,52600),(16875,52601),(16876,52607),(16876,52608),(16877,52609),(16877,52610),(16878,52614),(16878,52615),(16879,52617),(16879,52618),(16879,52619),(16880,52621),(16880,52622),(16880,52623),(16881,52627),(16881,52628),(16882,52630),(16882,52631),(16882,52632),(16883,52637),(16883,52638),(16884,52639),(16884,52640),(16885,52641),(16885,52642),(16886,52643),(16886,52644),(16886,52645),(16887,52650),(16887,52651),(16887,52652),(16888,52669),(16888,52670),(16889,52677),(16889,52678),(16890,52680),(16890,52681),(16891,52685),(16891,52686),(16891,52687),(16892,52688),(16892,52689),(16892,52690),(16893,52696),(16893,52697),(16894,52698),(16894,52699),(16895,52701),(16895,52702),(16896,52709),(16896,52710),(16897,52712),(16897,52713),(16898,52717),(16898,52718),(16899,52734),(16899,52735),(16899,52736),(16900,52742),(16900,52743),(16901,52744),(16901,52745),(16902,52768),(16902,52769),(16903,52794),(16903,52795),(16904,52798),(16904,52799),(16905,52800),(16905,52801),(16905,52802),(16905,52803),(16906,52805),(16906,52806),(16907,52811),(16907,52812),(16907,52813),(16908,52816),(16908,52817),(16908,52818),(16909,52821),(16909,52822),(16910,52823),(16910,52824),(16911,52829),(16911,52830),(16912,52831),(16912,52832),(16913,52840),(16913,52841),(16914,52842),(16914,52843),(16914,52844),(16914,52845),(16914,52846),(16915,52847),(16915,52848),(16916,52851),(16916,52852),(16917,52855),(16917,52856),(16918,52859),(16918,52860),(16918,52861),(16919,52862),(16919,52863),(16920,52864),(16920,52865),(16921,52868),(16921,52869),(16922,52870),(16922,52871),(16923,52872),(16923,52873),(16923,52874),(16924,52883),(16924,52884),(16924,52885),(16925,52886),(16925,52887),(16926,52890),(16926,52891),(16927,52894),(16927,52895),(16928,52905),(16928,52906),(16928,52907),(16929,52917),(16929,52918),(16929,52919),(16930,52933),(16930,52934),(16931,52937),(16931,52938),(16932,52946),(16932,52947),(16933,52949),(16933,52950),(16934,52954),(16934,52955),(16935,52956),(16935,52957),(16936,52961),(16936,52962),(16937,52963),(16937,52964),(16938,52967),(16938,52968),(16939,52969),(16939,52970),(16939,52971),(16940,52976),(16940,52977),(16941,52978),(16941,52979),(16941,52980),(16942,52981),(16942,52982),(16942,52983),(16942,52984),(16943,52988),(16943,52989),(16944,52992),(16944,52993),(16945,52994),(16945,52995),(16946,53002),(16946,53003),(16947,53007),(16947,53008),(16947,53009),(16948,53011),(16948,53012),(16949,53013),(16949,53014),(16950,53015),(16950,53016),(16950,53017),(16951,53023),(16951,53024),(16952,53025),(16952,53026),(16952,53027),(16953,53028),(16953,53029),(16954,53047),(16954,53048),(16955,53049),(16955,53050),(16956,53051),(16956,53052),(16957,53053),(16957,53054),(16958,53058),(16958,53059),(16958,53060),(16959,53071),(16959,53072),(16960,53073),(16960,53074),(16961,53076),(16961,53077),(16962,53081),(16962,53082),(16963,53104),(16963,53105),(16964,53106),(16964,53107),(16965,53109),(16965,53110),(16966,53111),(16966,53112),(16967,53116),(16967,53117),(16967,53118),(16967,53119),(16968,53120),(16968,53121),(16968,53122),(16968,53123),(16969,53135),(16969,53136),(16970,53142),(16970,53143),(16971,53144),(16971,53145),(16972,53146),(16972,53147),(16972,53148),(16973,53162),(16973,53163),(16974,53169),(16974,53170),(16975,53171),(16975,53172),(16976,53178),(16976,53179),(16977,53183),(16977,53184),(16977,53185),(16977,53186),(16978,53183),(16978,53185),(16978,53186),(16978,53187),(16979,53183),(16979,53184),(16979,53185),(16979,53188),(16979,53189),(16980,53183),(16980,53185),(16980,53187),(16980,53188),(16980,53189),(16981,53194),(16981,53195),(16982,53196),(16982,53197),(16982,53198),(16983,53201),(16983,53202),(16984,53205),(16984,53206),(16985,53207),(16985,53208),(16985,53209),(16986,53210),(16986,53211),(16986,53212),(16986,53213),(16986,53214),(16986,53215),(16987,53216),(16987,53217),(16987,53218),(16987,53219),(16988,53220),(16988,53221),(16988,53222),(16988,53223),(16988,53224),(16988,53225),(16988,53226),(16988,53227),(16989,53229),(16989,53230),(16990,53233),(16990,53234),(16991,53235),(16991,53236),(16992,53237),(16992,53238),(16993,53239),(16993,53240),(16993,53241),(16994,53242),(16994,53243),(16994,53244),(16995,53246),(16995,53247),(16996,53269),(16996,53270),(16997,53273),(16997,53274),(16998,53276),(16998,53277),(16998,53278),(16999,53279),(16999,53280),(16999,53281),(17000,53287),(17000,53288),(17001,53289),(17001,53290),(17002,53297),(17002,53298),(17003,53299),(17003,53300),(17004,53301),(17004,53302),(17004,53303),(17005,53304),(17005,53305),(17005,53306),(17006,53309),(17006,53310),(17007,53316),(17007,53317),(17007,53318),(17008,53320),(17008,53321),(17009,53322),(17009,53323),(17009,53324),(17010,53330),(17010,53331),(17011,53334),(17011,53335),(17012,53338),(17012,53339),(17013,53342),(17013,53343),(17014,53342),(17014,53344),(17015,53345),(17015,53346),(17016,53355),(17016,53356),(17017,53357),(17017,53358),(17017,53359),(17017,53360),(17018,53362),(17018,53363),(17019,53369),(17019,53370),(17019,53371),(17020,53372),(17020,53373),(17021,53376),(17021,53377),(17022,53381),(17022,53382),(17023,53383),(17023,53384),(17024,53391),(17024,53392),(17025,53398),(17025,53399),(17025,53400),(17025,53401),(17026,53411),(17026,53412),(17026,53413),(17027,53415),(17027,53416),(17028,53419),(17028,53420),(17029,53426),(17029,53427),(17030,53430),(17030,53431),(17030,53432),(17031,53433),(17031,53434),(17031,53435),(17032,53453),(17032,53454),(17033,53455),(17033,53456),(17033,53457),(17033,53458),(17034,53459),(17034,53460),(17035,53461),(17035,53462),(17036,53463),(17036,53464),(17036,53465),(17037,53467),(17037,53468),(17038,53471),(17038,53472),(17039,53473),(17039,53474),(17040,53476),(17040,53477),(17041,53486),(17041,53487),(17041,53488),(17042,53492),(17042,53493),(17043,53495),(17043,53496),(17044,53496),(17044,53497),(17045,53507),(17045,53508),(17046,53520),(17046,53521),(17046,53522),(17047,53520),(17047,53522),(17047,53523),(17048,53520),(17048,53521),(17048,53524),(17049,53520),(17049,53523),(17049,53524),(17050,53525),(17050,53526),(17051,53536),(17051,53537),(17052,53538),(17052,53539),(17053,53540),(17053,53541),(17053,53542),(17054,53545),(17054,53546),(17054,53547),(17055,53548),(17055,53549),(17055,53550),(17055,53551),(17056,53554),(17056,53555),(17057,53556),(17057,53557),(17058,53556),(17058,53558),(17059,53561),(17059,53562),(17060,53571),(17060,53572),(17061,53573),(17061,53574),(17062,53575),(17062,53576),(17062,53577),(17063,53578),(17063,53579),(17064,53580),(17064,53581),(17065,53584),(17065,53585),(17065,53586),(17065,53587),(17066,53591),(17066,53592),(17066,53593),(17067,53595),(17067,53596),(17068,53597),(17068,53598),(17068,53599),(17068,53600),(17069,53601),(17069,53602),(17069,53603),(17069,53604),(17070,53605),(17070,53606),(17070,53607),(17070,53608),(17071,53609),(17071,53610),(17071,53611),(17071,53612),(17072,53613),(17072,53614),(17073,53617),(17073,53618),(17073,53619),(17073,53620),(17074,53621),(17074,53622),(17075,53624),(17075,53625),(17076,53626),(17076,53627),(17077,53641),(17077,53642),(17078,53643),(17078,53644),(17079,53648),(17079,53649),(17080,53650),(17080,53651),(17081,53664),(17081,53665),(17081,53666),(17082,53668),(17082,53669),(17083,53670),(17083,53671),(17084,53682),(17084,53683),(17084,53684),(17085,53686),(17085,53687),(17086,53690),(17086,53691),(17087,53692),(17087,53693),(17088,53694),(17088,53695),(17089,53701),(17089,53702),(17089,53703),(17090,53705),(17090,53706),(17091,53708),(17091,53709),(17091,53710),(17092,53713),(17092,53714),(17092,53715),(17093,53719),(17093,53720),(17094,53725),(17094,53726),(17095,53727),(17095,53728),(17096,53737),(17096,53738),(17097,53756),(17097,53757),(17098,53758),(17098,53759),(17099,53760),(17099,53761),(17100,53762),(17100,53763),(17100,53764),(17101,53765),(17101,53766),(17101,53767),(17102,53768),(17102,53769),(17102,53770),(17102,53771),(17103,53774),(17103,53775),(17104,53776),(17104,53777),(17104,53778),(17105,53779),(17105,53780),(17105,53781),(17106,53782),(17106,53783),(17106,53784),(17107,53786),(17107,53787),(17108,53792),(17108,53793),(17109,53812),(17109,53813),(17110,53817),(17110,53818),(17111,53819),(17111,53820),(17111,53821),(17112,53824),(17112,53825),(17113,53826),(17113,53827),(17114,53851),(17114,53852),(17115,53857),(17115,53858),(17116,53866),(17116,53867),(17117,53868),(17117,53869),(17117,53870),(17118,53876),(17118,53877),(17119,53883),(17119,53884),(17120,53885),(17120,53886),(17121,53887),(17121,53888),(17122,53889),(17122,53890),(17122,53891),(17122,53892),(17123,53894),(17123,53895),(17123,53896),(17124,53902),(17124,53903),(17124,53904),(17125,53915),(17125,53916),(17126,53917),(17126,53918),(17127,53919),(17127,53920),(17127,53921),(17128,53927),(17128,53928),(17129,53929),(17129,53930),(17130,53931),(17130,53932),(17130,53933),(17130,53934),(17131,53935),(17131,53936),(17132,53939),(17132,53940),(17132,53941),(17133,53952),(17133,53953),(17133,53954),(17134,53956),(17134,53957),(17135,53958),(17135,53959),(17136,53960),(17136,53961),(17136,53962),(17136,53963),(17137,53961),(17137,53962),(17137,53963),(17137,53964),(17138,53965),(17138,53966),(17139,53983),(17139,53984),(17140,53992),(17140,53993),(17141,54006),(17141,54007),(17141,54008),(17142,54015),(17142,54016),(17143,54032),(17143,54033),(17144,54055),(17144,54056),(17145,54057),(17145,54058),(17145,54059),(17146,54067),(17146,54068),(17146,54069),(17147,54076),(17147,54077),(17148,54086),(17148,54087),(17148,54088),(17149,54093),(17149,54094),(17149,54095),(17150,54096),(17150,54097),(17150,54098),(17151,54101),(17151,54102),(17152,54104),(17152,54105),(17152,54106),(17153,54128),(17153,54129),(17154,54130),(17154,54131),(17155,54132),(17155,54133),(17156,54143),(17156,54144),(17157,54147),(17157,54148),(17158,54153),(17158,54154),(17159,54155),(17159,54156),(17160,54155),(17160,54157),(17161,54161),(17161,54162),(17162,54164),(17162,54165),(17163,54166),(17163,54167),(17163,54168),(17164,54172),(17164,54173),(17164,54174),(17165,54175),(17165,54176),(17166,54187),(17166,54188),(17167,54189),(17167,54190),(17168,54201),(17168,54202),(17169,54208),(17169,54209),(17169,54210),(17170,54211),(17170,54212),(17170,54213),(17170,54214),(17171,54225),(17171,54226),(17172,54227),(17172,54228),(17173,54230),(17173,54231),(17173,54232),(17174,54241),(17174,54242),(17175,54243),(17175,54244),(17175,54245),(17176,54254),(17176,54255),(17176,54256),(17177,54257),(17177,54258),(17178,54267),(17178,54268),(17179,54282),(17179,54283),(17180,54284),(17180,54285),(17180,54286),(17181,54288),(17181,54289),(17182,54292),(17182,54293),(17183,54295),(17183,54296),(17184,54300),(17184,54301),(17185,54303),(17185,54304),(17185,54305),(17186,54311),(17186,54312),(17187,54320),(17187,54321),(17188,54332),(17188,54333),(17189,54335),(17189,54336),(17190,54346),(17190,54347),(17191,54351),(17191,54352),(17192,54356),(17192,54357),(17193,54360),(17193,54361),(17194,54366),(17194,54367),(17195,54371),(17195,54372),(17196,54373),(17196,54374),(17197,54387),(17197,54388),(17198,54390),(17198,54391),(17199,54394),(17199,54395),(17200,54401),(17200,54402),(17201,54404),(17201,54405),(17202,54407),(17202,54408),(17203,54409),(17203,54410),(17204,54411),(17204,54412),(17205,54413),(17205,54414),(17206,54415),(17206,54416),(17207,54417),(17207,54418),(17207,54419),(17208,54420),(17208,54421),(17209,54424),(17209,54425),(17209,54426),(17210,54427),(17210,54428),(17210,54429),(17211,54432),(17211,54433),(17211,54434),(17212,54435),(17212,54436),(17212,54437),(17213,54438),(17213,54439),(17213,54440),(17214,54442),(17214,54443),(17215,54444),(17215,54445),(17215,54446),(17216,54447),(17216,54448),(17217,54450),(17217,54451),(17218,54453),(17218,54454),(17219,54455),(17219,54456),(17220,54457),(17220,54458),(17221,54459),(17221,54460),(17222,54461),(17222,54462),(17223,54464),(17223,54465),(17223,54466),(17224,54467),(17224,54468),(17224,54469),(17224,54470),(17225,54471),(17225,54472),(17225,54473),(17226,54475),(17226,54476),(17227,54477),(17227,54478),(17228,54479),(17228,54480),(17228,54481),(17229,54482),(17229,54483),(17229,54484),(17230,54485),(17230,54486),(17231,54487),(17231,54488),(17232,54489),(17232,54490),(17232,54491),(17233,54492),(17233,54493),(17234,54502),(17234,54503),(17235,54505),(17235,54506),(17236,54519),(17236,54520),(17237,54530),(17237,54531),(17237,54532),(17238,54533),(17238,54534),(17238,54535),(17239,54538),(17239,54539),(17240,54540),(17240,54541),(17241,54546),(17241,54547),(17242,54549),(17242,54550),(17243,54553),(17243,54554),(17244,54554),(17244,54555),(17245,54554),(17245,54556),(17246,54557),(17246,54558),(17247,54559),(17247,54560),(17248,54561),(17248,54562),(17249,54563),(17249,54564),(17250,54577),(17250,54578),(17251,54588),(17251,54589),(17252,54596),(17252,54597),(17252,54598),(17253,54599),(17253,54600),(17254,54602),(17254,54603),(17254,54604),(17255,54605),(17255,54606),(17255,54607),(17256,54608),(17256,54609),(17256,54610),(17256,54611),(17256,54612),(17257,54613),(17257,54614),(17257,54615),(17257,54616),(17258,54617),(17258,54618),(17258,54619),(17259,54628),(17259,54629),(17260,54638),(17260,54639),(17261,54641),(17261,54642),(17262,54645),(17262,54646),(17263,54647),(17263,54648),(17264,54650),(17264,54651),(17265,54653),(17265,54654),(17266,54655),(17266,54656),(17267,54659),(17267,54660),(17268,54662),(17268,54663),(17268,54664),(17269,54666),(17269,54667),(17270,54673),(17270,54674),(17271,54676),(17271,54677),(17272,54678),(17272,54679),(17272,54680),(17273,54683),(17273,54684),(17274,54685),(17274,54686),(17274,54687),(17274,54688),(17275,54692),(17275,54693),(17275,54694),(17276,54695),(17276,54696),(17277,54697),(17277,54698),(17278,54700),(17278,54701),(17279,54702),(17279,54703),(17280,54706),(17280,54707),(17281,54715),(17281,54716),(17282,54718),(17282,54719),(17282,54720),(17283,54722),(17283,54723),(17284,54724),(17284,54725),(17285,54726),(17285,54727),(17286,54728),(17286,54729),(17287,54730),(17287,54731),(17288,54732),(17288,54733),(17289,54734),(17289,54735),(17290,54736),(17290,54737),(17291,54738),(17291,54739),(17292,54740),(17292,54741),(17293,54742),(17293,54743),(17294,54744),(17294,54745),(17294,54746),(17295,54755),(17295,54756),(17296,54763),(17296,54764),(17297,54765),(17297,54766),(17298,54767),(17298,54768),(17299,54770),(17299,54771),(17300,54772),(17300,54773),(17301,54774),(17301,54775),(17302,54779),(17302,54780),(17303,54781),(17303,54782),(17304,54785),(17304,54786),(17305,54787),(17305,54788),(17306,54800),(17306,54801),(17307,54803),(17307,54804),(17308,54804),(17308,54805),(17309,54806),(17309,54807),(17310,54808),(17310,54809),(17311,54810),(17311,54811),(17311,54812),(17312,54813),(17312,54814),(17312,54815),(17313,54816),(17313,54817),(17313,54818),(17314,54819),(17314,54820),(17314,54821),(17315,54822),(17315,54823),(17315,54824),(17316,54825),(17316,54826),(17317,54827),(17317,54828),(17317,54829),(17318,54830),(17318,54831),(17318,54832),(17319,54835),(17319,54836),(17320,54840),(17320,54841),(17321,54845),(17321,54846),(17322,54851),(17322,54852),(17323,54852),(17323,54853),(17324,54854),(17324,54855),(17325,54856),(17325,54857),(17325,54858),(17326,54859),(17326,54860),(17327,54861),(17327,54862),(17328,54865),(17328,54866),(17329,54867),(17329,54868),(17330,54875),(17330,54876),(17331,54878),(17331,54879),(17332,54880),(17332,54881),(17332,54882),(17333,54883),(17333,54884),(17334,54886),(17334,54887),(17334,54888),(17335,54890),(17335,54891),(17336,54893),(17336,54894),(17337,54895),(17337,54896),(17338,54898),(17338,54899),(17338,54900),(17339,54901),(17339,54902),(17340,54903),(17340,54904),(17340,54905),(17341,54908),(17341,54909),(17341,54910),(17342,54911),(17342,54912),(17342,54913),(17342,54914),(17343,54915),(17343,54916),(17344,54919),(17344,54920),(17345,54921),(17345,54922),(17346,54926),(17346,54927),(17347,54928),(17347,54929),(17348,54930),(17348,54931),(17349,54934),(17349,54935),(17350,54936),(17350,54937),(17351,54938),(17351,54939),(17352,54940),(17352,54941),(17353,54946),(17353,54947),(17353,54948),(17354,54949),(17354,54950),(17355,54951),(17355,54952),(17356,54954),(17356,54955),(17357,54963),(17357,54964),(17358,54970),(17358,54971),(17358,54972),(17359,54977),(17359,54978),(17360,54986),(17360,54987),(17361,54990),(17361,54991),(17361,54992),(17362,54993),(17362,54994),(17362,54995),(17363,54993),(17363,54994),(17363,54996),(17364,54997),(17364,54998),(17364,54999),(17364,55000),(17365,55003),(17365,55004),(17366,55005),(17366,55006),(17366,55007),(17367,55012),(17367,55013),(17367,55014),(17368,55016),(17368,55017),(17369,55019),(17369,55020),(17370,55021),(17370,55022),(17371,55023),(17371,55024),(17371,55025),(17372,55035),(17372,55036),(17373,55037),(17373,55038),(17374,55040),(17374,55041),(17375,55042),(17375,55043),(17376,55044),(17376,55045),(17376,55046),(17377,55051),(17377,55052),(17378,55053),(17378,55054),(17379,55055),(17379,55056),(17379,55057),(17380,55058),(17380,55059),(17380,55060),(17381,55059),(17381,55060),(17381,55061),(17382,55064),(17382,55065),(17383,55074),(17383,55075),(17384,55079),(17384,55080),(17385,55081),(17385,55082),(17386,55118),(17386,55119),(17387,55120),(17387,55121),(17387,55122),(17388,55130),(17388,55131),(17388,55132),(17389,55143),(17389,55144),(17390,55145),(17390,55146),(17391,55151),(17391,55152),(17392,55162),(17392,55163),(17393,55168),(17393,55169),(17393,55170),(17394,55171),(17394,55172),(17394,55173),(17394,55174),(17395,55179),(17395,55180),(17395,55181),(17396,55182),(17396,55183),(17397,55184),(17397,55185),(17398,55189),(17398,55190),(17399,55193),(17399,55194),(17400,55195),(17400,55196),(17401,55197),(17401,55198),(17402,55200),(17402,55201),(17403,55203),(17403,55204),(17403,55205),(17404,55207),(17404,55208),(17405,55210),(17405,55211),(17406,55211),(17406,55212),(17407,55213),(17407,55214),(17408,55227),(17408,55228),(17408,55229),(17409,55230),(17409,55231),(17410,55232),(17410,55233),(17411,55242),(17411,55243),(17411,55244),(17412,55249),(17412,55250),(17413,55255),(17413,55256),(17414,55257),(17414,55258),(17415,55259),(17415,55260),(17416,55261),(17416,55262),(17417,55273),(17417,55274),(17418,55276),(17418,55277),(17419,55281),(17419,55282),(17420,55283),(17420,55284),(17421,55285),(17421,55286),(17422,55287),(17422,55288),(17422,55289),(17423,55290),(17423,55291),(17424,55293),(17424,55294),(17425,55295),(17425,55296),(17426,55297),(17426,55298),(17426,55299),(17427,55300),(17427,55301),(17428,55305),(17428,55306),(17429,55308),(17429,55309),(17430,55314),(17430,55315),(17430,55316),(17430,55317),(17431,55320),(17431,55321),(17432,55322),(17432,55323),(17432,55324),(17433,55325),(17433,55326),(17434,55327),(17434,55328),(17435,55329),(17435,55330),(17436,55331),(17436,55332),(17437,55333),(17437,55334),(17438,55349),(17438,55350),(17439,55356),(17439,55357),(17440,55375),(17440,55376),(17441,55383),(17441,55384),(17441,55385),(17442,55387),(17442,55388),(17443,55390),(17443,55391),(17444,55395),(17444,55396),(17445,55397),(17445,55398),(17446,55402),(17446,55403),(17447,55408),(17447,55409),(17447,55410),(17448,55411),(17448,55412),(17449,55413),(17449,55414),(17449,55415),(17450,55416),(17450,55417),(17450,55418),(17450,55419),(17451,55420),(17451,55421),(17451,55422),(17451,55423),(17452,55426),(17452,55427),(17452,55428),(17453,55430),(17453,55431),(17454,55433),(17454,55434),(17455,55435),(17455,55436),(17456,55437),(17456,55438),(17457,55440),(17457,55441),(17458,55443),(17458,55444),(17459,55446),(17459,55447),(17460,55451),(17460,55452),(17460,55453),(17461,55451),(17461,55452),(17461,55454),(17462,55455),(17462,55456),(17462,55457),(17463,55458),(17463,55459),(17464,55460),(17464,55461),(17465,55495),(17465,55496),(17466,55502),(17466,55503),(17467,55505),(17467,55506),(17468,55514),(17468,55515),(17468,55516),(17469,55517),(17469,55518),(17470,55534),(17470,55535),(17471,55534),(17471,55536),(17471,55537),(17472,55546),(17472,55547),(17473,55548),(17473,55549),(17474,55565),(17474,55566),(17475,55567),(17475,55568),(17476,55571),(17476,55572),(17477,55578),(17477,55579),(17478,55585),(17478,55586),(17479,55587),(17479,55588),(17479,55589),(17480,55590),(17480,55591),(17480,55592),(17481,55593),(17481,55594),(17481,55595),(17482,55602),(17482,55603),(17483,55605),(17483,55606),(17483,55607),(17484,55618),(17484,55619),(17485,55630),(17485,55631),(17486,55633),(17486,55634),(17487,55635),(17487,55636),(17487,55637),(17488,55640),(17488,55641),(17489,55646),(17489,55647),(17490,55648),(17490,55649),(17490,55650),(17491,55652),(17491,55653),(17492,55654),(17492,55655),(17492,55656),(17493,55658),(17493,55659),(17494,55660),(17494,55661),(17495,55662),(17495,55663),(17496,55664),(17496,55665),(17497,55665),(17497,55666),(17498,55667),(17498,55668),(17499,55669),(17499,55670),(17500,55674),(17500,55675),(17501,55675),(17501,55676),(17502,55684),(17502,55685),(17503,55686),(17503,55687),(17504,55700),(17504,55701),(17505,55701),(17505,55702),(17506,55704),(17506,55705),(17506,55706),(17507,55712),(17507,55713),(17508,55714),(17508,55715),(17509,55717),(17509,55718),(17510,55720),(17510,55721),(17511,55727),(17511,55728),(17511,55729),(17512,55732),(17512,55733),(17512,55734),(17513,55739),(17513,55740),(17514,55741),(17514,55742),(17515,55744),(17515,55745),(17516,55756),(17516,55757),(17516,55758),(17517,55766),(17517,55767),(17518,55768),(17518,55769),(17518,55770),(17518,55771),(17519,55772),(17519,55773),(17519,55774),(17520,55775),(17520,55776),(17520,55777),(17521,55784),(17521,55785),(17521,55786),(17522,55795),(17522,55796),(17522,55797),(17523,55798),(17523,55799),(17523,55800),(17523,55801),(17524,55803),(17524,55804),(17525,55811),(17525,55812),(17525,55813),(17526,55814),(17526,55815),(17527,55820),(17527,55821),(17527,55822),(17528,55836),(17528,55837),(17529,55838),(17529,55839),(17529,55840),(17530,55851),(17530,55852),(17531,55856),(17531,55857),(17532,55860),(17532,55861),(17533,55862),(17533,55863),(17534,55873),(17534,55874),(17535,55878),(17535,55879),(17535,55880),(17536,55882),(17536,55883),(17537,55886),(17537,55887),(17538,55888),(17538,55889),(17539,55894),(17539,55895),(17540,55896),(17540,55897),(17541,55905),(17541,55906),(17542,55907),(17542,55908),(17543,55917),(17543,55918),(17544,55920),(17544,55921),(17545,55924),(17545,55925),(17546,55926),(17546,55927),(17547,55928),(17547,55929),(17548,55941),(17548,55942),(17549,55947),(17549,55948),(17550,55968),(17550,55969),(17551,55969),(17551,55970),(17552,55972),(17552,55973),(17553,55981),(17553,55982),(17554,55983),(17554,55984),(17555,55984),(17555,55985),(17556,55986),(17556,55987),(17556,55988),(17557,55990),(17557,55991),(17558,55992),(17558,55993),(17559,55999),(17559,56000),(17560,56005),(17560,56006),(17560,56007),(17561,56008),(17561,56009),(17561,56010),(17562,56014),(17562,56015),(17563,56016),(17563,56017),(17564,56031),(17564,56032),(17565,56034),(17565,56035),(17566,56042),(17566,56043),(17567,56059),(17567,56060),(17568,56061),(17568,56062),(17568,56063),(17569,56069),(17569,56070),(17570,56073),(17570,56074),(17571,56076),(17571,56077),(17572,56082),(17572,56083),(17573,56084),(17573,56085),(17574,56098),(17574,56099),(17575,56101),(17575,56102),(17576,56106),(17576,56107),(17577,56114),(17577,56115),(17578,56116),(17578,56117),(17579,56122),(17579,56123),(17580,56140),(17580,56141),(17581,56142),(17581,56143),(17582,56146),(17582,56147),(17583,56149),(17583,56150),(17584,56154),(17584,56155),(17585,56158),(17585,56159),(17585,56160),(17586,56162),(17586,56163),(17587,56165),(17587,56166),(17588,56167),(17588,56168),(17589,56184),(17589,56185),(17590,56196),(17590,56197),(17591,56199),(17591,56200),(17592,56205),(17592,56206),(17593,56211),(17593,56212),(17594,56213),(17594,56214),(17595,56215),(17595,56216),(17596,56221),(17596,56222),(17596,56223),(17597,56227),(17597,56228),(17598,56232),(17598,56233),(17599,56235),(17599,56236),(17600,56238),(17600,56239),(17601,56240),(17601,56241),(17602,56242),(17602,56243),(17603,56247),(17603,56248),(17604,56249),(17604,56250),(17605,56254),(17605,56255),(17606,56256),(17606,56257),(17607,56259),(17607,56260),(17608,56261),(17608,56262),(17608,56263),(17609,56265),(17609,56266),(17609,56267),(17610,56272),(17610,56273),(17611,56278),(17611,56279),(17612,56287),(17612,56288),(17613,56290),(17613,56291),(17614,56294),(17614,56295),(17615,56301),(17615,56302),(17616,56305),(17616,56306),(17617,56308),(17617,56309),(17618,56311),(17618,56312),(17619,56313),(17619,56314),(17620,56320),(17620,56321),(17621,56322),(17621,56323),(17622,56324),(17622,56325),(17622,56326),(17622,56327),(17623,56328),(17623,56329),(17623,56330),(17623,56331),(17623,56332),(17624,56338),(17624,56339),(17625,56342),(17625,56343),(17626,56349),(17626,56350),(17627,56351),(17627,56352),(17628,56353),(17628,56354),(17628,56355),(17629,56361),(17629,56362),(17630,56364),(17630,56365),(17631,56366),(17631,56367),(17631,56368),(17632,56369),(17632,56370),(17633,56371),(17633,56372),(17634,56373),(17634,56374),(17635,56375),(17635,56376),(17636,56381),(17636,56382),(17637,56387),(17637,56388),(17638,56389),(17638,56390),(17639,56396),(17639,56397),(17640,56400),(17640,56401),(17641,56402),(17641,56403),(17642,56405),(17642,56406),(17643,56412),(17643,56413),(17643,56414),(17643,56415),(17643,56416),(17643,56417),(17644,56418),(17644,56419),(17644,56420),(17644,56421),(17644,56422),(17644,56423),(17644,56424),(17644,56425),(17644,56426),(17644,56427),(17644,56428),(17645,56429),(17645,56430),(17645,56431),(17645,56432),(17645,56433),(17645,56434),(17645,56435),(17645,56436),(17646,56429),(17646,56437),(17646,56438),(17646,56439),(17646,56440),(17646,56441),(17647,56442),(17647,56443),(17647,56444),(17647,56445),(17647,56446),(17648,56442),(17648,56447),(17648,56448),(17648,56449),(17648,56450),(17648,56451),(17649,56463),(17649,56464),(17650,56468),(17650,56469),(17651,56470),(17651,56471),(17652,56474),(17652,56475),(17653,56476),(17653,56477),(17653,56478),(17654,56479),(17654,56480),(17655,56493),(17655,56494),(17655,56495),(17656,56498),(17656,56499),(17657,56500),(17657,56501),(17658,56510),(17658,56511),(17659,56515),(17659,56516),(17660,56523),(17660,56524),(17661,56531),(17661,56532),(17661,56533),(17661,56534),(17662,56538),(17662,56539),(17663,56545),(17663,56546),(17664,56549),(17664,56550),(17664,56551),(17665,56556),(17665,56557),(17666,56559),(17666,56560),(17667,56563),(17667,56564),(17668,56569),(17668,56570),(17669,56577),(17669,56578),(17670,56582),(17670,56583),(17671,56602),(17671,56603),(17672,56614),(17672,56615),(17673,56618),(17673,56619),(17674,56620),(17674,56621),(17675,56622),(17675,56623),(17676,56634),(17676,56635),(17676,56636),(17677,56638),(17677,56639),(17678,56651),(17678,56652),(17679,56653),(17679,56654),(17680,56661),(17680,56662),(17681,56666),(17681,56667),(17681,56668),(17682,56673),(17682,56674),(17683,56680),(17683,56681),(17683,56682),(17684,56683),(17684,56684),(17685,56686),(17685,56687),(17686,56692),(17686,56693),(17686,56694),(17687,56696),(17687,56697),(17688,56706),(17688,56707),(17688,56708),(17689,56709),(17689,56710),(17689,56711),(17690,56719),(17690,56720),(17690,56721),(17691,56741),(17691,56742),(17691,56743),(17692,56749),(17692,56750),(17692,56751),(17693,56752),(17693,56753),(17694,56758),(17694,56759),(17694,56760),(17695,56761),(17695,56762),(17695,56763),(17696,56767),(17696,56768),(17696,56769),(17696,56770),(17697,56773),(17697,56774),(17697,56775),(17697,56776),(17697,56777),(17698,56789),(17698,56790),(17699,56797),(17699,56798),(17699,56799),(17700,56803),(17700,56804),(17700,56805),(17701,56814),(17701,56815),(17702,56816),(17702,56817),(17703,56820),(17703,56821),(17703,56822),(17704,56828),(17704,56829),(17705,56830),(17705,56831),(17706,56835),(17706,56836),(17706,56837),(17706,56838),(17707,56840),(17707,56841),(17708,56849),(17708,56850),(17708,56851),(17709,56852),(17709,56853),(17709,56854),(17710,56861),(17710,56862),(17711,56863),(17711,56864),(17711,56865),(17712,56867),(17712,56868),(17713,56869),(17713,56870),(17713,56871),(17714,56874),(17714,56875),(17714,56876),(17715,56877),(17715,56878),(17715,56879),(17716,56883),(17716,56884),(17716,56885),(17717,56894),(17717,56895),(17718,56898),(17718,56899),(17719,56901),(17719,56902),(17720,56909),(17720,56910),(17721,56917),(17721,56918),(17722,56921),(17722,56922),(17722,56923),(17723,56924),(17723,56925),(17724,56928),(17724,56929),(17724,56930),(17725,56932),(17725,56933),(17726,56934),(17726,56935),(17727,56942),(17727,56943),(17727,56944),(17728,56956),(17728,56957),(17729,56959),(17729,56960),(17730,56964),(17730,56965),(17731,56974),(17731,56975),(17732,56977),(17732,56978),(17733,56987),(17733,56988),(17734,56989),(17734,56990),(17735,56991),(17735,56992),(17736,56993),(17736,56994),(17737,57009),(17737,57010),(17738,57014),(17738,57015),(17738,57016),(17739,57019),(17739,57020),(17740,57022),(17740,57023),(17741,57024),(17741,57025),(17741,57026),(17742,57030),(17742,57031),(17742,57032),(17743,57036),(17743,57037),(17744,57040),(17744,57041),(17745,57050),(17745,57051),(17746,57052),(17746,57053),(17747,57055),(17747,57056),(17748,57057),(17748,57058),(17749,57062),(17749,57063),(17750,57064),(17750,57065),(17750,57066),(17750,57067),(17751,57068),(17751,57069),(17751,57070),(17752,57071),(17752,57072),(17753,57073),(17753,57074),(17754,57084),(17754,57085),(17755,57091),(17755,57092),(17756,57097),(17756,57098),(17757,57099),(17757,57100),(17758,57101),(17758,57102),(17759,57111),(17759,57112),(17760,57117),(17760,57118),(17761,57121),(17761,57122),(17762,57123),(17762,57124),(17763,57127),(17763,57128),(17764,57151),(17764,57152),(17764,57153),(17765,57154),(17765,57155),(17766,57156),(17766,57157),(17766,57158),(17767,57159),(17767,57160),(17768,57163),(17768,57164),(17769,57165),(17769,57166),(17770,57167),(17770,57168),(17770,57169),(17771,57172),(17771,57173),(17772,57174),(17772,57175),(17773,57178),(17773,57179),(17773,57180),(17773,57181),(17774,57182),(17774,57183),(17774,57184),(17774,57185),(17775,57186),(17775,57187),(17776,57189),(17776,57190),(17776,57191),(17777,57195),(17777,57196),(17778,57202),(17778,57203),(17779,57205),(17779,57206),(17780,57207),(17780,57208),(17781,57209),(17781,57210),(17782,57217),(17782,57218),(17782,57219),(17783,57220),(17783,57221),(17784,57223),(17784,57224),(17785,57225),(17785,57226),(17786,57228),(17786,57229),(17786,57230),(17787,57250),(17787,57251),(17788,57257),(17788,57258),(17789,57262),(17789,57263),(17790,57275),(17790,57276),(17790,57277),(17791,57279),(17791,57280),(17792,57281),(17792,57282),(17792,57283),(17793,57284),(17793,57285),(17793,57286),(17794,57287),(17794,57288),(17794,57289),(17795,57290),(17795,57291),(17795,57292),(17795,57293),(17796,57299),(17796,57300),(17797,57301),(17797,57302),(17798,57322),(17798,57323),(17799,57327),(17799,57328),(17800,57329),(17800,57330),(17801,57331),(17801,57332),(17802,57335),(17802,57336),(17803,57337),(17803,57338),(17804,57342),(17804,57343),(17805,57349),(17805,57350),(17806,57354),(17806,57355),(17806,57356),(17807,57367),(17807,57368),(17808,57369),(17808,57370),(17809,57375),(17809,57376),(17810,57378),(17810,57379),(17811,57381),(17811,57382),(17812,57386),(17812,57387),(17812,57388),(17813,57393),(17813,57394),(17814,57396),(17814,57397),(17815,57400),(17815,57401),(17815,57402),(17816,57404),(17816,57405),(17817,57409),(17817,57410),(17818,57417),(17818,57418),(17819,57419),(17819,57420),(17820,57425),(17820,57426),(17820,57427),(17821,57428),(17821,57429),(17822,57443),(17822,57444),(17823,57445),(17823,57446),(17824,57450),(17824,57451),(17825,57467),(17825,57468),(17826,57471),(17826,57472),(17827,57472),(17827,57473),(17828,57474),(17828,57475),(17829,57487),(17829,57488),(17829,57489),(17830,57492),(17830,57493),(17830,57494),(17831,57498),(17831,57499),(17832,57501),(17832,57502),(17833,57518),(17833,57519),(17834,57521),(17834,57522),(17835,57524),(17835,57525),(17835,57526),(17835,57527),(17836,57528),(17836,57529),(17837,57530),(17837,57531),(17838,57534),(17838,57535),(17839,57538),(17839,57539),(17840,57544),(17840,57545),(17841,57561),(17841,57562),(17842,57564),(17842,57565),(17843,57577),(17843,57578),(17844,57579),(17844,57580),(17845,57581),(17845,57582),(17846,57583),(17846,57584),(17847,57599),(17847,57600),(17848,57603),(17848,57604),(17848,57605),(17849,57615),(17849,57616),(17850,57618),(17850,57619),(17851,57620),(17851,57621),(17852,57622),(17852,57623),(17852,57624),(17853,57625),(17853,57626),(17853,57627),(17854,57634),(17854,57635),(17855,57643),(17855,57644),(17855,57645),(17856,57658),(17856,57659),(17857,57687),(17857,57688),(17858,57690),(17858,57691),(17859,57695),(17859,57696),(17860,57697),(17860,57698),(17861,57699),(17861,57700),(17862,57710),(17862,57711),(17863,57712),(17863,57713),(17864,57718),(17864,57719),(17865,57721),(17865,57722),(17866,57724),(17866,57725),(17866,57726),(17867,57730),(17867,57731),(17868,57737),(17868,57738),(17869,57755),(17869,57756),(17870,57757),(17870,57758),(17870,57759),(17871,57760),(17871,57761),(17872,57762),(17872,57763),(17872,57764),(17873,57767),(17873,57768),(17874,57770),(17874,57771),(17875,57774),(17875,57775),(17876,57776),(17876,57777),(17877,57780),(17877,57781),(17878,57782),(17878,57783),(17879,57806),(17879,57807),(17880,57809),(17880,57810),(17880,57811),(17881,57814),(17881,57815),(17882,57819),(17882,57820),(17883,57821),(17883,57822),(17884,57830),(17884,57831),(17885,57832),(17885,57833),(17885,57834),(17886,57848),(17886,57849),(17887,57856),(17887,57857),(17887,57858),(17888,57873),(17888,57874),(17889,57875),(17889,57876),(17890,57877),(17890,57878),(17890,57879),(17891,57887),(17891,57888),(17892,57890),(17892,57891),(17893,57896),(17893,57897),(17894,57906),(17894,57907),(17895,57912),(17895,57913),(17896,57925),(17896,57926),(17897,57928),(17897,57929),(17898,57930),(17898,57931),(17899,57932),(17899,57933),(17900,57934),(17900,57935),(17900,57936),(17901,57947),(17901,57948),(17902,57949),(17902,57950),(17903,57956),(17903,57957),(17904,57959),(17904,57960),(17905,57962),(17905,57963),(17905,57964),(17905,57965),(17906,57966),(17906,57967),(17906,57968),(17906,57969),(17907,57975),(17907,57976),(17908,57997),(17908,57998),(17908,57999),(17909,58002),(17909,58003),(17910,58004),(17910,58005),(17911,58010),(17911,58011),(17911,58012),(17911,58013),(17912,58015),(17912,58016),(17913,58024),(17913,58025),(17914,58031),(17914,58032),(17915,58035),(17915,58036),(17915,58037),(17916,58040),(17916,58041),(17916,58042),(17917,58043),(17917,58044),(17918,58048),(17918,58049),(17919,58054),(17919,58055),(17920,58056),(17920,58057),(17921,58058),(17921,58059),(17922,58060),(17922,58061),(17922,58062),(17923,58076),(17923,58077),(17924,58089),(17924,58090),(17925,58095),(17925,58096),(17926,58098),(17926,58099),(17926,58100),(17927,58121),(17927,58122),(17928,58132),(17928,58133),(17929,58145),(17929,58146),(17930,58147),(17930,58148),(17931,58153),(17931,58154),(17932,58162),(17932,58163),(17932,58164),(17933,58185),(17933,58186),(17934,58190),(17934,58191),(17935,58195),(17935,58196),(17935,58197),(17935,58198),(17936,58199),(17936,58200),(17936,58201),(17936,58202),(17936,58203),(17937,58204),(17937,58205),(17938,58211),(17938,58212),(17939,58213),(17939,58214),(17940,58215),(17940,58216),(17941,58221),(17941,58222),(17942,58246),(17942,58247),(17943,58255),(17943,58256),(17944,58257),(17944,58258),(17945,58267),(17945,58268),(17946,58270),(17946,58271),(17947,58272),(17947,58273),(17948,58274),(17948,58275),(17948,58276),(17949,58288),(17949,58289),(17950,58290),(17950,58291),(17951,58292),(17951,58293),(17951,58294),(17951,58295),(17952,58300),(17952,58301),(17953,58311),(17953,58312),(17954,58313),(17954,58314),(17954,58315),(17955,58320),(17955,58321),(17956,58322),(17956,58323),(17956,58324),(17957,58326),(17957,58327),(17957,58328),(17957,58329),(17958,58332),(17958,58333),(17959,58336),(17959,58337),(17959,58338),(17960,58345),(17960,58346),(17961,58353),(17961,58354),(17961,58355),(17962,58363),(17962,58364),(17963,58365),(17963,58366),(17964,58368),(17964,58369),(17965,58370),(17965,58371),(17966,58373),(17966,58374),(17967,58386),(17967,58387),(17968,58387),(17968,58388),(17969,58390),(17969,58391),(17970,58397),(17970,58398),(17971,58406),(17971,58407),(17972,58409),(17972,58410),(17973,58411),(17973,58412),(17974,58413),(17974,58414),(17975,58415),(17975,58416),(17975,58417),(17975,58418),(17976,58419),(17976,58420),(17977,58424),(17977,58425),(17977,58426),(17977,58427),(17978,58431),(17978,58432),(17979,58433),(17979,58434),(17980,58439),(17980,58440),(17980,58441),(17981,58442),(17981,58443),(17982,58444),(17982,58445),(17983,58447),(17983,58448),(17984,58450),(17984,58451),(17984,58452),(17985,58453),(17985,58454),(17986,58455),(17986,58456),(17987,58458),(17987,58459),(17988,58463),(17988,58464),(17989,58465),(17989,58466),(17989,58467),(17989,58468),(17989,58469),(17990,58474),(17990,58475),(17991,58476),(17991,58477),(17991,58478),(17991,58479),(17992,58481),(17992,58482),(17993,58484),(17993,58485),(17994,58486),(17994,58487),(17994,58488),(17995,58491),(17995,58492),(17996,58493),(17996,58494),(17997,58496),(17997,58497),(17997,58498),(17998,58502),(17998,58503),(17998,58504),(17999,58505),(17999,58506),(17999,58507),(17999,58508),(18000,58526),(18000,58527),(18001,58528),(18001,58529),(18001,58530),(18002,58531),(18002,58532),(18002,58533),(18002,58534),(18002,58535),(18003,58538),(18003,58539),(18004,58540),(18004,58541),(18005,58542),(18005,58543),(18006,58548),(18006,58549),(18007,58567),(18007,58568),(18008,58573),(18008,58574),(18009,58580),(18009,58581),(18010,58582),(18010,58583),(18011,58598),(18011,58599),(18011,58600),(18012,58605),(18012,58606),(18013,58609),(18013,58610),(18014,58611),(18014,58612),(18015,58613),(18015,58614),(18016,58629),(18016,58630),(18017,58631),(18017,58632),(18018,58635),(18018,58636),(18018,58637),(18019,58635),(18019,58636),(18019,58638),(18020,58646),(18020,58647),(18021,58650),(18021,58651),(18022,58656),(18022,58657),(18023,58660),(18023,58661),(18024,58665),(18024,58666),(18025,58667),(18025,58668),(18025,58669),(18026,58670),(18026,58671),(18026,58672),(18027,58681),(18027,58682),(18027,58683),(18027,58684),(18027,58685),(18028,58687),(18028,58688),(18028,58689),(18029,58690),(18029,58691),(18029,58692),(18029,58693),(18029,58694),(18030,58700),(18030,58701),(18031,58705),(18031,58706),(18031,58707),(18032,58708),(18032,58709),(18033,58722),(18033,58723),(18034,58726),(18034,58727),(18035,58732),(18035,58733),(18036,58739),(18036,58740),(18036,58741),(18037,58742),(18037,58743),(18038,58744),(18038,58745),(18038,58746),(18039,58747),(18039,58748),(18039,58749),(18039,58750),(18039,58751),(18040,58754),(18040,58755),(18040,58756),(18040,58757),(18040,58758),(18041,58759),(18041,58760),(18041,58761),(18042,58762),(18042,58763),(18042,58764),(18043,58765),(18043,58766),(18043,58767),(18043,58768),(18043,58769),(18044,58770),(18044,58771),(18044,58772),(18044,58773),(18045,58774),(18045,58775),(18045,58776),(18046,58778),(18046,58779),(18047,58782),(18047,58783),(18048,58784),(18048,58785),(18049,58789),(18049,58790),(18050,58796),(18050,58797),(18050,58798),(18051,58799),(18051,58800),(18051,58801),(18052,58803),(18052,58804),(18053,58808),(18053,58809),(18054,58818),(18054,58819),(18055,58823),(18055,58824),(18056,58826),(18056,58827),(18057,58840),(18057,58841),(18058,58842),(18058,58843),(18059,58857),(18059,58858),(18060,58863),(18060,58864),(18060,58865),(18061,58874),(18061,58875),(18062,58877),(18062,58878),(18063,58880),(18063,58881),(18064,58882),(18064,58883),(18065,58889),(18065,58890),(18066,58893),(18066,58894),(18067,58902),(18067,58903),(18067,58904),(18068,58910),(18068,58911),(18069,58914),(18069,58915),(18070,58931),(18070,58932),(18070,58933),(18071,58935),(18071,58936),(18072,58939),(18072,58940),(18073,58942),(18073,58943),(18074,58957),(18074,58958),(18075,58959),(18075,58960),(18076,58961),(18076,58962),(18077,58976),(18077,58977),(18078,58983),(18078,58984),(18078,58985),(18079,58998),(18079,58999),(18079,59000),(18079,59001),(18080,59003),(18080,59004),(18081,59005),(18081,59006),(18081,59007),(18081,59008),(18082,59018),(18082,59019),(18083,59028),(18083,59029),(18083,59030),(18083,59031),(18084,59032),(18084,59033),(18084,59034),(18084,59035),(18084,59036),(18085,59040),(18085,59041),(18086,59045),(18086,59046),(18087,59054),(18087,59055),(18088,59056),(18088,59057),(18089,59075),(18089,59076),(18089,59077),(18090,59079),(18090,59080),(18091,59082),(18091,59083),(18092,59087),(18092,59088),(18093,59090),(18093,59091),(18093,59092),(18094,59094),(18094,59095),(18095,59098),(18095,59099),(18096,59102),(18096,59103),(18097,59104),(18097,59105),(18098,59106),(18098,59107),(18099,59108),(18099,59109),(18100,59114),(18100,59115),(18101,59119),(18101,59120),(18101,59121),(18102,59122),(18102,59123),(18102,59124),(18102,59125),(18103,59126),(18103,59127),(18103,59128),(18104,59132),(18104,59133),(18105,59141),(18105,59142),(18106,59143),(18106,59144),(18107,59145),(18107,59146),(18107,59147),(18107,59148),(18108,59149),(18108,59150),(18108,59151),(18108,59152),(18109,59153),(18109,59154),(18109,59155),(18109,59156),(18110,59158),(18110,59159),(18111,59162),(18111,59163),(18112,59173),(18112,59174),(18113,59175),(18113,59176),(18113,59177),(18113,59178),(18114,59179),(18114,59180),(18114,59181),(18114,59182),(18115,59183),(18115,59184),(18115,59185),(18116,59187),(18116,59188),(18117,59196),(18117,59197),(18118,59200),(18118,59201),(18119,59205),(18119,59206),(18120,59207),(18120,59208),(18121,59210),(18121,59211),(18122,59214),(18122,59215),(18122,59216),(18123,59226),(18123,59227),(18123,59228),(18124,59242),(18124,59243),(18124,59244),(18125,59261),(18125,59262),(18125,59263),(18126,59272),(18126,59273),(18126,59274),(18127,59275),(18127,59276),(18127,59277),(18128,59287),(18128,59288),(18129,59291),(18129,59292),(18130,59307),(18130,59308),(18130,59309),(18131,59312),(18131,59313),(18132,59330),(18132,59331),(18133,59339),(18133,59340),(18134,59347),(18134,59348),(18135,59349),(18135,59350),(18136,59353),(18136,59354),(18136,59355),(18137,59356),(18137,59357),(18138,59368),(18138,59369),(18139,59379),(18139,59380),(18139,59381),(18140,59385),(18140,59386),(18140,59387),(18141,59388),(18141,59389),(18142,59402),(18142,59403),(18143,59405),(18143,59406),(18144,59409),(18144,59410),(18144,59411),(18145,59412),(18145,59413),(18145,59414),(18146,59420),(18146,59421),(18147,59448),(18147,59449),(18148,59502),(18148,59503),(18149,59504),(18149,59505),(18150,59506),(18150,59507),(18151,59508),(18151,59509),(18152,59515),(18152,59516),(18153,59517),(18153,59518),(18154,59519),(18154,59520),(18155,59531),(18155,59532),(18156,59533),(18156,59534),(18157,59537),(18157,59538),(18158,59543),(18158,59544),(18158,59545),(18159,59553),(18159,59554),(18160,59555),(18160,59556),(18161,59557),(18161,59558),(18162,59560),(18162,59561),(18163,59563),(18163,59564),(18164,59566),(18164,59567),(18165,59569),(18165,59570),(18166,59571),(18166,59572),(18166,59573),(18167,59574),(18167,59575),(18167,59576),(18168,59577),(18168,59578),(18168,59579),(18168,59580),(18169,59581),(18169,59582),(18169,59583),(18169,59584),(18169,59585),(18170,59588),(18170,59589),(18171,59590),(18171,59591),(18171,59592),(18172,59593),(18172,59594),(18173,59597),(18173,59598),(18173,59599),(18174,59602),(18174,59603),(18175,59615),(18175,59616),(18175,59617),(18176,59619),(18176,59620),(18176,59621),(18177,59622),(18177,59623),(18178,59636),(18178,59637),(18179,59640),(18179,59641),(18179,59642),(18180,59643),(18180,59644),(18180,59645),(18180,59646),(18181,59647),(18181,59648),(18181,59649),(18181,59650),(18182,59651),(18182,59652),(18182,59653),(18182,59654),(18183,59655),(18183,59656),(18183,59657),(18183,59658),(18184,59659),(18184,59660),(18184,59661),(18184,59662),(18185,59663),(18185,59664),(18186,59666),(18186,59667),(18187,59668),(18187,59669),(18188,59670),(18188,59671),(18188,59672),(18189,59673),(18189,59674),(18189,59675),(18190,59688),(18190,59689),(18190,59690),(18191,59699),(18191,59700),(18192,59710),(18192,59711),(18193,59714),(18193,59715),(18194,59717),(18194,59718),(18195,59720),(18195,59721),(18196,59723),(18196,59724),(18196,59725),(18197,59726),(18197,59727),(18197,59728),(18198,59730),(18198,59731),(18199,59732),(18199,59733),(18200,59737),(18200,59738),(18201,59740),(18201,59741),(18202,59761),(18202,59762),(18202,59763),(18203,59766),(18203,59767),(18204,59768),(18204,59769),(18205,59770),(18205,59771),(18206,59780),(18206,59781),(18207,59783),(18207,59784),(18208,59785),(18208,59786),(18209,59794),(18209,59795),(18210,59796),(18210,59797),(18211,59798),(18211,59799),(18211,59800),(18212,59802),(18212,59803),(18213,59820),(18213,59821),(18214,59823),(18214,59824),(18214,59825),(18215,59832),(18215,59833),(18216,59834),(18216,59835),(18216,59836),(18217,59837),(18217,59838),(18217,59839),(18218,59840),(18218,59841),(18218,59842),(18218,59843),(18219,59844),(18219,59845),(18219,59846),(18219,59847),(18220,59850),(18220,59851),(18221,59857),(18221,59858),(18222,59859),(18222,59860),(18223,59862),(18223,59863),(18224,59865),(18224,59866),(18225,59868),(18225,59869),(18226,59870),(18226,59871),(18227,59872),(18227,59873),(18227,59874),(18228,59877),(18228,59878),(18228,59879),(18229,59880),(18229,59881),(18229,59882),(18230,59883),(18230,59884),(18231,59885),(18231,59886),(18231,59887),(18232,59889),(18232,59890),(18233,59891),(18233,59892),(18234,59893),(18234,59894),(18234,59895),(18235,59896),(18235,59897),(18235,59898),(18236,59899),(18236,59900),(18236,59901),(18237,59902),(18237,59903),(18238,59904),(18238,59905),(18238,59906),(18239,59910),(18239,59911),(18240,59916),(18240,59917),(18240,59918),(18241,59919),(18241,59920),(18241,59921),(18241,59922),(18241,59923),(18242,59928),(18242,59929),(18243,59934),(18243,59935),(18244,59936),(18244,59937),(18245,59940),(18245,59941),(18246,59949),(18246,59950),(18247,59951),(18247,59952),(18247,59953),(18248,59957),(18248,59958),(18249,59959),(18249,59960),(18249,59961),(18250,59966),(18250,59967),(18251,59970),(18251,59971),(18252,59974),(18252,59975),(18253,59983),(18253,59984),(18253,59985),(18254,59986),(18254,59987),(18255,60014),(18255,60015),(18256,60032),(18256,60033),(18257,60048),(18257,60049),(18258,60050),(18258,60051),(18259,60052),(18259,60053),(18259,60054),(18260,60056),(18260,60057),(18261,60058),(18261,60059),(18262,60060),(18262,60061),(18263,60062),(18263,60063),(18264,60064),(18264,60065),(18265,60067),(18265,60068),(18266,60069),(18266,60070),(18267,60078),(18267,60079),(18268,60080),(18268,60081),(18269,60082),(18269,60083),(18270,60084),(18270,60085),(18271,60088),(18271,60089),(18272,60102),(18272,60103),(18272,60104),(18273,60106),(18273,60107),(18274,60111),(18274,60112),(18274,60113),(18275,60118),(18275,60119),(18275,60120),(18276,60125),(18276,60126),(18277,60127),(18277,60128),(18278,60129),(18278,60130),(18279,60131),(18279,60132),(18279,60133),(18279,60134),(18280,60138),(18280,60139),(18280,60140),(18280,60141),(18281,60143),(18281,60144),(18282,60148),(18282,60149),(18283,60150),(18283,60151),(18283,60152),(18284,60162),(18284,60163),(18284,60164),(18285,60169),(18285,60170),(18285,60171),(18286,60173),(18286,60174),(18287,60177),(18287,60178),(18287,60179),(18288,60181),(18288,60182),(18289,60184),(18289,60185),(18290,60186),(18290,60187),(18290,60188),(18291,60189),(18291,60190),(18292,60191),(18292,60192),(18292,60193),(18292,60194),(18293,60196),(18293,60197),(18294,60199),(18294,60200),(18294,60201),(18295,60208),(18295,60209),(18296,60210),(18296,60211),(18297,60212),(18297,60213),(18297,60214),(18297,60215),(18297,60216),(18298,60217),(18298,60218),(18298,60219),(18298,60220),(18299,60230),(18299,60231),(18300,60235),(18300,60236),(18301,60239),(18301,60240),(18302,60241),(18302,60242),(18302,60243),(18303,60244),(18303,60245),(18303,60246),(18304,60247),(18304,60248),(18304,60249),(18305,60250),(18305,60251),(18305,60252),(18306,60253),(18306,60254),(18307,60256),(18307,60257),(18308,60262),(18308,60263),(18309,60269),(18309,60270),(18310,60273),(18310,60274),(18311,60280),(18311,60281),(18312,60282),(18312,60283),(18312,60284),(18313,60286),(18313,60287),(18313,60288),(18314,60289),(18314,60290),(18314,60291),(18315,60293),(18315,60294),(18316,60295),(18316,60296),(18316,60297),(18316,60298),(18317,60307),(18317,60308),(18318,60309),(18318,60310),(18318,60311),(18319,60317),(18319,60318),(18320,60325),(18320,60326),(18321,60327),(18321,60328),(18321,60329),(18322,60330),(18322,60331),(18322,60332),(18322,60333),(18323,60337),(18323,60338),(18324,60343),(18324,60344),(18324,60345),(18325,60346),(18325,60347),(18325,60348),(18326,60349),(18326,60350),(18326,60351),(18327,60353),(18327,60354),(18328,60355),(18328,60356),(18328,60357),(18329,60360),(18329,60361),(18330,60363),(18330,60364),(18331,60375),(18331,60376),(18332,60377),(18332,60378),(18333,60379),(18333,60380),(18334,60388),(18334,60389),(18334,60390),(18335,60393),(18335,60394),(18336,60408),(18336,60409),(18337,60410),(18337,60411),(18337,60412),(18338,60413),(18338,60414),(18339,60415),(18339,60416),(18339,60417),(18340,60425),(18340,60426),(18341,60427),(18341,60428),(18342,60429),(18342,60430),(18343,60433),(18343,60434),(18344,60440),(18344,60441),(18344,60442),(18345,60445),(18345,60446),(18345,60447),(18346,60452),(18346,60453),(18346,60454),(18347,60455),(18347,60456),(18348,60467),(18348,60468),(18349,60470),(18349,60471),(18350,60473),(18350,60474),(18351,60475),(18351,60476),(18352,60477),(18352,60478),(18353,60479),(18353,60480),(18354,60481),(18354,60482),(18355,60492),(18355,60493),(18355,60494),(18356,60500),(18356,60501),(18357,60502),(18357,60503),(18358,60511),(18358,60512),(18359,60514),(18359,60515),(18360,60516),(18360,60517),(18361,60528),(18361,60529),(18362,60530),(18362,60531),(18363,60532),(18363,60533),(18364,60539),(18364,60540),(18365,60541),(18365,60542),(18366,60546),(18366,60547),(18367,60556),(18367,60557),(18368,60558),(18368,60559),(18368,60560),(18369,60561),(18369,60562),(18369,60563),(18370,60564),(18370,60565),(18370,60566),(18370,60567),(18371,60568),(18371,60569),(18372,60571),(18372,60572),(18373,60583),(18373,60584),(18374,60588),(18374,60589),(18375,60590),(18375,60591),(18376,60601),(18376,60602),(18376,60603),(18377,60617),(18377,60618),(18378,60619),(18378,60620),(18379,60637),(18379,60638),(18379,60639),(18380,60642),(18380,60643),(18381,60645),(18381,60646),(18381,60647),(18382,60649),(18382,60650),(18383,60664),(18383,60665),(18384,60671),(18384,60672),(18385,60673),(18385,60674),(18385,60675),(18386,60676),(18386,60677),(18387,60678),(18387,60679),(18388,60679),(18388,60680),(18389,60681),(18389,60682),(18389,60683),(18390,60684),(18390,60685),(18391,60686),(18391,60687),(18392,60688),(18392,60689),(18392,60690),(18393,60692),(18393,60693),(18394,60706),(18394,60707),(18394,60708),(18395,60709),(18395,60710),(18395,60711),(18395,60712),(18396,60717),(18396,60718),(18397,60720),(18397,60721),(18398,60726),(18398,60727),(18399,60742),(18399,60743),(18400,60746),(18400,60747),(18400,60748),(18401,60749),(18401,60750),(18402,60756),(18402,60757),(18402,60758),(18402,60759),(18403,60760),(18403,60761),(18403,60762),(18403,60763),(18404,60767),(18404,60768),(18405,60781),(18405,60782),(18406,60783),(18406,60784),(18407,60794),(18407,60795),(18408,60804),(18408,60805),(18409,60806),(18409,60807),(18410,60808),(18410,60809),(18411,60815),(18411,60816),(18412,60817),(18412,60818),(18413,60820),(18413,60821),(18414,60825),(18414,60826),(18415,60829),(18415,60830),(18415,60831),(18416,60833),(18416,60834),(18417,60847),(18417,60848),(18418,60849),(18418,60850),(18419,60855),(18419,60856),(18420,60858),(18420,60859),(18421,60860),(18421,60861),(18421,60862),(18421,60863),(18422,60864),(18422,60865),(18422,60866),(18422,60867),(18422,60868),(18423,60869),(18423,60870),(18423,60871),(18423,60872),(18423,60873),(18423,60874),(18424,60875),(18424,60876),(18424,60877),(18424,60878),(18424,60879),(18425,60880),(18425,60881),(18425,60882),(18426,60889),(18426,60890),(18427,60891),(18427,60892),(18427,60893),(18428,60894),(18428,60895),(18428,60896),(18429,60897),(18429,60898),(18429,60899),(18430,60901),(18430,60902),(18431,60912),(18431,60913),(18432,60914),(18432,60915),(18433,60920),(18433,60921),(18434,60922),(18434,60923),(18435,60924),(18435,60925),(18435,60926),(18435,60927),(18435,60928),(18436,60929),(18436,60930),(18437,60931),(18437,60932),(18438,60933),(18438,60934),(18438,60935),(18439,60936),(18439,60937),(18439,60938),(18440,60939),(18440,60940),(18440,60941),(18441,60942),(18441,60943),(18441,60944),(18442,60945),(18442,60946),(18443,60947),(18443,60948),(18444,60949),(18444,60950),(18445,60951),(18445,60952),(18446,60953),(18446,60954),(18447,60955),(18447,60956),(18448,60957),(18448,60958),(18449,60959),(18449,60960),(18449,60961),(18450,60962),(18450,60963),(18451,60964),(18451,60965),(18451,60966),(18452,60967),(18452,60968),(18453,60969),(18453,60970),(18453,60971),(18454,60972),(18454,60973),(18454,60974),(18455,60975),(18455,60976),(18456,60977),(18456,60978),(18456,60979),(18457,60980),(18457,60981),(18457,60982),(18457,60983),(18458,60984),(18458,60985),(18458,60986),(18459,60987),(18459,60988),(18459,60989),(18460,60990),(18460,60991),(18461,60992),(18461,60993),(18462,60994),(18462,60995),(18463,60996),(18463,60997),(18463,60998),(18463,60999),(18464,61000),(18464,61001),(18465,61002),(18465,61003),(18466,61004),(18466,61005),(18467,61006),(18467,61007),(18468,61008),(18468,61009),(18469,61010),(18469,61011),(18470,61012),(18470,61013),(18471,61014),(18471,61015),(18472,61016),(18472,61017),(18473,61018),(18473,61019),(18474,61020),(18474,61021),(18474,61022),(18475,61023),(18475,61024),(18476,61025),(18476,61026),(18476,61027),(18476,61028),(18477,61029),(18477,61030),(18478,61031),(18478,61032),(18478,61033),(18478,61034),(18479,61035),(18479,61036),(18479,61037),(18480,61038),(18480,61039),(18481,61040),(18481,61041),(18481,61042),(18482,61043),(18482,61044),(18483,61045),(18483,61046),(18483,61047),(18484,61048),(18484,61049),(18484,61050),(18485,61051),(18485,61052),(18486,61053),(18486,61054),(18487,61055),(18487,61056),(18487,61057),(18488,61058),(18488,61059),(18489,61060),(18489,61061),(18490,61062),(18490,61063),(18490,61064),(18491,61065),(18491,61066),(18492,61067),(18492,61068),(18492,61069),(18493,61070),(18493,61071),(18493,61072),(18493,61073),(18494,61074),(18494,61075),(18495,61076),(18495,61077),(18496,61078),(18496,61079),(18496,61080),(18497,61081),(18497,61082),(18498,61083),(18498,61084),(18499,61085),(18499,61086),(18500,61087),(18500,61088),(18501,61089),(18501,61090),(18501,61091),(18502,61092),(18502,61093),(18503,61094),(18503,61095),(18503,61096),(18504,61097),(18504,61098),(18505,61099),(18505,61100),(18506,61101),(18506,61102),(18507,61103),(18507,61104),(18507,61105),(18508,61106),(18508,61107),(18509,61108),(18509,61109),(18509,61110),(18510,61111),(18510,61112),(18511,61113),(18511,61114),(18512,61115),(18512,61116),(18513,61117),(18513,61118),(18514,61119),(18514,61120),(18515,61121),(18515,61122),(18515,61123),(18516,61124),(18516,61125),(18517,61126),(18517,61127),(18517,61128),(18518,61129),(18518,61130),(18518,61131),(18519,61132),(18519,61133),(18520,61134),(18520,61135),(18520,61136),(18521,61137),(18521,61138),(18521,61139),(18522,61140),(18522,61141),(18523,61142),(18523,61143),(18524,61144),(18524,61145),(18525,61146),(18525,61147),(18525,61148),(18525,61149),(18526,61150),(18526,61151),(18527,61152),(18527,61153),(18528,61154),(18528,61155),(18529,61156),(18529,61157),(18530,61158),(18530,61159),(18531,61160),(18531,61161),(18531,61162),(18532,61163),(18532,61164),(18533,61165),(18533,61166),(18534,61167),(18534,61168),(18534,61169),(18535,61170),(18535,61171),(18535,61172),(18536,61173),(18536,61174),(18537,61175),(18537,61176),(18538,61177),(18538,61178),(18539,61179),(18539,61180),(18540,61181),(18540,61182),(18541,61183),(18541,61184),(18542,61185),(18542,61186),(18543,61187),(18543,61188),(18543,61189),(18543,61190),(18544,61191),(18544,61192),(18544,61193),(18544,61194),(18544,61195),(18545,61196),(18545,61197),(18546,61198),(18546,61199),(18547,61200),(18547,61201),(18547,61202),(18548,61203),(18548,61204),(18549,61205),(18549,61206),(18550,61207),(18550,61208),(18551,61209),(18551,61210),(18552,61211),(18552,61212),(18553,61213),(18553,61214),(18553,61215),(18554,61216),(18554,61217),(18555,61218),(18555,61219),(18556,61220),(18556,61221),(18557,61222),(18557,61223),(18558,61224),(18558,61225),(18558,61226),(18559,61227),(18559,61228),(18560,61229),(18560,61230),(18561,61231),(18561,61232),(18561,61233),(18562,61234),(18562,61235),(18562,61236),(18562,61237),(18563,61238),(18563,61239),(18563,61240),(18563,61241),(18564,61242),(18564,61243),(18565,61244),(18565,61245),(18566,61246),(18566,61247),(18566,61248),(18567,61249),(18567,61250),(18567,61251),(18568,61252),(18568,61253),(18569,61254),(18569,61255),(18570,61256),(18570,61257),(18570,61258),(18570,61259),(18571,61260),(18571,61261),(18571,61262),(18572,61263),(18572,61264),(18572,61265),(18572,61266),(18573,61267),(18573,61268),(18573,61269),(18574,61270),(18574,61271),(18575,61272),(18575,61273),(18576,61274),(18576,61275),(18577,61276),(18577,61277),(18577,61278),(18578,61279),(18578,61280),(18579,61281),(18579,61282),(18580,61283),(18580,61284),(18581,61285),(18581,61286),(18582,61287),(18582,61288),(18583,61289),(18583,61290),(18584,61291),(18584,61292),(18584,61293),(18585,61294),(18585,61295),(18586,61296),(18586,61297),(18586,61298),(18587,61299),(18587,61300),(18587,61301),(18588,61302),(18588,61303),(18589,61304),(18589,61305),(18589,61306),(18590,61307),(18590,61308),(18591,61309),(18591,61310),(18592,61311),(18592,61312),(18593,61313),(18593,61314),(18594,61315),(18594,61316),(18594,61317),(18594,61318),(18595,61319),(18595,61320),(18595,61321),(18596,61322),(18596,61323),(18597,61324),(18597,61325),(18598,61326),(18598,61327),(18599,61328),(18599,61329),(18599,61330),(18599,61331),(18599,61332),(18600,61333),(18600,61334),(18601,61335),(18601,61336),(18602,61337),(18602,61338),(18602,61339),(18603,61340),(18603,61341),(18603,61342),(18604,61343),(18604,61344),(18604,61345),(18605,61346),(18605,61347),(18605,61348),(18606,61349),(18606,61350),(18607,61351),(18607,61352),(18607,61353),(18607,61354),(18608,61355),(18608,61356),(18609,61357),(18609,61358),(18610,61359),(18610,61360),(18611,61361),(18611,61362),(18612,61363),(18612,61364),(18612,61365),(18613,61366),(18613,61367),(18613,61368),(18614,61369),(18614,61370),(18614,61371),(18614,61372),(18615,61373),(18615,61374),(18616,61375),(18616,61376),(18616,61377),(18616,61378),(18617,61379),(18617,61380),(18617,61381),(18618,61382),(18618,61383),(18618,61384),(18619,61385),(18619,61386),(18620,61387),(18620,61388),(18620,61389),(18620,61390),(18621,61391),(18621,61392),(18622,61393),(18622,61394),(18622,61395),(18622,61396),(18623,61397),(18623,61398),(18623,61399),(18623,61400),(18624,61401),(18624,61402),(18625,61403),(18625,61404),(18625,61405),(18626,61406),(18626,61407),(18626,61408),(18626,61409),(18627,61410),(18627,61411),(18628,61412),(18628,61413),(18629,61414),(18629,61415),(18630,61416),(18630,61417),(18630,61418),(18631,61419),(18631,61420),(18632,61421),(18632,61422),(18632,61423),(18633,61424),(18633,61425),(18633,61426),(18634,61427),(18634,61428),(18634,61429),(18635,61430),(18635,61431),(18636,61432),(18636,61433),(18637,61434),(18637,61435),(18638,61436),(18638,61437),(18639,61438),(18639,61439),(18640,61440),(18640,61441),(18640,61442),(18641,61443),(18641,61444),(18642,61445),(18642,61446),(18642,61447),(18642,61448),(18643,61449),(18643,61450),(18644,61451),(18644,61452),(18645,61453),(18645,61454),(18645,61455),(18646,61456),(18646,61457),(18647,61458),(18647,61459),(18647,61460),(18648,61461),(18648,61462),(18649,61463),(18649,61464),(18650,61465),(18650,61466),(18650,61467),(18651,61468),(18651,61469),(18651,61470),(18652,61471),(18652,61472),(18653,61473),(18653,61474),(18653,61475),(18653,61476),(18654,61477),(18654,61478),(18655,61479),(18655,61480),(18656,61481),(18656,61482),(18656,61483),(18657,61484),(18657,61485),(18658,61486),(18658,61487),(18659,61488),(18659,61489),(18659,61490),(18660,61491),(18660,61492),(18661,61493),(18661,61494),(18662,61495),(18662,61496),(18663,61497),(18663,61498),(18664,61499),(18664,61500),(18664,61501),(18665,61502),(18665,61503),(18666,61504),(18666,61505),(18667,61506),(18667,61507),(18668,61508),(18668,61509),(18669,61510),(18669,61511),(18670,61512),(18670,61513),(18671,61514),(18671,61515),(18671,61516),(18671,61517),(18672,61518),(18672,61519),(18672,61520),(18673,61521),(18673,61522),(18674,61523),(18674,61524),(18675,61525),(18675,61526),(18676,61527),(18676,61528),(18677,61529),(18677,61530),(18678,61531),(18678,61532),(18679,61533),(18679,61534),(18680,61535),(18680,61536),(18681,61537),(18681,61538),(18682,61539),(18682,61540),(18683,61541),(18683,61542),(18684,61543),(18684,61544),(18685,61545),(18685,61546),(18685,61547),(18685,61548),(18686,61549),(18686,61550),(18687,61551),(18687,61552),(18687,61553),(18687,61554),(18688,61555),(18688,61556),(18689,61557),(18689,61558),(18690,61559),(18690,61560),(18691,61561),(18691,61562),(18692,61563),(18692,61564),(18693,61565),(18693,61566),(18693,61567),(18693,61568),(18694,61569),(18694,61570),(18694,61571),(18694,61572),(18695,61573),(18695,61574),(18695,61575),(18695,61576),(18696,61577),(18696,61578),(18697,61579),(18697,61580),(18698,61581),(18698,61582),(18699,61583),(18699,61584),(18700,61585),(18700,61586),(18701,61587),(18701,61588),(18702,61589),(18702,61590),(18703,61591),(18703,61592),(18703,61593),(18704,61594),(18704,61595),(18704,61596),(18704,61597),(18705,61598),(18705,61599),(18706,61600),(18706,61601),(18706,61602),(18707,61603),(18707,61604),(18708,61605),(18708,61606),(18709,61607),(18709,61608),(18709,61609),(18709,61610),(18710,61611),(18710,61612),(18710,61613),(18710,61614),(18711,61615),(18711,61616),(18712,61617),(18712,61618),(18713,61619),(18713,61620),(18714,61621),(18714,61622),(18715,61623),(18715,61624),(18716,61625),(18716,61626),(18717,61627),(18717,61628),(18718,61629),(18718,61630),(18718,61631),(18719,61632),(18719,61633),(18719,61634),(18719,61635),(18720,61636),(18720,61637),(18721,61638),(18721,61639),(18722,61640),(18722,61641),(18722,61642),(18723,61643),(18723,61644),(18724,61645),(18724,61646),(18725,61647),(18725,61648),(18726,61649),(18726,61650),(18727,61651),(18727,61652),(18727,61653),(18727,61654),(18728,61655),(18728,61656),(18729,61657),(18729,61658),(18730,61659),(18730,61660),(18731,61661),(18731,61662),(18731,61663),(18731,61664),(18732,61665),(18732,61666),(18733,61667),(18733,61668),(18734,61669),(18734,61670),(18734,61671),(18734,61672),(18735,61673),(18735,61674),(18735,61675),(18736,61676),(18736,61677),(18737,61678),(18737,61679),(18738,61680),(18738,61681),(18739,61682),(18739,61683),(18740,61684),(18740,61685),(18741,61686),(18741,61687),(18742,61688),(18742,61689),(18742,61690),(18742,61691),(18743,61692),(18743,61693),(18744,61694),(18744,61695),(18745,61696),(18745,61697),(18746,61698),(18746,61699),(18747,61700),(18747,61701),(18748,61702),(18748,61703),(18749,61704),(18749,61705),(18750,61706),(18750,61707),(18751,61708),(18751,61709),(18752,61710),(18752,61711),(18753,61712),(18753,61713),(18753,61714),(18754,61715),(18754,61716),(18755,61717),(18755,61718),(18756,61719),(18756,61720),(18756,61721),(18756,61722),(18757,61723),(18757,61724),(18757,61725),(18757,61726),(18758,61727),(18758,61728),(18758,61729),(18758,61730),(18759,61731),(18759,61732),(18760,61733),(18760,61734),(18760,61735),(18761,61736),(18761,61737),(18762,61738),(18762,61739),(18763,61740),(18763,61741),(18764,61742),(18764,61743),(18764,61744),(18764,61745),(18765,61746),(18765,61747),(18766,61748),(18766,61749),(18766,61750),(18767,61751),(18767,61752),(18767,61753),(18768,61754),(18768,61755),(18768,61756),(18769,61757),(18769,61758),(18770,61759),(18770,61760),(18771,61761),(18771,61762),(18771,61763),(18772,61764),(18772,61765),(18773,61766),(18773,61767),(18773,61768),(18774,61769),(18774,61770),(18774,61771),(18775,61772),(18775,61773),(18775,61774),(18776,61775),(18776,61776),(18776,61777),(18777,61778),(18777,61779),(18778,61780),(18778,61781),(18778,61782),(18779,61783),(18779,61784),(18780,61785),(18780,61786),(18780,61787),(18780,61788),(18781,61789),(18781,61790),(18781,61791),(18781,61792),(18782,61793),(18782,61794),(18783,61795),(18783,61796),(18783,61797),(18783,61798),(18784,61799),(18784,61800),(18784,61801),(18784,61802),(18785,61803),(18785,61804),(18786,61805),(18786,61806),(18787,61807),(18787,61808),(18788,61809),(18788,61810),(18789,61811),(18789,61812),(18789,61813),(18790,61814),(18790,61815),(18791,61816),(18791,61817),(18791,61818),(18792,61819),(18792,61820),(18793,61821),(18793,61822),(18794,61823),(18794,61824),(18795,61825),(18795,61826),(18796,61827),(18796,61828),(18797,61829),(18797,61830),(18797,61831),(18798,61832),(18798,61833),(18798,61834),(18799,61835),(18799,61836),(18799,61837),(18799,61838),(18800,61839),(18800,61840),(18800,61841),(18800,61842),(18801,61843),(18801,61844),(18802,61845),(18802,61846),(18802,61847),(18803,61848),(18803,61849),(18803,61850),(18804,61851),(18804,61852),(18804,61853),(18805,61854),(18805,61855),(18805,61856),(18806,61857),(18806,61858),(18806,61859),(18807,61860),(18807,61861),(18808,61862),(18808,61863),(18808,61864),(18809,61865),(18809,61866),(18810,61867),(18810,61868),(18811,61869),(18811,61870),(18811,61871),(18812,61872),(18812,61873),(18812,61874),(18813,61875),(18813,61876),(18814,61877),(18814,61878),(18815,61879),(18815,61880),(18816,61881),(18816,61882),(18817,61883),(18817,61884),(18818,61885),(18818,61886),(18819,61887),(18819,61888),(18819,61889),(18820,61890),(18820,61891),(18820,61892),(18821,61893),(18821,61894),(18822,61895),(18822,61896),(18823,61897),(18823,61898),(18823,61899),(18824,61900),(18824,61901),(18824,61902),(18824,61903),(18825,61904),(18825,61905),(18825,61906),(18825,61907),(18826,61908),(18826,61909),(18827,61910),(18827,61911),(18828,61912),(18828,61913),(18828,61914),(18829,61915),(18829,61916),(18829,61917),(18829,61918),(18830,61919),(18830,61920),(18831,61921),(18831,61922),(18832,61923),(18832,61924),(18833,61925),(18833,61926),(18833,61927),(18834,61928),(18834,61929),(18834,61930),(18835,61931),(18835,61932),(18835,61933),(18836,61934),(18836,61935),(18837,61936),(18837,61937),(18837,61938),(18838,61939),(18838,61940),(18839,61941),(18839,61942),(18839,61943),(18840,61944),(18840,61945),(18841,61946),(18841,61947),(18841,61948),(18841,61949),(18842,61950),(18842,61951),(18843,61952),(18843,61953),(18844,61954),(18844,61955),(18845,61956),(18845,61957),(18846,61958),(18846,61959),(18846,61960),(18847,61961),(18847,61962),(18848,61963),(18848,61964),(18848,61965),(18849,61966),(18849,61967),(18850,61968),(18850,61969),(18851,61970),(18851,61971),(18852,61972),(18852,61973),(18852,61974),(18852,61975),(18853,61976),(18853,61977),(18854,61978),(18854,61979),(18855,61980),(18855,61981),(18856,61982),(18856,61983),(18857,61984),(18857,61985),(18858,61986),(18858,61987),(18858,61988),(18858,61989),(18859,61990),(18859,61991),(18860,61992),(18860,61993),(18861,61994),(18861,61995),(18861,61996),(18861,61997),(18862,61998),(18862,61999),(18862,62000),(18863,62001),(18863,62002),(18863,62003),(18864,62004),(18864,62005),(18864,62006),(18865,62007),(18865,62008),(18865,62009),(18866,62010),(18866,62011),(18866,62012),(18866,62013),(18867,62014),(18867,62015),(18867,62016),(18868,62017),(18868,62018),(18869,62019),(18869,62020),(18870,62021),(18870,62022),(18871,62023),(18871,62024),(18872,62025),(18872,62026),(18873,62027),(18873,62028),(18873,62029),(18874,62030),(18874,62031),(18874,62032),(18875,62033),(18875,62034),(18875,62035),(18876,62036),(18876,62037),(18876,62038),(18877,62039),(18877,62040),(18878,62041),(18878,62042),(18879,62043),(18879,62044),(18879,62045),(18880,62046),(18880,62047),(18881,62048),(18881,62049),(18882,62050),(18882,62051),(18883,62052),(18883,62053),(18884,62054),(18884,62055),(18885,62056),(18885,62057),(18885,62058),(18885,62059),(18886,62060),(18886,62061),(18887,62062),(18887,62063),(18888,62064),(18888,62065),(18888,62066),(18888,62067),(18889,62068),(18889,62069),(18890,62070),(18890,62071),(18891,62072),(18891,62073),(18892,62074),(18892,62075),(18893,62076),(18893,62077),(18894,62078),(18894,62079),(18894,62080),(18895,62081),(18895,62082),(18895,62083),(18896,62084),(18896,62085),(18897,62086),(18897,62087),(18897,62088),(18898,62089),(18898,62090),(18899,62091),(18899,62092),(18900,62093),(18900,62094),(18901,62095),(18901,62096),(18901,62097),(18902,62098),(18902,62099),(18902,62100),(18902,62101),(18903,62102),(18903,62103),(18904,62104),(18904,62105),(18904,62106),(18905,62107),(18905,62108),(18906,62109),(18906,62110),(18907,62111),(18907,62112),(18908,62113),(18908,62114),(18908,62115),(18909,62116),(18909,62117),(18909,62118),(18909,62119),(18909,62120),(18910,62121),(18910,62122),(18911,62123),(18911,62124),(18912,62125),(18912,62126),(18913,62127),(18913,62128),(18913,62129),(18914,62130),(18914,62131),(18915,62132),(18915,62133),(18915,62134),(18916,62135),(18916,62136),(18917,62137),(18917,62138),(18918,62139),(18918,62140),(18918,62141),(18919,62142),(18919,62143),(18920,62144),(18920,62145),(18921,62146),(18921,62147),(18922,62148),(18922,62149),(18923,62150),(18923,62151),(18924,62152),(18924,62153),(18925,62154),(18925,62155),(18926,62156),(18926,62157),(18927,62158),(18927,62159),(18927,62160),(18928,62161),(18928,62162),(18929,62163),(18929,62164),(18929,62165),(18930,62166),(18930,62167),(18931,62168),(18931,62169),(18932,62170),(18932,62171),(18932,62172),(18933,62173),(18933,62174),(18933,62175),(18934,62176),(18934,62177),(18934,62178),(18935,62179),(18935,62180),(18936,62181),(18936,62182),(18937,62183),(18937,62184),(18937,62185),(18938,62186),(18938,62187),(18939,62188),(18939,62189),(18939,62190),(18940,62191),(18940,62192),(18941,62193),(18941,62194),(18942,62195),(18942,62196),(18942,62197),(18943,62198),(18943,62199),(18944,62200),(18944,62201),(18945,62202),(18945,62203),(18946,62204),(18946,62205),(18947,62206),(18947,62207),(18948,62208),(18948,62209),(18948,62210),(18949,62211),(18949,62212),(18949,62213),(18950,62214),(18950,62215),(18951,62216),(18951,62217),(18951,62218),(18952,62219),(18952,62220),(18953,62221),(18953,62222),(18954,62223),(18954,62224),(18954,62225),(18955,62226),(18955,62227),(18956,62228),(18956,62229),(18957,62230),(18957,62231),(18958,62232),(18958,62233),(18959,62234),(18959,62235),(18959,62236),(18959,62237),(18960,62238),(18960,62239),(18961,62240),(18961,62241),(18962,62242),(18962,62243),(18963,62244),(18963,62245),(18963,62246),(18964,62247),(18964,62248),(18965,62249),(18965,62250),(18965,62251),(18966,62252),(18966,62253),(18967,62254),(18967,62255),(18968,62256),(18968,62257),(18969,62258),(18969,62259),(18969,62260),(18970,62261),(18970,62262),(18971,62263),(18971,62264),(18972,62265),(18972,62266),(18973,62267),(18973,62268),(18974,62269),(18974,62270),(18974,62271),(18974,62272),(18975,62273),(18975,62274),(18975,62275),(18975,62276),(18976,62277),(18976,62278),(18976,62279),(18977,62280),(18977,62281),(18978,62282),(18978,62283),(18979,62284),(18979,62285),(18980,62286),(18980,62287),(18980,62288),(18981,62289),(18981,62290),(18982,62291),(18982,62292),(18982,62293),(18983,62294),(18983,62295),(18984,62296),(18984,62297),(18985,62298),(18985,62299),(18986,62300),(18986,62301),(18986,62302),(18987,62303),(18987,62304),(18988,62305),(18988,62306),(18988,62307),(18989,62308),(18989,62309),(18990,62310),(18990,62311),(18991,62312),(18991,62313),(18991,62314),(18992,62315),(18992,62316),(18992,62317),(18993,62318),(18993,62319),(18994,62320),(18994,62321),(18994,62322),(18994,62323),(18995,62324),(18995,62325),(18996,62326),(18996,62327),(18997,62328),(18997,62329),(18998,62330),(18998,62331),(18999,62332),(18999,62333),(18999,62334),(19000,62335),(19000,62336),(19000,62337),(19001,62338),(19001,62339),(19002,62340),(19002,62341),(19002,62342),(19003,62343),(19003,62344),(19004,62345),(19004,62346),(19005,62347),(19005,62348),(19006,62349),(19006,62350),(19007,62351),(19007,62352),(19008,62353),(19008,62354),(19008,62355),(19009,62356),(19009,62357),(19010,62358),(19010,62359),(19010,62360),(19011,62361),(19011,62362),(19012,62363),(19012,62364),(19012,62365),(19013,62366),(19013,62367),(19014,62368),(19014,62369),(19014,62370),(19015,62371),(19015,62372),(19016,62373),(19016,62374),(19017,62375),(19017,62376),(19017,62377),(19018,62378),(19018,62379),(19019,62380),(19019,62381),(19020,62382),(19020,62383),(19021,62384),(19021,62385),(19021,62386),(19022,62387),(19022,62388),(19022,62389),(19022,62390),(19023,62391),(19023,62392),(19024,62393),(19024,62394),(19025,62395),(19025,62396),(19026,62397),(19026,62398),(19027,62399),(19027,62400),(19028,62401),(19028,62402),(19028,62403),(19029,62404),(19029,62405),(19029,62406),(19030,62407),(19030,62408),(19031,62409),(19031,62410),(19032,62411),(19032,62412),(19033,62413),(19033,62414),(19033,62415),(19034,62416),(19034,62417),(19034,62418),(19035,62419),(19035,62420),(19036,62421),(19036,62422),(19036,62423),(19037,62424),(19037,62425),(19037,62426),(19038,62427),(19038,62428),(19039,62429),(19039,62430),(19039,62431),(19039,62432),(19040,62433),(19040,62434),(19041,62435),(19041,62436),(19041,62437),(19042,62438),(19042,62439),(19042,62440),(19043,62441),(19043,62442),(19044,62443),(19044,62444),(19044,62445),(19045,62446),(19045,62447),(19046,62448),(19046,62449),(19047,62450),(19047,62451),(19048,62452),(19048,62453),(19048,62454),(19049,62455),(19049,62456),(19049,62457),(19050,62458),(19050,62459),(19051,62460),(19051,62461),(19051,62462),(19052,62463),(19052,62464),(19052,62465),(19053,62466),(19053,62467),(19053,62468),(19054,62469),(19054,62470),(19055,62471),(19055,62472),(19055,62473),(19056,62474),(19056,62475),(19056,62476),(19056,62477),(19057,62478),(19057,62479),(19057,62480),(19057,62481),(19057,62482),(19058,62483),(19058,62484),(19059,62485),(19059,62486),(19060,62487),(19060,62488),(19061,62489),(19061,62490),(19062,62491),(19062,62492),(19063,62493),(19063,62494),(19064,62495),(19064,62496),(19065,62497),(19065,62498),(19066,62499),(19066,62500),(19067,62501),(19067,62502),(19068,62503),(19068,62504),(19069,62505),(19069,62506),(19070,62507),(19070,62508),(19070,62509),(19071,62510),(19071,62511),(19072,62512),(19072,62513),(19073,62514),(19073,62515),(19073,62516),(19074,62517),(19074,62518),(19075,62519),(19075,62520),(19076,62521),(19076,62522),(19076,62523),(19077,62524),(19077,62525),(19078,62526),(19078,62527),(19078,62528),(19079,62529),(19079,62530),(19080,62531),(19080,62532),(19081,62533),(19081,62534),(19082,62535),(19082,62536),(19083,62537),(19083,62538),(19084,62539),(19084,62540),(19085,62541),(19085,62542),(19085,62543),(19086,62544),(19086,62545),(19086,62546),(19086,62547),(19087,62548),(19087,62549),(19088,62550),(19088,62551),(19089,62552),(19089,62553),(19090,62554),(19090,62555),(19091,62556),(19091,62557),(19092,62558),(19092,62559),(19093,62560),(19093,62561),(19094,62562),(19094,62563),(19094,62564),(19095,62565),(19095,62566),(19095,62567),(19095,62568),(19096,62569),(19096,62570),(19096,62571),(19097,62572),(19097,62573),(19097,62574),(19098,62575),(19098,62576),(19099,62577),(19099,62578),(19099,62579),(19100,62580),(19100,62581),(19101,62582),(19101,62583),(19102,62584),(19102,62585),(19103,62586),(19103,62587),(19104,62588),(19104,62589),(19104,62590),(19104,62591),(19104,62592),(19105,62593),(19105,62594),(19106,62595),(19106,62596),(19107,62597),(19107,62598),(19108,62599),(19108,62600),(19108,62601),(19109,62602),(19109,62603),(19110,62604),(19110,62605),(19111,62606),(19111,62607),(19111,62608),(19112,62609),(19112,62610),(19113,62611),(19113,62612),(19114,62613),(19114,62614),(19114,62615),(19115,62616),(19115,62617),(19116,62618),(19116,62619),(19117,62620),(19117,62621),(19117,62622),(19118,62623),(19118,62624),(19118,62625),(19119,62626),(19119,62627),(19120,62628),(19120,62629),(19121,62630),(19121,62631),(19121,62632),(19121,62633),(19121,62634),(19122,62635),(19122,62636),(19123,62637),(19123,62638),(19124,62639),(19124,62640),(19125,62641),(19125,62642),(19126,62643),(19126,62644),(19126,62645),(19127,62646),(19127,62647),(19128,62648),(19128,62649),(19129,62650),(19129,62651),(19129,62652),(19130,62653),(19130,62654),(19131,62655),(19131,62656),(19131,62657),(19132,62658),(19132,62659),(19133,62660),(19133,62661),(19134,62662),(19134,62663),(19135,62664),(19135,62665),(19135,62666),(19136,62667),(19136,62668),(19136,62669),(19137,62670),(19137,62671),(19137,62672),(19138,62673),(19138,62674),(19139,62675),(19139,62676),(19140,62677),(19140,62678),(19141,62679),(19141,62680),(19142,62681),(19142,62682),(19143,62683),(19143,62684),(19144,62685),(19144,62686),(19145,62687),(19145,62688),(19146,62689),(19146,62690),(19146,62691),(19146,62692),(19147,62693),(19147,62694),(19147,62695),(19148,62696),(19148,62697),(19149,62698),(19149,62699),(19150,62700),(19150,62701),(19150,62702),(19151,62703),(19151,62704),(19152,62705),(19152,62706),(19152,62707),(19153,62708),(19153,62709),(19154,62710),(19154,62711),(19155,62712),(19155,62713),(19155,62714),(19156,62715),(19156,62716),(19157,62717),(19157,62718),(19158,62719),(19158,62720),(19159,62721),(19159,62722),(19160,62723),(19160,62724),(19161,62725),(19161,62726),(19161,62727),(19162,62728),(19162,62729),(19162,62730),(19163,62731),(19163,62732),(19163,62733),(19164,62734),(19164,62735),(19164,62736),(19165,62737),(19165,62738),(19166,62739),(19166,62740),(19166,62741),(19166,62742),(19166,62743),(19167,62744),(19167,62745),(19167,62746),(19168,62747),(19168,62748),(19169,62749),(19169,62750),(19169,62751),(19170,62752),(19170,62753),(19171,62754),(19171,62755),(19172,62756),(19172,62757),(19173,62758),(19173,62759),(19174,62760),(19174,62761),(19175,62762),(19175,62763),(19175,62764),(19175,62765),(19176,62766),(19176,62767),(19177,62768),(19177,62769),(19178,62770),(19178,62771),(19179,62772),(19179,62773),(19180,62774),(19180,62775),(19181,62776),(19181,62777),(19181,62778),(19181,62779),(19182,62780),(19182,62781),(19182,62782),(19183,62783),(19183,62784),(19183,62785),(19184,62786),(19184,62787),(19184,62788),(19185,62789),(19185,62790),(19186,62791),(19186,62792),(19187,62793),(19187,62794),(19188,62795),(19188,62796),(19188,62797),(19189,62798),(19189,62799),(19189,62800),(19190,62801),(19190,62802),(19191,62803),(19191,62804),(19192,62805),(19192,62806),(19192,62807),(19193,62808),(19193,62809),(19194,62810),(19194,62811),(19194,62812),(19195,62813),(19195,62814),(19195,62815),(19196,62816),(19196,62817),(19197,62818),(19197,62819),(19197,62820),(19198,62821),(19198,62822),(19199,62823),(19199,62824),(19199,62825),(19200,62826),(19200,62827),(19200,62828),(19201,62829),(19201,62830),(19202,62831),(19202,62832),(19202,62833),(19203,62834),(19203,62835),(19204,62836),(19204,62837),(19205,62838),(19205,62839),(19206,62840),(19206,62841),(19206,62842),(19206,62843),(19207,62844),(19207,62845),(19208,62846),(19208,62847),(19209,62848),(19209,62849),(19210,62850),(19210,62851),(19211,62852),(19211,62853),(19212,62854),(19212,62855),(19212,62856),(19213,62857),(19213,62858),(19214,62859),(19214,62860),(19215,62861),(19215,62862),(19215,62863),(19216,62864),(19216,62865),(19216,62866),(19217,62867),(19217,62868),(19217,62869),(19218,62870),(19218,62871),(19219,62872),(19219,62873),(19220,62874),(19220,62875),(19220,62876),(19221,62877),(19221,62878),(19222,62879),(19222,62880),(19223,62881),(19223,62882),(19224,62883),(19224,62884),(19224,62885),(19225,62886),(19225,62887),(19226,62888),(19226,62889),(19227,62890),(19227,62891),(19228,62892),(19228,62893),(19229,62894),(19229,62895),(19230,62896),(19230,62897),(19231,62898),(19231,62899),(19232,62900),(19232,62901),(19233,62902),(19233,62903),(19234,62904),(19234,62905),(19234,62906),(19235,62907),(19235,62908),(19235,62909),(19236,62910),(19236,62911),(19237,62912),(19237,62913),(19238,62914),(19238,62915),(19239,62916),(19239,62917),(19239,62918),(19239,62919),(19240,62920),(19240,62921),(19240,62922),(19240,62923),(19240,62924),(19241,62925),(19241,62926),(19241,62927),(19241,62928),(19241,62929),(19242,62930),(19242,62931),(19243,62932),(19243,62933),(19243,62934),(19244,62935),(19244,62936),(19244,62937),(19245,62938),(19245,62939),(19245,62940),(19246,62941),(19246,62942),(19247,62943),(19247,62944),(19247,62945),(19248,62946),(19248,62947),(19249,62948),(19249,62949),(19250,62950),(19250,62951),(19251,62952),(19251,62953),(19251,62954),(19251,62955),(19252,62956),(19252,62957),(19253,62958),(19253,62959),(19253,62960),(19254,62961),(19254,62962),(19255,62963),(19255,62964),(19255,62965),(19256,62966),(19256,62967),(19256,62968),(19257,62969),(19257,62970),(19258,62971),(19258,62972),(19258,62973),(19259,62974),(19259,62975),(19260,62976),(19260,62977),(19261,62978),(19261,62979),(19261,62980),(19262,62981),(19262,62982),(19263,62983),(19263,62984),(19263,62985),(19264,62986),(19264,62987),(19264,62988),(19265,62989),(19265,62990),(19266,62991),(19266,62992),(19266,62993),(19266,62994),(19267,62995),(19267,62996),(19268,62997),(19268,62998),(19269,62999),(19269,63000),(19270,63001),(19270,63002),(19271,63003),(19271,63004),(19272,63005),(19272,63006),(19272,63007),(19273,63008),(19273,63009),(19273,63010),(19273,63011),(19274,63012),(19274,63013),(19275,63014),(19275,63015),(19276,63016),(19276,63017),(19276,63018),(19277,63019),(19277,63020),(19278,63021),(19278,63022),(19279,63023),(19279,63024),(19280,63025),(19280,63026),(19281,63027),(19281,63028),(19281,63029),(19282,63030),(19282,63031),(19283,63032),(19283,63033),(19284,63034),(19284,63035),(19285,63036),(19285,63037),(19286,63038),(19286,63039),(19286,63040),(19287,63041),(19287,63042),(19288,63043),(19288,63044),(19288,63045),(19289,63046),(19289,63047),(19290,63048),(19290,63049),(19291,63050),(19291,63051),(19292,63052),(19292,63053),(19293,63054),(19293,63055),(19294,63056),(19294,63057),(19294,63058),(19295,63059),(19295,63060),(19296,63061),(19296,63062),(19297,63063),(19297,63064),(19297,63065),(19298,63066),(19298,63067),(19298,63068),(19299,63069),(19299,63070),(19300,63071),(19300,63072),(19300,63073),(19301,63074),(19301,63075),(19301,63076),(19302,63077),(19302,63078),(19302,63079),(19302,63080),(19303,63081),(19303,63082),(19304,63083),(19304,63084),(19304,63085),(19305,63086),(19305,63087),(19305,63088),(19306,63089),(19306,63090),(19307,63091),(19307,63092),(19308,63093),(19308,63094),(19309,63095),(19309,63096),(19310,63097),(19310,63098),(19310,63099),(19311,63100),(19311,63101),(19311,63102),(19312,63103),(19312,63104),(19312,63105),(19312,63106),(19313,63107),(19313,63108),(19314,63109),(19314,63110),(19315,63111),(19315,63112),(19316,63113),(19316,63114),(19316,63115),(19317,63116),(19317,63117),(19318,63118),(19318,63119),(19318,63120),(19319,63121),(19319,63122),(19320,63123),(19320,63124),(19321,63125),(19321,63126),(19322,63127),(19322,63128),(19323,63129),(19323,63130),(19324,63131),(19324,63132),(19325,63133),(19325,63134),(19325,63135),(19326,63136),(19326,63137),(19326,63138),(19327,63139),(19327,63140),(19327,63141),(19328,63142),(19328,63143),(19328,63144),(19329,63145),(19329,63146),(19330,63147),(19330,63148),(19331,63149),(19331,63150),(19332,63151),(19332,63152),(19332,63153),(19333,63154),(19333,63155),(19334,63156),(19334,63157),(19335,63158),(19335,63159),(19335,63160),(19335,63161),(19336,63162),(19336,63163),(19337,63164),(19337,63165),(19338,63166),(19338,63167),(19339,63168),(19339,63169),(19340,63170),(19340,63171),(19340,63172),(19341,63173),(19341,63174),(19341,63175),(19342,63176),(19342,63177),(19342,63178),(19343,63179),(19343,63180),(19343,63181),(19343,63182),(19344,63183),(19344,63184),(19345,63185),(19345,63186),(19346,63187),(19346,63188),(19347,63189),(19347,63190),(19347,63191),(19348,63192),(19348,63193),(19348,63194),(19349,63195),(19349,63196),(19350,63197),(19350,63198),(19351,63199),(19351,63200),(19351,63201),(19352,63202),(19352,63203),(19352,63204),(19353,63205),(19353,63206),(19354,63207),(19354,63208),(19355,63209),(19355,63210),(19356,63211),(19356,63212),(19357,63213),(19357,63214),(19357,63215),(19357,63216),(19358,63217),(19358,63218),(19358,63219),(19359,63220),(19359,63221),(19360,63222),(19360,63223),(19360,63224),(19361,63225),(19361,63226),(19361,63227),(19361,63228),(19362,63229),(19362,63230),(19362,63231),(19363,63232),(19363,63233),(19364,63234),(19364,63235),(19365,63236),(19365,63237),(19365,63238),(19366,63239),(19366,63240),(19367,63241),(19367,63242),(19367,63243),(19368,63244),(19368,63245),(19369,63246),(19369,63247),(19369,63248),(19369,63249),(19370,63250),(19370,63251),(19371,63252),(19371,63253),(19371,63254),(19372,63255),(19372,63256),(19372,63257),(19373,63258),(19373,63259),(19374,63260),(19374,63261),(19375,63262),(19375,63263),(19376,63264),(19376,63265),(19376,63266),(19377,63267),(19377,63268),(19378,63269),(19378,63270),(19379,63271),(19379,63272),(19379,63273),(19380,63274),(19380,63275),(19381,63276),(19381,63277),(19382,63278),(19382,63279),(19383,63280),(19383,63281),(19384,63282),(19384,63283),(19384,63284),(19385,63285),(19385,63286),(19385,63287),(19386,63288),(19386,63289),(19387,63290),(19387,63291),(19387,63292),(19388,63293),(19388,63294),(19389,63295),(19389,63296),(19390,63297),(19390,63298),(19391,63299),(19391,63300),(19391,63301),(19392,63302),(19392,63303),(19392,63304),(19393,63305),(19393,63306),(19394,63307),(19394,63308),(19395,63309),(19395,63310),(19396,63311),(19396,63312),(19397,63313),(19397,63314),(19397,63315),(19397,63316),(19398,63317),(19398,63318),(19398,63319),(19399,63320),(19399,63321),(19399,63322),(19400,63323),(19400,63324),(19401,63325),(19401,63326),(19401,63327),(19402,63328),(19402,63329),(19402,63330),(19403,63331),(19403,63332),(19403,63333),(19404,63334),(19404,63335),(19404,63336),(19405,63337),(19405,63338),(19406,63339),(19406,63340),(19407,63341),(19407,63342),(19407,63343),(19408,63344),(19408,63345),(19408,63346),(19408,63347),(19408,63348),(19409,63349),(19409,63350),(19410,63351),(19410,63352),(19410,63353),(19411,63354),(19411,63355),(19412,63356),(19412,63357),(19413,63358),(19413,63359),(19414,63360),(19414,63361),(19414,63362),(19415,63363),(19415,63364),(19416,63365),(19416,63366),(19417,63367),(19417,63368),(19417,63369),(19418,63370),(19418,63371),(19419,63372),(19419,63373),(19420,63374),(19420,63375),(19420,63376),(19421,63377),(19421,63378),(19421,63379),(19422,63380),(19422,63381),(19423,63382),(19423,63383),(19424,63384),(19424,63385),(19425,63386),(19425,63387),(19426,63388),(19426,63389),(19427,63390),(19427,63391),(19428,63392),(19428,63393),(19429,63394),(19429,63395),(19429,63396),(19429,63397),(19430,63398),(19430,63399),(19431,63400),(19431,63401),(19432,63402),(19432,63403),(19432,63404),(19433,63405),(19433,63406),(19434,63407),(19434,63408),(19435,63409),(19435,63410),(19436,63411),(19436,63412),(19436,63413),(19437,63414),(19437,63415),(19438,63416),(19438,63417),(19439,63418),(19439,63419),(19440,63420),(19440,63421),(19441,63422),(19441,63423),(19442,63424),(19442,63425),(19442,63426),(19443,63427),(19443,63428),(19444,63429),(19444,63430),(19445,63431),(19445,63432),(19446,63433),(19446,63434),(19446,63435),(19447,63436),(19447,63437),(19448,63438),(19448,63439),(19449,63440),(19449,63441),(19450,63442),(19450,63443),(19450,63444),(19450,63445),(19451,63446),(19451,63447),(19452,63448),(19452,63449),(19452,63450),(19453,63451),(19453,63452),(19454,63453),(19454,63454),(19455,63455),(19455,63456),(19455,63457),(19456,63458),(19456,63459),(19456,63460),(19457,63461),(19457,63462),(19457,63463),(19457,63464),(19458,63465),(19458,63466),(19458,63467),(19459,63468),(19459,63469),(19460,63470),(19460,63471),(19461,63472),(19461,63473),(19461,63474),(19462,63475),(19462,63476),(19463,63477),(19463,63478),(19463,63479),(19463,63480),(19464,63481),(19464,63482),(19465,63483),(19465,63484),(19466,63485),(19466,63486),(19466,63487),(19467,63488),(19467,63489),(19467,63490),(19468,63491),(19468,63492),(19468,63493),(19469,63494),(19469,63495),(19469,63496),(19470,63497),(19470,63498),(19471,63499),(19471,63500),(19471,63501),(19472,63502),(19472,63503),(19473,63504),(19473,63505),(19474,63506),(19474,63507),(19475,63508),(19475,63509),(19475,63510),(19476,63511),(19476,63512),(19476,63513),(19477,63514),(19477,63515),(19478,63516),(19478,63517),(19479,63518),(19479,63519),(19479,63520),(19480,63521),(19480,63522),(19480,63523),(19481,63524),(19481,63525),(19481,63526),(19482,63527),(19482,63528),(19482,63529),(19483,63530),(19483,63531),(19483,63532),(19484,63533),(19484,63534),(19484,63535),(19485,63536),(19485,63537),(19486,63538),(19486,63539),(19487,63540),(19487,63541),(19488,63542),(19488,63543),(19488,63544),(19489,63545),(19489,63546),(19489,63547),(19490,63548),(19490,63549),(19491,63550),(19491,63551),(19492,63552),(19492,63553),(19493,63554),(19493,63555),(19493,63556),(19494,63557),(19494,63558),(19495,63559),(19495,63560),(19495,63561),(19496,63562),(19496,63563),(19497,63564),(19497,63565),(19497,63566),(19498,63567),(19498,63568),(19498,63569),(19498,63570),(19499,63571),(19499,63572),(19500,63573),(19500,63574),(19500,63575),(19501,63576),(19501,63577),(19501,63578),(19502,63579),(19502,63580),(19502,63581),(19503,63582),(19503,63583),(19504,63584),(19504,63585),(19504,63586),(19504,63587),(19505,63588),(19505,63589),(19506,63590),(19506,63591),(19507,63592),(19507,63593),(19508,63594),(19508,63595),(19509,63596),(19509,63597),(19510,63598),(19510,63599),(19511,63600),(19511,63601),(19512,63602),(19512,63603),(19513,63604),(19513,63605),(19513,63606),(19514,63607),(19514,63608),(19514,63609),(19515,63610),(19515,63611),(19516,63612),(19516,63613),(19517,63614),(19517,63615),(19517,63616),(19518,63617),(19518,63618),(19518,63619),(19519,63620),(19519,63621),(19520,63622),(19520,63623),(19521,63624),(19521,63625),(19522,63626),(19522,63627),(19523,63628),(19523,63629),(19523,63630),(19524,63631),(19524,63632),(19524,63633),(19524,63634),(19525,63635),(19525,63636),(19525,63637),(19525,63638),(19526,63639),(19526,63640),(19527,63641),(19527,63642),(19528,63643),(19528,63644),(19529,63645),(19529,63646),(19529,63647),(19530,63648),(19530,63649),(19530,63650),(19530,63651),(19531,63652),(19531,63653),(19531,63654),(19531,63655),(19532,63656),(19532,63657),(19533,63658),(19533,63659),(19534,63660),(19534,63661),(19535,63662),(19535,63663),(19536,63664),(19536,63665),(19537,63666),(19537,63667),(19538,63668),(19538,63669),(19538,63670),(19539,63671),(19539,63672),(19539,63673),(19540,63674),(19540,63675),(19540,63676),(19541,63677),(19541,63678),(19542,63679),(19542,63680),(19542,63681),(19543,63682),(19543,63683),(19544,63684),(19544,63685),(19544,63686),(19545,63687),(19545,63688),(19545,63689),(19546,63690),(19546,63691),(19547,63692),(19547,63693),(19548,63694),(19548,63695),(19549,63696),(19549,63697),(19549,63698),(19550,63699),(19550,63700),(19551,63701),(19551,63702),(19552,63703),(19552,63704),(19553,63705),(19553,63706),(19553,63707),(19554,63708),(19554,63709),(19555,63710),(19555,63711),(19556,63712),(19556,63713),(19557,63714),(19557,63715),(19558,63716),(19558,63717),(19559,63718),(19559,63719),(19560,63720),(19560,63721),(19560,63722),(19561,63723),(19561,63724),(19561,63725),(19561,63726),(19562,63727),(19562,63728),(19562,63729),(19563,63730),(19563,63731),(19564,63732),(19564,63733),(19565,63734),(19565,63735),(19565,63736),(19566,63737),(19566,63738),(19566,63739),(19567,63740),(19567,63741),(19568,63742),(19568,63743),(19569,63744),(19569,63745),(19569,63746),(19570,63747),(19570,63748),(19571,63749),(19571,63750),(19571,63751),(19572,63752),(19572,63753),(19573,63754),(19573,63755),(19574,63756),(19574,63757),(19575,63758),(19575,63759),(19576,63760),(19576,63761),(19577,63762),(19577,63763),(19578,63764),(19578,63765),(19579,63766),(19579,63767),(19579,63768),(19580,63769),(19580,63770),(19581,63771),(19581,63772),(19581,63773),(19582,63774),(19582,63775),(19582,63776),(19583,63777),(19583,63778),(19583,63779),(19584,63780),(19584,63781),(19585,63782),(19585,63783),(19586,63784),(19586,63785),(19587,63786),(19587,63787),(19588,63788),(19588,63789),(19589,63790),(19589,63791),(19590,63792),(19590,63793),(19590,63794),(19591,63795),(19591,63796),(19592,63797),(19592,63798),(19593,63799),(19593,63800),(19593,63801),(19594,63802),(19594,63803),(19594,63804),(19594,63805),(19594,63806),(19595,63807),(19595,63808),(19596,63809),(19596,63810),(19597,63811),(19597,63812),(19598,63813),(19598,63814),(19598,63815),(19598,63816),(19599,63817),(19599,63818),(19600,63819),(19600,63820),(19601,63821),(19601,63822),(19602,63823),(19602,63824),(19603,63825),(19603,63826),(19603,63827),(19603,63828),(19604,63829),(19604,63830),(19604,63831),(19605,63832),(19605,63833),(19605,63834),(19606,63835),(19606,63836),(19607,63837),(19607,63838),(19607,63839),(19608,63840),(19608,63841),(19609,63842),(19609,63843),(19610,63844),(19610,63845),(19611,63846),(19611,63847),(19612,63848),(19612,63849),(19612,63850),(19613,63851),(19613,63852),(19613,63853),(19614,63854),(19614,63855),(19615,63856),(19615,63857),(19616,63858),(19616,63859),(19617,63860),(19617,63861),(19618,63862),(19618,63863),(19618,63864),(19619,63865),(19619,63866),(19620,63867),(19620,63868),(19621,63869),(19621,63870),(19622,63871),(19622,63872),(19622,63873),(19622,63874),(19623,63875),(19623,63876),(19623,63877),(19624,63878),(19624,63879),(19625,63880),(19625,63881),(19626,63882),(19626,63883),(19627,63884),(19627,63885),(19627,63886),(19628,63887),(19628,63888),(19629,63889),(19629,63890),(19630,63891),(19630,63892),(19631,63893),(19631,63894),(19631,63895),(19632,63896),(19632,63897),(19632,63898),(19632,63899),(19633,63900),(19633,63901),(19633,63902),(19634,63903),(19634,63904),(19635,63905),(19635,63906),(19636,63907),(19636,63908),(19636,63909),(19637,63910),(19637,63911),(19638,63912),(19638,63913),(19639,63914),(19639,63915),(19639,63916),(19640,63917),(19640,63918),(19641,63919),(19641,63920),(19642,63921),(19642,63922),(19642,63923),(19643,63924),(19643,63925),(19643,63926),(19644,63927),(19644,63928),(19645,63929),(19645,63930),(19646,63931),(19646,63932),(19646,63933),(19647,63934),(19647,63935),(19648,63936),(19648,63937),(19649,63938),(19649,63939),(19650,63940),(19650,63941),(19651,63942),(19651,63943),(19652,63944),(19652,63945),(19653,63946),(19653,63947),(19654,63948),(19654,63949),(19654,63950),(19655,63951),(19655,63952),(19655,63953),(19655,63954),(19656,63955),(19656,63956),(19656,63957),(19656,63958),(19657,63959),(19657,63960),(19657,63961),(19658,63962),(19658,63963),(19659,63964),(19659,63965),(19660,63966),(19660,63967),(19660,63968),(19661,63969),(19661,63970),(19662,63971),(19662,63972),(19662,63973),(19663,63974),(19663,63975),(19664,63976),(19664,63977),(19665,63978),(19665,63979),(19665,63980),(19666,63981),(19666,63982),(19667,63983),(19667,63984),(19668,63985),(19668,63986),(19669,63987),(19669,63988),(19669,63989),(19669,63990),(19670,63991),(19670,63992),(19671,63993),(19671,63994),(19672,63995),(19672,63996),(19673,63997),(19673,63998),(19674,63999),(19674,64000),(19675,64001),(19675,64002),(19676,64003),(19676,64004),(19676,64005),(19677,64006),(19677,64007),(19678,64008),(19678,64009),(19679,64010),(19679,64011),(19679,64012),(19680,64013),(19680,64014),(19680,64015),(19680,64016),(19681,64017),(19681,64018),(19681,64019),(19681,64020),(19682,64021),(19682,64022),(19682,64023),(19683,64024),(19683,64025),(19683,64026),(19684,64027),(19684,64028),(19684,64029),(19684,64030),(19684,64031),(19685,64032),(19685,64033),(19685,64034),(19686,64035),(19686,64036),(19687,64037),(19687,64038),(19688,64039),(19688,64040),(19688,64041),(19689,64042),(19689,64043),(19690,64044),(19690,64045),(19691,64046),(19691,64047),(19692,64048),(19692,64049),(19692,64050),(19693,64051),(19693,64052),(19694,64053),(19694,64054),(19695,64055),(19695,64056),(19695,64057),(19695,64058),(19696,64059),(19696,64060),(19697,64061),(19697,64062),(19697,64063),(19698,64064),(19698,64065),(19698,64066),(19699,64067),(19699,64068),(19700,64069),(19700,64070),(19701,64071),(19701,64072),(19701,64073),(19702,64074),(19702,64075),(19703,64076),(19703,64077),(19703,64078),(19704,64079),(19704,64080),(19705,64081),(19705,64082),(19706,64083),(19706,64084),(19707,64085),(19707,64086),(19707,64087),(19708,64088),(19708,64089),(19709,64090),(19709,64091),(19710,64092),(19710,64093),(19710,64094),(19711,64095),(19711,64096),(19712,64097),(19712,64098),(19713,64099),(19713,64100),(19713,64101),(19714,64102),(19714,64103),(19714,64104),(19715,64105),(19715,64106),(19716,64107),(19716,64108),(19716,64109),(19717,64110),(19717,64111),(19718,64112),(19718,64113),(19718,64114),(19719,64115),(19719,64116),(19720,64117),(19720,64118),(19721,64119),(19721,64120),(19721,64121),(19721,64122),(19722,64123),(19722,64124),(19723,64125),(19723,64126),(19724,64127),(19724,64128),(19725,64129),(19725,64130),(19725,64131),(19725,64132),(19726,64133),(19726,64134),(19726,64135),(19727,64136),(19727,64137),(19728,64138),(19728,64139),(19728,64140),(19729,64141),(19729,64142),(19730,64143),(19730,64144),(19730,64145),(19731,64146),(19731,64147),(19731,64148),(19731,64149),(19731,64150),(19732,64151),(19732,64152),(19733,64153),(19733,64154),(19734,64155),(19734,64156),(19734,64157),(19735,64158),(19735,64159),(19736,64160),(19736,64161),(19736,64162),(19737,64163),(19737,64164),(19738,64165),(19738,64166),(19739,64167),(19739,64168),(19740,64169),(19740,64170),(19741,64171),(19741,64172),(19741,64173),(19742,64174),(19742,64175),(19742,64176),(19743,64177),(19743,64178),(19743,64179),(19744,64180),(19744,64181),(19744,64182),(19745,64183),(19745,64184),(19745,64185),(19746,64186),(19746,64187),(19747,64188),(19747,64189),(19748,64190),(19748,64191),(19749,64192),(19749,64193),(19750,64194),(19750,64195),(19751,64196),(19751,64197),(19752,64198),(19752,64199),(19753,64200),(19753,64201),(19753,64202),(19754,64203),(19754,64204),(19755,64205),(19755,64206),(19756,64207),(19756,64208),(19756,64209),(19757,64210),(19757,64211),(19758,64212),(19758,64213),(19759,64214),(19759,64215),(19760,64216),(19760,64217),(19761,64218),(19761,64219),(19762,64220),(19762,64221),(19763,64222),(19763,64223),(19763,64224),(19763,64225),(19764,64226),(19764,64227),(19764,64228),(19765,64229),(19765,64230),(19766,64231),(19766,64232),(19767,64233),(19767,64234),(19767,64235),(19768,64236),(19768,64237),(19768,64238),(19769,64239),(19769,64240),(19770,64241),(19770,64242),(19770,64243),(19770,64244),(19770,64245),(19771,64246),(19771,64247),(19771,64248),(19772,64249),(19772,64250),(19772,64251),(19773,64252),(19773,64253),(19774,64254),(19774,64255),(19775,64256),(19775,64257),(19776,64258),(19776,64259),(19776,64260),(19777,64261),(19777,64262),(19777,64263),(19777,64264),(19778,64265),(19778,64266),(19779,64267),(19779,64268),(19779,64269),(19779,64270),(19780,64271),(19780,64272),(19780,64273),(19781,64274),(19781,64275),(19781,64276),(19782,64277),(19782,64278),(19782,64279),(19782,64280),(19783,64281),(19783,64282),(19784,64283),(19784,64284),(19785,64285),(19785,64286),(19786,64287),(19786,64288),(19786,64289),(19787,64290),(19787,64291),(19788,64292),(19788,64293),(19789,64294),(19789,64295),(19790,64296),(19790,64297),(19790,64298),(19791,64299),(19791,64300),(19791,64301),(19791,64302),(19792,64303),(19792,64304),(19792,64305),(19792,64306),(19792,64307),(19793,64308),(19793,64309),(19793,64310),(19794,64311),(19794,64312),(19794,64313),(19795,64314),(19795,64315),(19796,64316),(19796,64317),(19796,64318),(19797,64319),(19797,64320),(19798,64321),(19798,64322),(19799,64323),(19799,64324),(19800,64325),(19800,64326),(19800,64327),(19800,64328),(19801,64329),(19801,64330),(19801,64331),(19802,64332),(19802,64333),(19802,64334),(19803,64335),(19803,64336),(19804,64337),(19804,64338),(19805,64339),(19805,64340),(19806,64341),(19806,64342),(19806,64343),(19806,64344),(19807,64345),(19807,64346),(19808,64347),(19808,64348),(19808,64349),(19808,64350),(19809,64351),(19809,64352),(19810,64353),(19810,64354),(19810,64355),(19811,64356),(19811,64357),(19811,64358),(19812,64359),(19812,64360),(19813,64361),(19813,64362),(19813,64363),(19813,64364),(19813,64365),(19813,64366),(19814,64367),(19814,64368),(19815,64369),(19815,64370),(19816,64371),(19816,64372),(19817,64373),(19817,64374),(19818,64375),(19818,64376),(19819,64377),(19819,64378),(19820,64379),(19820,64380),(19821,64381),(19821,64382),(19822,64383),(19822,64384),(19823,64385),(19823,64386),(19823,64387),(19824,64388),(19824,64389),(19825,64390),(19825,64391),(19826,64392),(19826,64393),(19826,64394),(19827,64395),(19827,64396),(19828,64397),(19828,64398),(19829,64399),(19829,64400),(19830,64401),(19830,64402),(19831,64403),(19831,64404),(19832,64405),(19832,64406),(19833,64407),(19833,64408),(19833,64409),(19834,64410),(19834,64411),(19835,64412),(19835,64413),(19835,64414),(19835,64415),(19836,64416),(19836,64417),(19836,64418),(19836,64419),(19837,64420),(19837,64421),(19838,64422),(19838,64423),(19839,64424),(19839,64425),(19839,64426),(19840,64427),(19840,64428),(19841,64429),(19841,64430),(19842,64431),(19842,64432),(19843,64433),(19843,64434),(19843,64435),(19843,64436),(19843,64437),(19844,64438),(19844,64439),(19845,64440),(19845,64441),(19846,64442),(19846,64443),(19847,64444),(19847,64445),(19848,64446),(19848,64447),(19849,64448),(19849,64449),(19850,64450),(19850,64451),(19851,64452),(19851,64453),(19852,64454),(19852,64455),(19853,64456),(19853,64457),(19853,64458),(19854,64459),(19854,64460),(19855,64461),(19855,64462),(19855,64463),(19855,64464),(19856,64465),(19856,64466),(19856,64467),(19857,64468),(19857,64469),(19858,64470),(19858,64471),(19858,64472),(19859,64474),(19859,64475),(19860,64476),(19860,64477),(19861,64478),(19861,64479),(19861,64480),(19862,64481),(19862,64482),(19863,64483),(19863,64484),(19864,64485),(19864,64486),(19865,64487),(19865,64488),(19866,64489),(19866,64490),(19867,64491),(19867,64492),(19868,64493),(19868,64494),(19868,64495),(19869,64496),(19869,64497),(19870,64498),(19870,64499),(19870,64500),(19871,64501),(19871,64502),(19871,64503),(19872,64504),(19872,64505),(19873,64506),(19873,64507),(19874,64508),(19874,64509),(19874,64510),(19874,64511),(19875,64512),(19875,64513),(19875,64514),(19876,64515),(19876,64516),(19877,64517),(19877,64518),(19878,64519),(19878,64520),(19879,64521),(19879,64522),(19880,64523),(19880,64524),(19880,64525),(19881,64526),(19881,64527),(19882,64528),(19882,64529),(19882,64530),(19882,64531),(19883,64532),(19883,64533),(19884,64534),(19884,64535),(19884,64536),(19884,64537),(19884,64538),(19885,64539),(19885,64540),(19885,64541),(19886,64542),(19886,64543),(19887,64544),(19887,64545),(19887,64546),(19888,64547),(19888,64548),(19888,64549),(19889,64550),(19889,64551),(19889,64552),(19890,64553),(19890,64554),(19890,64555),(19890,64556),(19891,64557),(19891,64558),(19892,64559),(19892,64560),(19893,64561),(19893,64562),(19894,64563),(19894,64564),(19895,64565),(19895,64566),(19896,64567),(19896,64568),(19897,64569),(19897,64570),(19897,64571),(19898,64572),(19898,64573),(19899,64574),(19899,64575),(19900,64576),(19900,64577),(19901,64578),(19901,64579),(19902,64580),(19902,64581),(19903,64582),(19903,64583),(19904,64584),(19904,64585),(19905,64586),(19905,64587),(19906,64588),(19906,64589),(19907,64590),(19907,64591),(19908,64592),(19908,64593),(19909,64594),(19909,64595),(19910,64596),(19910,64597),(19911,64598),(19911,64599),(19912,64600),(19912,64601),(19913,64602),(19913,64603),(19914,64604),(19914,64605),(19915,64606),(19915,64607),(19915,64608),(19916,64609),(19916,64610),(19916,64611),(19917,64612),(19917,64613),(19918,64614),(19918,64615),(19919,64616),(19919,64617),(19920,64618),(19920,64619),(19921,64620),(19921,64621),(19921,64622),(19922,64623),(19922,64624),(19923,64625),(19923,64626),(19924,64627),(19924,64628),(19925,64629),(19925,64630),(19925,64631),(19926,64632),(19926,64633),(19927,64634),(19927,64635),(19928,64636),(19928,64637),(19929,64638),(19929,64639),(19930,64640),(19930,64641),(19931,64642),(19931,64643),(19932,64644),(19932,64645),(19933,64646),(19933,64647),(19934,64648),(19934,64649),(19934,64650),(19934,64651),(19935,64652),(19935,64653),(19936,64654),(19936,64655),(19936,64656),(19937,64657),(19937,64658),(19937,64659),(19938,64660),(19938,64661),(19939,64662),(19939,64663),(19940,64664),(19940,64665),(19941,64666),(19941,64667),(19941,64668),(19941,64669),(19942,64670),(19942,64671),(19943,64672),(19943,64673),(19944,64674),(19944,64675),(19944,64676),(19945,64677),(19945,64678),(19946,64679),(19946,64680),(19946,64681),(19947,64682),(19947,64683),(19948,64684),(19948,64685),(19948,64686),(19948,64687),(19949,64688),(19949,64689),(19950,64690),(19950,64691),(19951,64692),(19951,64693),(19951,64694),(19952,64695),(19952,64696),(19952,64697),(19953,64698),(19953,64699),(19953,64700),(19953,64701),(19954,64702),(19954,64703),(19955,64704),(19955,64705),(19956,64706),(19956,64707),(19956,64708),(19957,64709),(19957,64710),(19957,64711),(19958,64712),(19958,64713),(19959,64714),(19959,64715),(19960,64716),(19960,64717),(19960,64718),(19960,64719),(19960,64720),(19961,64721),(19961,64722),(19962,64723),(19962,64724),(19963,64725),(19963,64726),(19964,64727),(19964,64728),(19965,64729),(19965,64730),(19966,64731),(19966,64732),(19967,64733),(19967,64734),(19967,64735),(19967,64736),(19968,64737),(19968,64738),(19969,64739),(19969,64740),(19969,64741),(19970,64742),(19970,64743),(19971,64744),(19971,64745),(19972,64746),(19972,64747),(19973,64748),(19973,64749),(19974,64750),(19974,64751),(19975,64752),(19975,64753),(19975,64754),(19976,64755),(19976,64756),(19976,64757),(19977,64758),(19977,64759),(19977,64760),(19977,64761),(19978,64762),(19978,64763),(19978,64764),(19978,64765),(19979,64766),(19979,64767),(19980,64768),(19980,64769),(19981,64770),(19981,64771),(19982,64772),(19982,64773),(19983,64774),(19983,64775),(19984,64776),(19984,64777),(19984,64778),(19985,64779),(19985,64780),(19986,64781),(19986,64782),(19987,64783),(19987,64784),(19988,64785),(19988,64786),(19988,64787),(19988,64788),(19989,64789),(19989,64790),(19990,64791),(19990,64792),(19991,64793),(19991,64794),(19992,64795),(19992,64796),(19992,64797),(19993,64798),(19993,64799),(19993,64800),(19993,64801),(19994,64802),(19994,64803),(19995,64804),(19995,64805),(19996,64806),(19996,64807),(19997,64808),(19997,64809),(19998,64810),(19998,64811),(19998,64812),(19999,64813),(19999,64814),(20000,64815),(20000,64816),(20000,64817),(20001,64818),(20001,64819),(20001,64820),(20002,64821),(20002,64822),(20003,64823),(20003,64824),(20004,64825),(20004,64826),(20005,64827),(20005,64828),(20006,64829),(20006,64830),(20007,64831),(20007,64832),(20008,64833),(20008,64834),(20009,64835),(20009,64836),(20010,64837),(20010,64838),(20011,64839),(20011,64840),(20012,64841),(20012,64842),(20013,64843),(20013,64844),(20014,64845),(20014,64846),(20015,64847),(20015,64848),(20015,64849),(20016,64850),(20016,64851),(20017,64852),(20017,64853),(20018,64854),(20018,64855),(20019,64856),(20019,64857),(20020,64858),(20020,64859),(20021,64860),(20021,64861),(20022,64862),(20022,64863),(20022,64864),(20023,64865),(20023,64866),(20024,64867),(20024,64868),(20025,64869),(20025,64870),(20026,64871),(20026,64872),(20027,64873),(20027,64874),(20028,64875),(20028,64876),(20028,64877),(20029,64878),(20029,64879),(20029,64880),(20030,64881),(20030,64882),(20030,64883),(20031,64884),(20031,64885),(20031,64886),(20032,64887),(20032,64888),(20033,64889),(20033,64890),(20034,64891),(20034,64892),(20034,64893),(20035,64894),(20035,64895),(20035,64896),(20036,64897),(20036,64898),(20036,64899),(20036,64900),(20037,64901),(20037,64902),(20038,64903),(20038,64904),(20039,64905),(20039,64906),(20040,64907),(20040,64908),(20040,64909),(20041,64910),(20041,64911),(20042,64912),(20042,64913),(20042,64914),(20043,64915),(20043,64916),(20043,64917),(20043,64918),(20043,64919),(20044,64920),(20044,64921),(20044,64922),(20044,64923),(20045,64924),(20045,64925),(20045,64926),(20045,64927),(20046,64928),(20046,64929),(20046,64930),(20047,64931),(20047,64932),(20048,64933),(20048,64934),(20049,64935),(20049,64936),(20049,64937),(20050,64938),(20050,64939),(20051,64940),(20051,64941),(20052,64942),(20052,64943),(20053,64944),(20053,64945),(20054,64946),(20054,64947),(20055,64948),(20055,64949),(20055,64950),(20055,64951),(20056,64952),(20056,64953),(20057,64954),(20057,64955),(20058,64956),(20058,64957),(20059,64958),(20059,64959),(20059,64960),(20060,64961),(20060,64962),(20061,64963),(20061,64964),(20061,64965),(20062,64966),(20062,64967),(20063,64968),(20063,64969),(20064,64970),(20064,64971),(20065,64972),(20065,64973),(20066,64974),(20066,64975),(20066,64976),(20066,64977),(20067,64978),(20067,64979),(20068,64980),(20068,64981),(20069,64982),(20069,64983),(20070,64984),(20070,64985),(20071,64986),(20071,64987),(20072,64988),(20072,64989),(20072,64990),(20073,64991),(20073,64992),(20074,64993),(20074,64994),(20075,64995),(20075,64996),(20075,64997),(20076,64998),(20076,64999),(20077,65000),(20077,65001),(20077,65002),(20078,65003),(20078,65004),(20079,65005),(20079,65006),(20080,65007),(20080,65008),(20081,65009),(20081,65010),(20082,65011),(20082,65012),(20083,65013),(20083,65014),(20084,65015),(20084,65016),(20085,65017),(20085,65018),(20086,65019),(20086,65020),(20086,65021),(20087,65022),(20087,65023),(20088,65024),(20088,65025),(20089,65026),(20089,65027),(20090,65028),(20090,65029),(20091,65030),(20091,65031),(20092,65032),(20092,65033),(20092,65034),(20093,65035),(20093,65036),(20094,65037),(20094,65038),(20094,65039),(20095,65040),(20095,65041),(20095,65042),(20096,65043),(20096,65044),(20097,65045),(20097,65046),(20098,65047),(20098,65048),(20098,65049),(20099,65050),(20099,65051),(20099,65052),(20100,65053),(20100,65054),(20100,65055),(20101,65056),(20101,65057),(20102,65058),(20102,65059),(20103,65060),(20103,65061),(20104,65062),(20104,65063),(20105,65064),(20105,65065),(20106,65066),(20106,65067),(20107,65068),(20107,65069),(20107,65070),(20108,65071),(20108,65072),(20109,65073),(20109,65074),(20109,65075),(20110,65076),(20110,65077),(20110,65078),(20111,65079),(20111,65080),(20111,65081),(20112,65082),(20112,65083),(20112,65084),(20112,65085),(20112,65086),(20113,65087),(20113,65088),(20113,65089),(20114,65090),(20114,65091),(20115,65092),(20115,65093),(20116,65094),(20116,65095),(20117,65096),(20117,65097),(20118,65098),(20118,65099),(20119,65100),(20119,65101),(20119,65102),(20119,65103),(20120,65104),(20120,65105),(20121,65106),(20121,65107),(20122,65108),(20122,65109),(20123,65110),(20123,65111),(20123,65112),(20124,65113),(20124,65114),(20125,65115),(20125,65116),(20125,65117),(20126,65118),(20126,65119),(20127,65120),(20127,65121),(20128,65122),(20128,65123),(20129,65124),(20129,65125),(20130,65126),(20130,65127),(20131,65128),(20131,65129),(20132,65130),(20132,65131),(20132,65132),(20132,65133),(20133,65134),(20133,65135),(20134,65136),(20134,65137),(20135,65138),(20135,65139),(20136,65140),(20136,65141),(20137,65142),(20137,65143),(20138,65144),(20138,65145),(20139,65146),(20139,65147),(20139,65148),(20140,65149),(20140,65150),(20141,65151),(20141,65152),(20142,65153),(20142,65154),(20143,65155),(20143,65156),(20143,65157),(20143,65158),(20144,65159),(20144,65160),(20144,65161),(20145,65162),(20145,65163),(20146,65164),(20146,65165),(20147,65166),(20147,65167),(20147,65168),(20148,65169),(20148,65170),(20148,65171),(20149,65172),(20149,65173),(20150,65174),(20150,65175),(20151,65176),(20151,65177),(20152,65178),(20152,65179),(20153,65180),(20153,65181),(20153,65182),(20154,65183),(20154,65184),(20155,65185),(20155,65186),(20155,65187),(20156,65188),(20156,65189),(20156,65190),(20156,65191),(20157,65192),(20157,65193),(20158,65194),(20158,65195),(20158,65196),(20159,65197),(20159,65198),(20160,65199),(20160,65200),(20160,65201),(20161,65202),(20161,65203),(20162,65204),(20162,65205),(20163,65206),(20163,65207),(20164,65208),(20164,65209),(20164,65210),(20164,65211),(20165,65212),(20165,65213),(20166,65214),(20166,65215),(20167,65216),(20167,65217),(20167,65218),(20168,65219),(20168,65220),(20168,65221),(20168,65222),(20169,65223),(20169,65224),(20169,65225),(20170,65226),(20170,65227),(20170,65228),(20171,65229),(20171,65230),(20172,65231),(20172,65232),(20173,65233),(20173,65234),(20173,65235),(20174,65236),(20174,65237),(20175,65238),(20175,65239),(20175,65240),(20176,65241),(20176,65242),(20177,65243),(20177,65244),(20178,65245),(20178,65246),(20179,65247),(20179,65248),(20179,65249),(20180,65250),(20180,65251),(20180,65252),(20181,65253),(20181,65254),(20181,65255),(20182,65256),(20182,65257),(20183,65258),(20183,65259),(20184,65260),(20184,65261),(20184,65262),(20185,65263),(20185,65264),(20186,65265),(20186,65266),(20187,65267),(20187,65268),(20187,65269),(20188,65270),(20188,65271),(20188,65272),(20189,65273),(20189,65274),(20189,65275),(20190,65276),(20190,65277),(20190,65278),(20191,65279),(20191,65280),(20192,65281),(20192,65282),(20193,65283),(20193,65284),(20194,65285),(20194,65286),(20195,65287),(20195,65288),(20195,65289),(20196,65290),(20196,65291),(20196,65292),(20196,65293),(20197,65294),(20197,65295),(20197,65296),(20198,65297),(20198,65298),(20199,65299),(20199,65300),(20200,65301),(20200,65302),(20201,65303),(20201,65304),(20202,65305),(20202,65306),(20203,65307),(20203,65308),(20203,65309),(20204,65310),(20204,65311),(20205,65312),(20205,65313),(20206,65314),(20206,65315),(20206,65316),(20206,65317),(20207,65318),(20207,65319),(20208,65320),(20208,65321),(20209,65322),(20209,65323),(20210,65324),(20210,65325),(20211,65326),(20211,65327),(20212,65328),(20212,65329),(20213,65330),(20213,65331),(20214,65332),(20214,65333),(20215,65334),(20215,65335),(20216,65336),(20216,65337),(20217,65338),(20217,65339),(20218,65340),(20218,65341),(20219,65342),(20219,65343),(20220,65344),(20220,65345),(20220,65346),(20221,65347),(20221,65348),(20222,65349),(20222,65350),(20222,65351),(20222,65352),(20223,65353),(20223,65354),(20223,65355),(20224,65356),(20224,65357),(20225,65358),(20225,65359),(20226,65360),(20226,65361),(20227,65362),(20227,65363),(20228,65364),(20228,65365),(20228,65366),(20229,65367),(20229,65368),(20230,65369),(20230,65370),(20231,65371),(20231,65372),(20231,65373),(20232,65374),(20232,65375),(20233,65376),(20233,65377),(20234,65378),(20234,65379),(20234,65380),(20235,65381),(20235,65382),(20235,65383),(20236,65384),(20236,65385),(20237,65386),(20237,65387),(20238,65388),(20238,65389),(20238,65390),(20239,65391),(20239,65392),(20239,65393),(20240,65394),(20240,65395),(20240,65396),(20241,65397),(20241,65398),(20241,65399),(20242,65400),(20242,65401),(20243,65402),(20243,65403),(20244,65404),(20244,65405),(20245,65406),(20245,65407),(20246,65408),(20246,65409),(20247,65410),(20247,65411),(20248,65412),(20248,65413),(20249,65414),(20249,65415),(20250,65416),(20250,65417),(20251,65418),(20251,65419),(20252,65420),(20252,65421),(20253,65422),(20253,65423),(20254,65424),(20254,65425),(20255,65426),(20255,65427),(20256,65428),(20256,65429),(20257,65430),(20257,65431),(20258,65432),(20258,65433),(20259,65434),(20259,65435),(20260,65436),(20260,65437),(20261,65438),(20261,65439),(20261,65440),(20262,65441),(20262,65442),(20263,65443),(20263,65444),(20263,65445),(20263,65446),(20264,65447),(20264,65448),(20265,65449),(20265,65450),(20266,65451),(20266,65452),(20267,65453),(20267,65454),(20268,65455),(20268,65456),(20269,65457),(20269,65458),(20270,65459),(20270,65460),(20271,65461),(20271,65462),(20271,65463),(20272,65464),(20272,65465),(20272,65466),(20273,65467),(20273,65468),(20274,65469),(20274,65470),(20274,65471),(20275,65472),(20275,65473),(20275,65474),(20275,65475),(20276,65476),(20276,65477),(20276,65478),(20277,65479),(20277,65480),(20278,65481),(20278,65482),(20279,65483),(20279,65484),(20279,65485),(20279,65486),(20280,65487),(20280,65488),(20281,65489),(20281,65490),(20282,65491),(20282,65492),(20283,65493),(20283,65494),(20284,65495),(20284,65496),(20285,65497),(20285,65498),(20285,65499),(20286,65500),(20286,65501),(20287,65502),(20287,65503),(20287,65504),(20288,65505),(20288,65506),(20289,65507),(20289,65508),(20290,65509),(20290,65510),(20291,65511),(20291,65512),(20292,65513),(20292,65514),(20293,65515),(20293,65516),(20293,65517),(20294,65518),(20294,65519),(20294,65520),(20295,65521),(20295,65522),(20295,65523),(20296,65524),(20296,65525),(20297,65526),(20297,65527),(20297,65528),(20298,65529),(20298,65530),(20298,65531),(20299,65532),(20299,65533),(20300,65534),(20300,65535),(20301,65536),(20301,65537),(20301,65538),(20302,65539),(20302,65540),(20303,65541),(20303,65542),(20304,65543),(20304,65544),(20304,65545),(20305,65546),(20305,65547),(20306,65548),(20306,65549),(20307,65550),(20307,65551),(20308,65552),(20308,65553),(20309,65554),(20309,65555),(20310,65556),(20310,65557),(20311,65558),(20311,65559),(20312,65560),(20312,65561),(20312,65562),(20313,65563),(20313,65564),(20314,65565),(20314,65566),(20314,65567),(20315,65568),(20315,65569),(20316,65570),(20316,65571),(20317,65572),(20317,65573),(20317,65574),(20317,65575),(20318,65576),(20318,65577),(20319,65578),(20319,65579),(20320,65580),(20320,65581),(20320,65582),(20321,65583),(20321,65584),(20322,65585),(20322,65586),(20323,65587),(20323,65588),(20324,65589),(20324,65590),(20325,65591),(20325,65592),(20325,65593),(20326,65594),(20326,65595),(20326,65596),(20327,65597),(20327,65598),(20328,65599),(20328,65600),(20329,65601),(20329,65602),(20330,65603),(20330,65604),(20330,65605),(20331,65606),(20331,65607),(20332,65608),(20332,65609),(20333,65610),(20333,65611),(20333,65612),(20333,65613),(20334,65614),(20334,65615),(20335,65616),(20335,65617),(20336,65618),(20336,65619),(20336,65620),(20337,65621),(20337,65622),(20337,65623),(20338,65624),(20338,65625),(20339,65626),(20339,65627),(20340,65628),(20340,65629),(20341,65630),(20341,65631),(20342,65632),(20342,65633),(20343,65634),(20343,65635),(20344,65636),(20344,65637),(20345,65638),(20345,65639),(20345,65640),(20345,65641),(20345,65642),(20346,65643),(20346,65644),(20346,65645),(20347,65646),(20347,65647),(20347,65648),(20348,65649),(20348,65650),(20348,65651),(20348,65652),(20349,65653),(20349,65654),(20349,65655),(20350,65656),(20350,65657),(20350,65658),(20351,65659),(20351,65660),(20352,65661),(20352,65662),(20353,65663),(20353,65664),(20354,65665),(20354,65666),(20354,65667),(20355,65668),(20355,65669),(20356,65670),(20356,65671),(20356,65672),(20356,65673),(20357,65674),(20357,65675),(20357,65676),(20358,65677),(20358,65678),(20358,65679),(20359,65680),(20359,65681),(20359,65682),(20360,65683),(20360,65684),(20360,65685),(20361,65686),(20361,65687),(20362,65688),(20362,65689),(20362,65690),(20363,65691),(20363,65692),(20364,65693),(20364,65694),(20365,65695),(20365,65696),(20366,65697),(20366,65698),(20367,65699),(20367,65700),(20367,65701),(20368,65702),(20368,65703),(20368,65704),(20369,65705),(20369,65706),(20370,65707),(20370,65708),(20370,65709),(20370,65710),(20371,65711),(20371,65712),(20372,65713),(20372,65714),(20373,65715),(20373,65716),(20374,65717),(20374,65718),(20375,65719),(20375,65720),(20376,65721),(20376,65722),(20376,65723),(20377,65724),(20377,65725),(20378,65726),(20378,65727),(20379,65728),(20379,65729),(20380,65730),(20380,65731),(20380,65732),(20381,65733),(20381,65734),(20382,65735),(20382,65736),(20383,65737),(20383,65738),(20383,65739),(20384,65740),(20384,65741),(20385,65742),(20385,65743),(20386,65744),(20386,65745),(20387,65746),(20387,65747),(20388,65748),(20388,65749),(20389,65750),(20389,65751),(20390,65752),(20390,65753),(20391,65754),(20391,65755),(20392,65756),(20392,65757),(20393,65758),(20393,65759),(20393,65760),(20393,65761),(20394,65762),(20394,65763),(20395,65764),(20395,65765),(20396,65766),(20396,65767),(20396,65768),(20397,65769),(20397,65770),(20397,65771),(20398,65772),(20398,65773),(20399,65774),(20399,65775),(20400,65776),(20400,65777),(20401,65778),(20401,65779),(20402,65780),(20402,65781),(20403,65782),(20403,65783),(20404,65784),(20404,65785),(20404,65786),(20405,65787),(20405,65788),(20406,65789),(20406,65790),(20406,65791),(20407,65792),(20407,65793),(20408,65794),(20408,65795),(20408,65796),(20408,65797),(20409,65798),(20409,65799),(20409,65800),(20410,65801),(20410,65802),(20411,65803),(20411,65804),(20412,65805),(20412,65806),(20413,65807),(20413,65808),(20413,65809),(20414,65810),(20414,65811),(20415,65812),(20415,65813),(20415,65814),(20415,65815),(20416,65816),(20416,65817),(20416,65818),(20416,65819),(20417,65820),(20417,65821),(20417,65822),(20417,65823),(20418,65824),(20418,65825),(20418,65826),(20419,65827),(20419,65828),(20419,65829),(20420,65830),(20420,65831),(20420,65832),(20421,65833),(20421,65834),(20422,65835),(20422,65836),(20423,65837),(20423,65838),(20423,65839),(20424,65840),(20424,65841),(20425,65842),(20425,65843),(20426,65844),(20426,65845),(20427,65846),(20427,65847),(20428,65848),(20428,65849),(20428,65850),(20429,65851),(20429,65852),(20429,65853),(20430,65854),(20430,65855),(20431,65856),(20431,65857),(20432,65858),(20432,65859),(20432,65860),(20432,65861),(20432,65862),(20433,65863),(20433,65864),(20433,65865),(20434,65866),(20434,65867),(20434,65868),(20435,65869),(20435,65870),(20436,65871),(20436,65872),(20436,65873),(20436,65874),(20437,65875),(20437,65876),(20438,65877),(20438,65878),(20439,65879),(20439,65880),(20440,65881),(20440,65882),(20441,65883),(20441,65884),(20442,65885),(20442,65886),(20443,65887),(20443,65888),(20444,65889),(20444,65890),(20445,65891),(20445,65892),(20446,65893),(20446,65894),(20447,65895),(20447,65896),(20448,65897),(20448,65898),(20449,65899),(20449,65900),(20449,65901),(20449,65902),(20450,65903),(20450,65904),(20450,65905),(20451,65906),(20451,65907),(20452,65908),(20452,65909),(20452,65910),(20452,65911),(20453,65912),(20453,65913),(20453,65914),(20453,65915),(20454,65916),(20454,65917),(20454,65918),(20455,65919),(20455,65920),(20455,65921),(20455,65922),(20456,65923),(20456,65924),(20456,65925),(20457,65926),(20457,65927),(20457,65928),(20458,65929),(20458,65930),(20459,65931),(20459,65932),(20460,65933),(20460,65934),(20461,65935),(20461,65936),(20462,65937),(20462,65938),(20463,65939),(20463,65940),(20463,65941),(20464,65942),(20464,65943),(20465,65944),(20465,65945),(20465,65946),(20466,65947),(20466,65948),(20466,65949),(20467,65950),(20467,65951),(20468,65952),(20468,65953),(20469,65954),(20469,65955),(20470,65956),(20470,65957),(20471,65958),(20471,65959),(20472,65960),(20472,65961),(20472,65962),(20473,65963),(20473,65964),(20474,65965),(20474,65966),(20474,65967),(20475,65968),(20475,65969),(20476,65970),(20476,65971),(20477,65972),(20477,65973),(20478,65974),(20478,65975),(20479,65976),(20479,65977),(20480,65978),(20480,65979),(20480,65980),(20481,65981),(20481,65982),(20481,65983),(20482,65984),(20482,65985),(20483,65986),(20483,65987),(20484,65988),(20484,65989),(20484,65990),(20485,65991),(20485,65992),(20486,65993),(20486,65994),(20487,65995),(20487,65996),(20487,65997),(20488,65998),(20488,65999),(20488,66000),(20489,66001),(20489,66002),(20489,66003),(20490,66004),(20490,66005),(20491,66006),(20491,66007),(20492,66008),(20492,66009),(20493,66010),(20493,66011),(20494,66012),(20494,66013),(20495,66014),(20495,66015),(20496,66016),(20496,66017),(20497,66018),(20497,66019),(20498,66020),(20498,66021),(20499,66022),(20499,66023),(20500,66024),(20500,66025),(20501,66026),(20501,66027),(20502,66028),(20502,66029),(20502,66030),(20503,66031),(20503,66032),(20503,66033),(20504,66034),(20504,66035),(20505,66036),(20505,66037),(20506,66038),(20506,66039),(20507,66040),(20507,66041),(20508,66042),(20508,66043),(20509,66044),(20509,66045),(20509,66046),(20510,66047),(20510,66048),(20511,66049),(20511,66050),(20511,66051),(20512,66052),(20512,66053),(20513,66054),(20513,66055),(20513,66056),(20514,66057),(20514,66058),(20514,66059),(20515,66060),(20515,66061),(20515,66062),(20515,66063),(20516,66064),(20516,66065),(20517,66066),(20517,66067),(20518,66068),(20518,66069),(20518,66070),(20519,66071),(20519,66072),(20520,66073),(20520,66074),(20520,66075),(20521,66076),(20521,66077),(20522,66078),(20522,66079),(20522,66080),(20523,66081),(20523,66082),(20524,66083),(20524,66084),(20525,66085),(20525,66086),(20526,66087),(20526,66088),(20527,66089),(20527,66090),(20528,66091),(20528,66092),(20528,66093),(20529,66094),(20529,66095),(20529,66096),(20530,66097),(20530,66098),(20531,66099),(20531,66100),(20532,66101),(20532,66102),(20532,66103),(20533,66104),(20533,66105),(20533,66106),(20533,66107),(20534,66108),(20534,66109),(20535,66110),(20535,66111),(20536,66112),(20536,66113),(20536,66114),(20537,66115),(20537,66116),(20538,66117),(20538,66118),(20538,66119),(20539,66120),(20539,66121),(20540,66122),(20540,66123),(20541,66124),(20541,66125),(20541,66126),(20541,66127),(20542,66128),(20542,66129),(20543,66130),(20543,66131),(20544,66132),(20544,66133),(20545,66134),(20545,66135),(20546,66136),(20546,66137),(20547,66138),(20547,66139),(20548,66140),(20548,66141),(20549,66142),(20549,66143),(20550,66144),(20550,66145),(20551,66146),(20551,66147),(20552,66148),(20552,66149),(20553,66150),(20553,66151),(20554,66152),(20554,66153),(20554,66154),(20555,66155),(20555,66156),(20556,66157),(20556,66158),(20557,66159),(20557,66160),(20558,66161),(20558,66162),(20558,66163),(20559,66164),(20559,66165),(20560,66166),(20560,66167),(20560,66168),(20561,66169),(20561,66170),(20562,66171),(20562,66172),(20562,66173),(20563,66174),(20563,66175),(20563,66176),(20563,66177),(20564,66178),(20564,66179),(20565,66180),(20565,66181),(20566,66182),(20566,66183),(20566,66184),(20567,66185),(20567,66186),(20567,66187),(20568,66188),(20568,66189),(20569,66190),(20569,66191),(20569,66192),(20570,66193),(20570,66194),(20570,66195),(20571,66196),(20571,66197),(20571,66198),(20572,66199),(20572,66200),(20573,66201),(20573,66202),(20573,66203),(20574,66204),(20574,66205),(20575,66206),(20575,66207),(20576,66208),(20576,66209),(20577,66210),(20577,66211),(20578,66212),(20578,66213),(20579,66214),(20579,66215),(20579,66216),(20580,66217),(20580,66218),(20581,66219),(20581,66220),(20582,66221),(20582,66222),(20583,66223),(20583,66224),(20584,66225),(20584,66226),(20585,66227),(20585,66228),(20586,66229),(20586,66230),(20587,66231),(20587,66232),(20588,66233),(20588,66234),(20589,66235),(20589,66236),(20589,66237),(20589,66238),(20590,66239),(20590,66240),(20590,66241),(20590,66242),(20591,66243),(20591,66244),(20591,66245),(20592,66246),(20592,66247),(20593,66248),(20593,66249),(20594,66250),(20594,66251),(20595,66252),(20595,66253),(20595,66254),(20596,66255),(20596,66256),(20597,66257),(20597,66258),(20598,66259),(20598,66260),(20598,66261),(20599,66262),(20599,66263),(20599,66264),(20600,66265),(20600,66266),(20601,66267),(20601,66268),(20601,66269),(20601,66270),(20602,66271),(20602,66272),(20602,66273),(20602,66274),(20603,66275),(20603,66276),(20603,66277),(20603,66278),(20604,66279),(20604,66280),(20604,66281),(20604,66282),(20605,66283),(20605,66284),(20606,66285),(20606,66286),(20606,66287),(20607,66288),(20607,66289),(20607,66290),(20607,66291),(20608,66292),(20608,66293),(20609,66294),(20609,66295),(20610,66296),(20610,66297),(20611,66298),(20611,66299),(20612,66300),(20612,66301),(20612,66302),(20613,66303),(20613,66304),(20614,66305),(20614,66306),(20615,66307),(20615,66308),(20615,66309),(20615,66310),(20615,66311),(20616,66312),(20616,66313),(20617,66314),(20617,66315),(20617,66316),(20618,66317),(20618,66318),(20618,66319),(20619,66320),(20619,66321),(20619,66322),(20620,66323),(20620,66324),(20620,66325),(20621,66326),(20621,66327),(20622,66328),(20622,66329),(20622,66330),(20623,66331),(20623,66332),(20624,66333),(20624,66334),(20625,66335),(20625,66336),(20626,66337),(20626,66338),(20627,66339),(20627,66340),(20627,66341),(20628,66342),(20628,66343),(20629,66344),(20629,66345),(20629,66346),(20629,66347),(20630,66348),(20630,66349),(20631,66350),(20631,66351),(20632,66352),(20632,66353),(20632,66354),(20632,66355),(20633,66356),(20633,66357),(20633,66358),(20633,66359),(20634,66360),(20634,66361),(20634,66362),(20635,66363),(20635,66364),(20635,66365),(20636,66366),(20636,66367),(20637,66368),(20637,66369),(20638,66370),(20638,66371),(20639,66372),(20639,66373),(20640,66374),(20640,66375),(20641,66376),(20641,66377),(20641,66378),(20641,66379),(20642,66380),(20642,66381),(20643,66382),(20643,66383),(20644,66384),(20644,66385),(20645,66386),(20645,66387),(20646,66388),(20646,66389),(20646,66390),(20647,66391),(20647,66392),(20648,66393),(20648,66394),(20649,66395),(20649,66396),(20650,66397),(20650,66398),(20651,66399),(20651,66400),(20652,66401),(20652,66402),(20653,66403),(20653,66404),(20654,66405),(20654,66406),(20655,66407),(20655,66408),(20656,66409),(20656,66410),(20657,66411),(20657,66412),(20657,66413),(20657,66414),(20658,66415),(20658,66416),(20659,66417),(20659,66418),(20660,66419),(20660,66420),(20661,66421),(20661,66422),(20662,66423),(20662,66424),(20662,66425),(20663,66426),(20663,66427),(20664,66428),(20664,66429),(20665,66430),(20665,66431),(20666,66432),(20666,66433),(20667,66434),(20667,66435),(20668,66436),(20668,66437),(20669,66438),(20669,66439),(20670,66440),(20670,66441),(20670,66442),(20671,66443),(20671,66444),(20672,66445),(20672,66446),(20673,66447),(20673,66448),(20674,66449),(20674,66450),(20675,66451),(20675,66452),(20675,66453),(20675,66454),(20676,66455),(20676,66456),(20677,66457),(20677,66458),(20677,66459),(20678,66460),(20678,66461),(20679,66462),(20679,66463),(20679,66464),(20680,66465),(20680,66466),(20681,66467),(20681,66468),(20682,66469),(20682,66470),(20682,66471),(20683,66472),(20683,66473),(20683,66474),(20684,66475),(20684,66476),(20685,66477),(20685,66478),(20686,66479),(20686,66480),(20687,66481),(20687,66482),(20688,66483),(20688,66484),(20689,66485),(20689,66486),(20690,66487),(20690,66488),(20690,66489),(20690,66490),(20691,66491),(20691,66492),(20692,66493),(20692,66494),(20693,66495),(20693,66496),(20693,66497),(20694,66498),(20694,66499),(20695,66500),(20695,66501),(20695,66502),(20696,66503),(20696,66504),(20697,66505),(20697,66506),(20698,66507),(20698,66508),(20699,66509),(20699,66510),(20700,66511),(20700,66512),(20700,66513),(20701,66514),(20701,66515),(20701,66516),(20702,66517),(20702,66518),(20703,66519),(20703,66520),(20704,66521),(20704,66522),(20705,66523),(20705,66524),(20706,66525),(20706,66526),(20707,66527),(20707,66528),(20707,66529),(20708,66530),(20708,66531),(20708,66532),(20708,66533),(20709,66534),(20709,66535),(20710,66536),(20710,66537),(20711,66538),(20711,66539),(20712,66540),(20712,66541),(20713,66542),(20713,66543),(20713,66544),(20713,66545),(20714,66546),(20714,66547),(20715,66548),(20715,66549),(20715,66550),(20715,66551),(20716,66552),(20716,66553),(20717,66554),(20717,66555),(20717,66556),(20718,66557),(20718,66558),(20719,66559),(20719,66560),(20720,66561),(20720,66562),(20720,66563),(20721,66564),(20721,66565),(20722,66566),(20722,66567),(20723,66568),(20723,66569),(20723,66570),(20723,66571),(20724,66572),(20724,66573),(20725,66574),(20725,66575),(20725,66576),(20725,66577),(20725,66578),(20726,66579),(20726,66580),(20727,66581),(20727,66582),(20728,66583),(20728,66584),(20729,66585),(20729,66586),(20730,66587),(20730,66588),(20731,66589),(20731,66590),(20731,66591),(20732,66592),(20732,66593),(20733,66594),(20733,66595),(20733,66596),(20734,66597),(20734,66598),(20735,66599),(20735,66600),(20736,66601),(20736,66602),(20736,66603),(20737,66604),(20737,66605),(20737,66606),(20738,66607),(20738,66608),(20739,66609),(20739,66610),(20740,66611),(20740,66612),(20741,66613),(20741,66614),(20741,66615),(20742,66616),(20742,66617),(20743,66618),(20743,66619),(20744,66620),(20744,66621),(20745,66622),(20745,66623),(20745,66624),(20746,66625),(20746,66626),(20746,66627),(20747,66628),(20747,66629),(20747,66630),(20748,66631),(20748,66632),(20749,66633),(20749,66634),(20749,66635),(20750,66636),(20750,66637),(20750,66638),(20751,66639),(20751,66640),(20752,66641),(20752,66642),(20753,66643),(20753,66644),(20753,66645),(20754,66646),(20754,66647),(20755,66648),(20755,66649),(20755,66650),(20756,66651),(20756,66652),(20757,66653),(20757,66654),(20758,66655),(20758,66656),(20759,66657),(20759,66658),(20760,66659),(20760,66660),(20761,66661),(20761,66662),(20762,66663),(20762,66664),(20763,66665),(20763,66666),(20764,66667),(20764,66668),(20764,66669),(20765,66670),(20765,66671),(20766,66672),(20766,66673),(20766,66674),(20767,66675),(20767,66676),(20768,66677),(20768,66678),(20768,66679),(20769,66680),(20769,66681),(20769,66682),(20770,66683),(20770,66684),(20771,66685),(20771,66686),(20772,66687),(20772,66688),(20773,66689),(20773,66690),(20774,66691),(20774,66692),(20774,66693),(20775,66694),(20775,66695),(20776,66696),(20776,66697),(20777,66698),(20777,66699),(20777,66700),(20778,66701),(20778,66702),(20778,66703),(20778,66704),(20779,66705),(20779,66706),(20780,66707),(20780,66708),(20780,66709),(20781,66710),(20781,66711),(20782,66712),(20782,66713),(20782,66714),(20783,66715),(20783,66716),(20783,66717),(20784,66718),(20784,66719),(20785,66720),(20785,66721),(20786,66722),(20786,66723),(20787,66724),(20787,66725),(20787,66726),(20788,66727),(20788,66728),(20789,66729),(20789,66730),(20789,66731),(20790,66732),(20790,66733),(20791,66734),(20791,66735),(20792,66736),(20792,66737),(20793,66738),(20793,66739),(20794,66740),(20794,66741),(20794,66742),(20795,66743),(20795,66744),(20796,66745),(20796,66746),(20797,66747),(20797,66748),(20798,66749),(20798,66750),(20799,66751),(20799,66752),(20799,66753),(20800,66754),(20800,66755),(20801,66756),(20801,66757),(20802,66758),(20802,66759),(20802,66760),(20803,66761),(20803,66762),(20804,66763),(20804,66764),(20804,66765),(20804,66766),(20805,66767),(20805,66768),(20805,66769),(20805,66770),(20805,66771),(20806,66772),(20806,66773),(20806,66774),(20807,66775),(20807,66776),(20808,66777),(20808,66778),(20809,66779),(20809,66780),(20809,66781),(20809,66782),(20809,66783),(20809,66784),(20810,66785),(20810,66786),(20811,66787),(20811,66788),(20811,66789),(20812,66790),(20812,66791),(20813,66792),(20813,66793),(20813,66794),(20814,66795),(20814,66796),(20815,66797),(20815,66798),(20816,66799),(20816,66800),(20816,66801),(20816,66802),(20817,66803),(20817,66804),(20818,66805),(20818,66806),(20819,66807),(20819,66808),(20820,66809),(20820,66810),(20820,66811),(20821,66812),(20821,66813),(20821,66814),(20822,66815),(20822,66816),(20822,66817),(20822,66818),(20823,66819),(20823,66820),(20824,66821),(20824,66822),(20824,66823),(20825,66824),(20825,66825),(20825,66826),(20826,66827),(20826,66828),(20826,66829),(20827,66830),(20827,66831),(20828,66832),(20828,66833),(20829,66834),(20829,66835),(20829,66836),(20830,66837),(20830,66838),(20831,66839),(20831,66840),(20832,66841),(20832,66842),(20833,66843),(20833,66844),(20833,66845),(20834,66846),(20834,66847),(20834,66848),(20835,66849),(20835,66850),(20835,66851),(20835,66852),(20836,66853),(20836,66854),(20836,66855),(20836,66856),(20837,66857),(20837,66858),(20837,66859),(20838,66860),(20838,66861),(20839,66862),(20839,66863),(20840,66864),(20840,66865),(20840,66866),(20841,66867),(20841,66868),(20842,66869),(20842,66870),(20843,66871),(20843,66872),(20844,66873),(20844,66874),(20845,66875),(20845,66876),(20846,66877),(20846,66878),(20846,66879),(20847,66880),(20847,66881),(20847,66882),(20847,66883),(20847,66884),(20848,66885),(20848,66886),(20849,66887),(20849,66888),(20849,66889),(20850,66890),(20850,66891),(20850,66892),(20851,66893),(20851,66894),(20851,66895),(20851,66896),(20852,66897),(20852,66898),(20853,66899),(20853,66900),(20854,66901),(20854,66902),(20854,66903),(20855,66904),(20855,66905),(20856,66906),(20856,66907),(20857,66908),(20857,66909),(20858,66910),(20858,66911),(20859,66912),(20859,66913),(20860,66914),(20860,66915),(20861,66916),(20861,66917),(20862,66918),(20862,66919),(20863,66920),(20863,66921),(20864,66922),(20864,66923),(20865,66924),(20865,66925),(20865,66926),(20865,66927),(20865,66928),(20866,66929),(20866,66930),(20866,66931),(20867,66932),(20867,66933),(20867,66934),(20867,66935),(20868,66936),(20868,66937),(20869,66938),(20869,66939),(20869,66940),(20870,66941),(20870,66942),(20871,66943),(20871,66944),(20871,66945),(20871,66946),(20872,66947),(20872,66948),(20872,66949),(20873,66950),(20873,66951),(20874,66952),(20874,66953),(20875,66954),(20875,66955),(20875,66956),(20876,66957),(20876,66958),(20876,66959),(20877,66960),(20877,66961),(20878,66962),(20878,66963),(20878,66964),(20879,66965),(20879,66966),(20880,66967),(20880,66968),(20881,66969),(20881,66970),(20882,66971),(20882,66972),(20883,66973),(20883,66974),(20884,66975),(20884,66976),(20885,66977),(20885,66978),(20885,66979),(20886,66980),(20886,66981),(20887,66982),(20887,66983),(20887,66984),(20888,66985),(20888,66986),(20888,66987),(20889,66988),(20889,66989),(20890,66990),(20890,66991),(20891,66992),(20891,66993),(20892,66994),(20892,66995),(20893,66996),(20893,66997),(20893,66998),(20893,66999),(20894,67000),(20894,67001),(20895,67002),(20895,67003),(20896,67004),(20896,67005),(20896,67006),(20897,67007),(20897,67008),(20897,67009),(20898,67010),(20898,67011),(20899,67012),(20899,67013),(20900,67014),(20900,67015),(20901,67016),(20901,67017),(20901,67018),(20902,67019),(20902,67020),(20902,67021),(20903,67022),(20903,67023),(20903,67024),(20904,67025),(20904,67026),(20904,67027),(20905,67028),(20905,67029),(20905,67030),(20905,67031),(20906,67032),(20906,67033),(20906,67034),(20907,67035),(20907,67036),(20908,67037),(20908,67038),(20908,67039),(20908,67040),(20909,67041),(20909,67042),(20909,67043),(20909,67044),(20909,67045),(20910,67046),(20910,67047),(20910,67048),(20911,67049),(20911,67050),(20912,67051),(20912,67052),(20912,67053),(20913,67054),(20913,67055),(20914,67056),(20914,67057),(20915,67058),(20915,67059),(20915,67060),(20916,67061),(20916,67062),(20916,67063),(20917,67064),(20917,67065),(20918,67066),(20918,67067),(20919,67068),(20919,67069),(20920,67070),(20920,67071),(20920,67072),(20921,67073),(20921,67074),(20922,67075),(20922,67076),(20922,67077),(20922,67078),(20923,67079),(20923,67080),(20923,67081),(20923,67082),(20924,67083),(20924,67084),(20924,67085),(20925,67086),(20925,67087),(20925,67088),(20926,67089),(20926,67090),(20927,67091),(20927,67092),(20927,67093),(20928,67094),(20928,67095),(20929,67096),(20929,67097),(20929,67098),(20930,67099),(20930,67100),(20930,67101),(20931,67102),(20931,67103),(20932,67104),(20932,67105),(20932,67106),(20933,67107),(20933,67108),(20934,67109),(20934,67110),(20935,67111),(20935,67112),(20936,67113),(20936,67114),(20937,67115),(20937,67116),(20937,67117),(20938,67118),(20938,67119),(20939,67120),(20939,67121),(20939,67122),(20940,67123),(20940,67124),(20940,67125),(20941,67126),(20941,67127),(20942,67128),(20942,67129),(20943,67130),(20943,67131),(20943,67132),(20943,67133),(20944,67134),(20944,67135),(20945,67136),(20945,67137),(20945,67138),(20946,67139),(20946,67140),(20947,67141),(20947,67142),(20947,67143),(20948,67144),(20948,67145),(20948,67146),(20949,67147),(20949,67148),(20950,67149),(20950,67150),(20950,67151),(20951,67152),(20951,67153),(20951,67154),(20951,67155),(20952,67156),(20952,67157),(20953,67158),(20953,67159),(20954,67160),(20954,67161),(20955,67162),(20955,67163),(20956,67164),(20956,67165),(20956,67166),(20956,67167),(20957,67168),(20957,67169),(20958,67170),(20958,67171),(20959,67172),(20959,67173),(20960,67174),(20960,67175),(20960,67176),(20961,67177),(20961,67178),(20962,67179),(20962,67180),(20963,67181),(20963,67182),(20964,67183),(20964,67184),(20964,67185),(20964,67186),(20965,67187),(20965,67188),(20965,67189),(20966,67190),(20966,67191),(20966,67192),(20967,67193),(20967,67194),(20967,67195),(20968,67196),(20968,67197),(20968,67198),(20969,67199),(20969,67200),(20970,67201),(20970,67202),(20971,67203),(20971,67204),(20971,67205),(20971,67206),(20972,67207),(20972,67208),(20973,67209),(20973,67210),(20974,67211),(20974,67212),(20975,67213),(20975,67214),(20975,67215),(20976,67216),(20976,67217),(20977,67218),(20977,67219),(20978,67220),(20978,67221),(20979,67222),(20979,67223),(20980,67224),(20980,67225),(20981,67226),(20981,67227),(20981,67228),(20982,67229),(20982,67230),(20983,67231),(20983,67232),(20984,67233),(20984,67234),(20984,67235),(20985,67236),(20985,67237),(20985,67238),(20986,67239),(20986,67240),(20987,67241),(20987,67242),(20987,67243),(20988,67244),(20988,67245),(20989,67246),(20989,67247),(20990,67248),(20990,67249),(20991,67250),(20991,67251),(20991,67252),(20992,67253),(20992,67254),(20993,67255),(20993,67256),(20993,67257),(20994,67258),(20994,67259),(20995,67260),(20995,67261),(20995,67262),(20996,67263),(20996,67264),(20996,67265),(20997,67266),(20997,67267),(20997,67268),(20998,67269),(20998,67270),(20998,67271),(20999,67272),(20999,67273),(20999,67274),(21000,67275),(21000,67276),(21001,67277),(21001,67278),(21001,67279),(21002,67280),(21002,67281),(21002,67282),(21002,67283),(21003,67284),(21003,67285),(21004,67286),(21004,67287),(21005,67288),(21005,67289),(21006,67290),(21006,67291),(21006,67292),(21006,67293),(21007,67294),(21007,67295),(21007,67296),(21007,67297),(21008,67298),(21008,67299),(21008,67300),(21009,67301),(21009,67302),(21009,67303),(21009,67304),(21010,67305),(21010,67306),(21011,67307),(21011,67308),(21012,67309),(21012,67310),(21013,67311),(21013,67312),(21013,67313),(21013,67314),(21014,67315),(21014,67316),(21015,67317),(21015,67318),(21016,67319),(21016,67320),(21017,67321),(21017,67322),(21017,67323),(21018,67324),(21018,67325),(21018,67326),(21019,67327),(21019,67328),(21020,67329),(21020,67330),(21021,67331),(21021,67332),(21021,67333),(21022,67334),(21022,67335),(21023,67336),(21023,67337),(21024,67338),(21024,67339),(21025,67340),(21025,67341),(21025,67342),(21026,67343),(21026,67344),(21027,67345),(21027,67346),(21028,67347),(21028,67348),(21029,67349),(21029,67350),(21030,67351),(21030,67352),(21031,67353),(21031,67354),(21031,67355),(21032,67356),(21032,67357),(21032,67358),(21033,67359),(21033,67360),(21033,67361),(21033,67362),(21034,67363),(21034,67364),(21034,67365),(21034,67366),(21035,67367),(21035,67368),(21036,67369),(21036,67370),(21037,67371),(21037,67372),(21038,67373),(21038,67374),(21039,67375),(21039,67376),(21040,67377),(21040,67378),(21041,67379),(21041,67380),(21041,67381),(21042,67382),(21042,67383),(21043,67384),(21043,67385),(21043,67386),(21044,67387),(21044,67388),(21045,67389),(21045,67390),(21046,67391),(21046,67392),(21047,67393),(21047,67394),(21047,67395),(21048,67396),(21048,67397),(21049,67398),(21049,67399),(21050,67400),(21050,67401),(21050,67402),(21050,67403),(21051,67404),(21051,67405),(21051,67406),(21052,67407),(21052,67408),(21053,67409),(21053,67410),(21054,67411),(21054,67412),(21055,67413),(21055,67414),(21056,67415),(21056,67416),(21056,67417),(21056,67418),(21057,67419),(21057,67420),(21058,67421),(21058,67422),(21059,67423),(21059,67424),(21059,67425),(21059,67426),(21060,67427),(21060,67428),(21061,67429),(21061,67430),(21061,67431),(21061,67432),(21062,67433),(21062,67434),(21063,67435),(21063,67436),(21063,67437),(21064,67438),(21064,67439),(21064,67440),(21065,67441),(21065,67442),(21066,67443),(21066,67444),(21067,67445),(21067,67446),(21067,67447),(21068,67448),(21068,67449),(21069,67450),(21069,67451),(21069,67452),(21070,67453),(21070,67454),(21070,67455),(21071,67456),(21071,67457),(21071,67458),(21071,67459),(21072,67460),(21072,67461),(21072,67462),(21073,67463),(21073,67464),(21073,67465),(21073,67466),(21074,67467),(21074,67468),(21074,67469),(21075,67470),(21075,67471),(21075,67472),(21075,67473),(21076,67474),(21076,67475),(21077,67476),(21077,67477),(21078,67478),(21078,67479),(21078,67480),(21079,67481),(21079,67482),(21080,67483),(21080,67484),(21080,67485),(21081,67486),(21081,67487),(21081,67488),(21081,67489),(21081,67490),(21082,67491),(21082,67492),(21083,67493),(21083,67494),(21083,67495),(21084,67496),(21084,67497),(21084,67498),(21084,67499),(21085,67500),(21085,67501),(21085,67502),(21086,67503),(21086,67504),(21086,67505),(21087,67506),(21087,67507),(21087,67508),(21088,67509),(21088,67510),(21089,67511),(21089,67512),(21090,67513),(21090,67514),(21091,67515),(21091,67516),(21092,67517),(21092,67518),(21093,67519),(21093,67520),(21094,67521),(21094,67522),(21094,67523),(21095,67524),(21095,67525),(21095,67526),(21096,67527),(21096,67528),(21097,67529),(21097,67530),(21097,67531),(21098,67532),(21098,67533),(21099,67534),(21099,67535),(21099,67536),(21100,67537),(21100,67538),(21101,67539),(21101,67540),(21101,67541),(21101,67542),(21102,67543),(21102,67544),(21102,67545),(21103,67546),(21103,67547),(21104,67548),(21104,67549),(21104,67550),(21105,67551),(21105,67552),(21106,67553),(21106,67554),(21107,67555),(21107,67556),(21108,67557),(21108,67558),(21109,67559),(21109,67560),(21109,67561),(21110,67562),(21110,67563),(21110,67564),(21111,67565),(21111,67566),(21112,67567),(21112,67568),(21113,67569),(21113,67570),(21114,67571),(21114,67572),(21114,67573),(21115,67574),(21115,67575),(21115,67576),(21116,67577),(21116,67578),(21117,67579),(21117,67580),(21117,67581),(21118,67582),(21118,67583),(21119,67584),(21119,67585),(21119,67586),(21119,67587),(21120,67588),(21120,67589),(21121,67590),(21121,67591),(21122,67592),(21122,67593),(21123,67594),(21123,67595),(21124,67596),(21124,67597),(21124,67598),(21125,67599),(21125,67600),(21125,67601),(21126,67602),(21126,67603),(21127,67604),(21127,67605),(21127,67606),(21128,67607),(21128,67608),(21128,67609),(21129,67610),(21129,67611),(21130,67612),(21130,67613),(21130,67614),(21131,67615),(21131,67616),(21132,67617),(21132,67618),(21132,67619),(21132,67620),(21133,67621),(21133,67622),(21134,67623),(21134,67624),(21135,67625),(21135,67626),(21136,67627),(21136,67628),(21137,67629),(21137,67630),(21137,67631),(21138,67632),(21138,67633),(21139,67634),(21139,67635),(21139,67636),(21139,67637),(21140,67638),(21140,67639),(21140,67640),(21141,67641),(21141,67642),(21141,67643),(21142,67644),(21142,67645),(21143,67646),(21143,67647),(21144,67648),(21144,67649),(21145,67650),(21145,67651),(21146,67652),(21146,67653),(21146,67654),(21147,67655),(21147,67656),(21148,67657),(21148,67658),(21149,67659),(21149,67660),(21150,67661),(21150,67662),(21151,67663),(21151,67664),(21152,67665),(21152,67666),(21152,67667),(21153,67668),(21153,67669),(21154,67670),(21154,67671),(21155,67672),(21155,67673),(21156,67674),(21156,67675),(21157,67676),(21157,67677),(21158,67678),(21158,67679),(21159,67680),(21159,67681),(21159,67682),(21159,67683),(21159,67684),(21160,67685),(21160,67686),(21160,67687),(21161,67688),(21161,67689),(21161,67690),(21162,67691),(21162,67692),(21163,67693),(21163,67694),(21164,67695),(21164,67696),(21164,67697),(21165,67698),(21165,67699),(21165,67700),(21166,67701),(21166,67702),(21166,67703),(21167,67704),(21167,67705),(21168,67706),(21168,67707),(21169,67708),(21169,67709),(21170,67710),(21170,67711),(21171,67712),(21171,67713),(21172,67714),(21172,67715),(21172,67716),(21173,67717),(21173,67718),(21174,67719),(21174,67720),(21175,67721),(21175,67722),(21176,67723),(21176,67724),(21177,67725),(21177,67726),(21178,67727),(21178,67728),(21179,67729),(21179,67730),(21179,67731),(21180,67732),(21180,67733),(21181,67734),(21181,67735),(21182,67736),(21182,67737),(21183,67738),(21183,67739),(21183,67740),(21184,67741),(21184,67742),(21185,67743),(21185,67744),(21186,67745),(21186,67746),(21187,67747),(21187,67748),(21187,67749),(21188,67750),(21188,67751),(21188,67752),(21189,67753),(21189,67754),(21189,67755),(21190,67756),(21190,67757),(21191,67758),(21191,67759),(21192,67760),(21192,67761),(21193,67762),(21193,67763),(21194,67764),(21194,67765),(21195,67766),(21195,67767),(21195,67768),(21196,67769),(21196,67770),(21197,67771),(21197,67772),(21198,67773),(21198,67774),(21199,67775),(21199,67776),(21200,67777),(21200,67778),(21200,67779),(21201,67780),(21201,67781),(21202,67782),(21202,67783),(21203,67784),(21203,67785),(21204,67786),(21204,67787),(21205,67788),(21205,67789),(21205,67790),(21205,67791),(21206,67792),(21206,67793),(21206,67794),(21207,67795),(21207,67796),(21207,67797),(21208,67798),(21208,67799),(21208,67800),(21209,67801),(21209,67802),(21209,67803),(21209,67804),(21210,67805),(21210,67806),(21211,67807),(21211,67808),(21212,67809),(21212,67810),(21213,67811),(21213,67812),(21214,67813),(21214,67814),(21214,67815),(21215,67816),(21215,67817),(21216,67818),(21216,67819),(21217,67820),(21217,67821),(21218,67822),(21218,67823),(21219,67824),(21219,67825),(21219,67826),(21220,67827),(21220,67828),(21221,67829),(21221,67830),(21222,67831),(21222,67832),(21223,67833),(21223,67834),(21224,67835),(21224,67836),(21224,67837),(21225,67838),(21225,67839),(21226,67840),(21226,67841),(21226,67842),(21227,67843),(21227,67844),(21228,67845),(21228,67846),(21229,67847),(21229,67848),(21230,67849),(21230,67850),(21230,67851),(21231,67852),(21231,67853),(21232,67854),(21232,67855),(21232,67856),(21233,67857),(21233,67858),(21233,67859),(21234,67860),(21234,67861),(21235,67862),(21235,67863),(21236,67864),(21236,67865),(21237,67866),(21237,67867),(21237,67868),(21238,67869),(21238,67870),(21239,67871),(21239,67872),(21239,67873),(21240,67874),(21240,67875),(21241,67876),(21241,67877),(21242,67878),(21242,67879),(21243,67880),(21243,67881),(21243,67882),(21244,67883),(21244,67884),(21245,67885),(21245,67886),(21245,67887),(21246,67888),(21246,67889),(21246,67890),(21247,67891),(21247,67892),(21248,67893),(21248,67894),(21248,67895),(21249,67896),(21249,67897),(21250,67898),(21250,67899),(21251,67900),(21251,67901),(21251,67902),(21252,67903),(21252,67904),(21252,67905),(21253,67906),(21253,67907),(21254,67908),(21254,67909),(21255,67910),(21255,67911),(21256,67912),(21256,67913),(21256,67914),(21257,67915),(21257,67916),(21258,67917),(21258,67918),(21259,67919),(21259,67920),(21260,67921),(21260,67922),(21261,67923),(21261,67924),(21262,67925),(21262,67926),(21263,67927),(21263,67928),(21264,67929),(21264,67930),(21265,67931),(21265,67932),(21266,67933),(21266,67934),(21267,67935),(21267,67936),(21268,67937),(21268,67938),(21269,67939),(21269,67940),(21270,67941),(21270,67942),(21271,67943),(21271,67944),(21272,67945),(21272,67946),(21273,67947),(21273,67948),(21274,67949),(21274,67950),(21275,67951),(21275,67952),(21276,67953),(21276,67954),(21276,67955),(21277,67956),(21277,67957),(21277,67958),(21278,67959),(21278,67960),(21279,67963),(21279,67964),(21279,67965),(21279,67966),(21279,67967),(21280,67968),(21280,67969),(21281,67979),(21281,67980),(21282,67991),(21282,67992),(21283,67998),(21283,67999),(21284,68000),(21284,68001),(21285,68007),(21285,68008),(21285,68009),(21286,68036),(21286,68037),(21287,68044),(21287,68045),(21287,68046),(21288,68056),(21288,68057),(21289,68071),(21289,68072),(21290,68073),(21290,68074),(21291,68079),(21291,68080),(21291,68081),(21292,68083),(21292,68084),(21292,68085),(21292,68086),(21292,68087),(21293,68092),(21293,68093),(21294,68100),(21294,68101),(21294,68102),(21295,68103),(21295,68104),(21296,68105),(21296,68106),(21297,68107),(21297,68108),(21298,68109),(21298,68110),(21299,68127),(21299,68128),(21299,68129),(21300,68138),(21300,68139),(21301,68140),(21301,68141),(21302,68142),(21302,68143),(21303,68159),(21303,68160),(21303,68161),(21304,68162),(21304,68163),(21304,68164),(21305,68168),(21305,68169),(21305,68170),(21306,68171),(21306,68172),(21306,68173),(21307,68177),(21307,68178),(21308,68179),(21308,68180),(21309,68197),(21309,68198),(21310,68199),(21310,68200),(21310,68201),(21310,68202),(21310,68203),(21310,68204),(21311,68205),(21311,68206),(21312,68207),(21312,68208),(21313,68218),(21313,68219),(21314,68220),(21314,68221),(21314,68222),(21315,68225),(21315,68226),(21316,68227),(21316,68228),(21317,68233),(21317,68234),(21318,68240),(21318,68241),(21318,68242),(21319,68247),(21319,68248),(21319,68249),(21320,68252),(21320,68253),(21320,68254),(21321,68257),(21321,68258),(21322,68294),(21322,68295),(21323,68303),(21323,68304),(21324,68321),(21324,68322),(21325,68324),(21325,68325),(21326,68327),(21326,68328),(21326,68329),(21327,68342),(21327,68343),(21327,68344),(21327,68345),(21327,68346),(21328,68349),(21328,68350),(21329,68366),(21329,68367),(21329,68368),(21330,68369),(21330,68370),(21330,68371),(21331,68398),(21331,68399),(21331,68400),(21332,68407),(21332,68408),(21332,68409),(21332,68410),(21332,68411),(21333,68423),(21333,68424),(21333,68425),(21334,68426),(21334,68427),(21334,68428),(21335,68447),(21335,68448),(21335,68449),(21336,68451),(21336,68452),(21336,68453),(21337,68457),(21337,68458),(21337,68459),(21338,68497),(21338,68498),(21338,68499),(21339,68522),(21339,68523),(21339,68524),(21340,68563),(21340,68564),(21341,68583),(21341,68584),(21341,68585),(21341,68586),(21341,68587),(21342,68588),(21342,68589),(21342,68590),(21342,68591),(21342,68592),(21343,68603),(21343,68604),(21343,68605),(21344,68617),(21344,68618),(21344,68619),(21344,68620),(21344,68621),(21345,68642),(21345,68643),(21345,68644),(21346,68725),(21346,68726),(21346,68727),(21347,68729),(21347,68730),(21347,68731),(21347,68732),(21347,68733),(21348,68761),(21348,68762),(21349,68794),(21349,68795),(21349,68796),(21349,68797),(21350,68799),(21350,68800),(21350,68801),(21351,68829),(21351,68830),(21351,68831),(21352,68833),(21352,68834),(21352,68835),(21353,68852),(21353,68853),(21353,68854),(21353,68855),(21353,68856),(21354,68862),(21354,68863),(21355,68864),(21355,68865),(21356,68870),(21356,68871),(21357,68880),(21357,68881),(21357,68882),(21357,68883),(21357,68884),(21358,68890),(21358,68891),(21358,68892),(21358,68893),(21358,68894),(21359,68895),(21359,68896),(21359,68897),(21359,68898),(21359,68899),(21360,68900),(21360,68901),(21360,68902),(21361,68903),(21361,68904),(21362,68907),(21362,68908),(21362,68909),(21362,68910),(21362,68911),(21363,68925),(21363,68926),(21364,68960),(21364,68961),(21365,68998),(21365,68999),(21365,69000),(21365,69001),(21365,69002),(21366,69003),(21366,69004),(21366,69005),(21366,69006),(21366,69007),(21367,69009),(21367,69010),(21367,69011),(21368,69022),(21368,69023),(21369,69038),(21369,69039),(21370,69040),(21370,69041),(21371,69069),(21371,69070),(21371,69071),(21371,69072),(21371,69073),(21372,69074),(21372,69075),(21372,69076),(21372,69077),(21372,69078),(21373,69100),(21373,69101),(21374,69110),(21374,69111),(21375,69115),(21375,69116),(21376,69127),(21376,69128),(21376,69129),(21377,69130),(21377,69131),(21377,69132),(21378,69133),(21378,69134),(21379,69144),(21379,69145),(21379,69146),(21380,69164),(21380,69165),(21381,69200),(21381,69201),(21382,69208),(21382,69209),(21383,69226),(21383,69227),(21384,69248),(21384,69249),(21385,69265),(21385,69266),(21385,69267),(21386,69274),(21386,69275),(21387,69277),(21387,69278),(21387,69279),(21388,69280),(21388,69281),(21388,69282),(21388,69283),(21388,69284),(21389,69288),(21389,69289),(21390,69306),(21390,69307),(21390,69308),(21391,69313),(21391,69314),(21391,69315),(21391,69316),(21392,69318),(21392,69319),(21393,69320),(21393,69321),(21393,69322),(21393,69323),(21393,69324),(21394,69327),(21394,69328),(21395,69334),(21395,69335),(21395,69336),(21396,69341),(21396,69342),(21397,69343),(21397,69344),(21398,69353),(21398,69354),(21398,69355),(21398,69356),(21398,69357),(21399,69358),(21399,69359),(21399,69360),(21399,69361),(21399,69362),(21400,69363),(21400,69364),(21400,69365),(21400,69366),(21400,69367),(21401,69368),(21401,69369),(21401,69370),(21401,69371),(21401,69372),(21402,69373),(21402,69374),(21402,69375),(21402,69376),(21402,69377),(21403,69378),(21403,69379),(21403,69380),(21403,69381),(21403,69382),(21404,69383),(21404,69384),(21404,69385),(21405,69386),(21405,69387),(21406,69388),(21406,69389),(21407,69396),(21407,69397),(21407,69398),(21408,69399),(21408,69400),(21408,69401),(21409,69403),(21409,69404),(21410,69405),(21410,69406),(21411,69411),(21411,69412),(21411,69413),(21412,69415),(21412,69416),(21412,69417),(21412,69418),(21412,69419),(21413,69471),(21413,69472),(21414,69473),(21414,69474),(21415,69478),(21415,69479),(21415,69480),(21415,69481),(21415,69482),(21416,69484),(21416,69485),(21416,69486),(21417,69506),(21417,69507),(21417,69508),(21418,69509),(21418,69510),(21418,69511),(21419,69516),(21419,69517),(21419,69518),(21420,69521),(21420,69522),(21420,69523),(21420,69524),(21420,69525),(21421,69526),(21421,69527),(21421,69528),(21421,69529),(21421,69530),(21421,69531),(21421,69532),(21422,69541),(21422,69542),(21422,69543),(21423,69548),(21423,69549),(21424,69555),(21424,69556),(21424,69557),(21424,69558),(21424,69559),(21425,69563),(21425,69564),(21425,69565),(21425,69566),(21425,69567),(21426,69570),(21426,69571),(21426,69572),(21426,69573),(21426,69574),(21427,69576),(21427,69577),(21428,69578),(21428,69579),(21429,69584),(21429,69585),(21429,69586),(21430,69587),(21430,69588),(21430,69589),(21431,69592),(21431,69593),(21431,69594),(21432,69602),(21432,69603),(21433,69605),(21433,69606),(21433,69607),(21433,69608),(21433,69609),(21434,69643),(21434,69644),(21434,69645),(21435,69662),(21435,69663),(21436,69669),(21436,69670),(21437,69671),(21437,69672),(21438,69693),(21438,69694),(21439,69695),(21439,69696),(21439,69697),(21439,69698),(21440,69699),(21440,69700),(21440,69701),(21440,69702),(21441,69703),(21441,69704),(21442,69725),(21442,69726),(21442,69727),(21443,69728),(21443,69729),(21444,69758),(21444,69759),(21445,69778),(21445,69779),(21445,69780),(21445,69781),(21445,69782),(21446,69783),(21446,69784),(21446,69785),(21446,69786),(21446,69787),(21447,69788),(21447,69789),(21447,69790),(21447,69791),(21447,69792),(21448,69815),(21448,69816),(21449,69817),(21449,69818),(21450,69858),(21450,69859),(21450,69860),(21451,69863),(21451,69864),(21452,69870),(21452,69871),(21452,69872),(21453,69873),(21453,69874),(21453,69875),(21454,69879),(21454,69880),(21455,69887),(21455,69888),(21455,69889),(21456,69928),(21456,69929),(21457,69948),(21457,69949),(21457,69950),(21458,69952),(21458,69953),(21459,69954),(21459,69955),(21459,69956),(21459,69957),(21459,69958),(21460,70011),(21460,70012),(21460,70013),(21461,70016),(21461,70017),(21462,70018),(21462,70019),(21462,70020),(21463,70021),(21463,70022),(21463,70023),(21463,70024),(21464,70045),(21464,70046),(21464,70047),(21465,70068),(21465,70069),(21465,70070),(21465,70071),(21465,70072),(21466,70073),(21466,70074),(21466,70075),(21466,70076),(21466,70077),(21467,70120),(21467,70121),(21468,70122),(21468,70123),(21469,70174),(21469,70175),(21469,70176),(21470,70181),(21470,70182),(21470,70183),(21471,70187),(21471,70188),(21471,70189),(21471,70190),(21471,70191),(21472,70192),(21472,70193),(21472,70194),(21472,70195),(21472,70196),(21472,70197),(21472,70198),(21473,70223),(21473,70224),(21473,70225),(21473,70226),(21473,70227),(21474,70228),(21474,70229),(21474,70230),(21474,70231),(21474,70232),(21475,70272),(21475,70273),(21475,70274),(21476,70304),(21476,70305),(21476,70306),(21476,70307),(21476,70308),(21477,70320),(21477,70321),(21477,70322),(21478,70323),(21478,70324),(21478,70325),(21478,70326),(21478,70327),(21479,70329),(21479,70330),(21479,70331),(21479,70332),(21479,70333),(21480,70346),(21480,70347),(21480,70348),(21480,70349),(21480,70350),(21480,70351),(21480,70352),(21481,70369),(21481,70370),(21481,70371),(21482,70372),(21482,70373),(21482,70374),(21482,70375),(21482,70376),(21483,70377),(21483,70378),(21483,70379),(21484,70380),(21484,70381),(21484,70382),(21484,70383),(21484,70384),(21485,70390),(21485,70391),(21486,70392),(21486,70393),(21487,70409),(21487,70410),(21487,70411),(21488,70412),(21488,70413),(21488,70414),(21488,70415),(21488,70416),(21489,70424),(21489,70425),(21489,70426),(21489,70427),(21489,70428),(21490,70429),(21490,70430),(21490,70431),(21491,70432),(21491,70433),(21492,70435),(21492,70436),(21492,70437),(21493,70438),(21493,70439),(21493,70440),(21494,70450),(21494,70451),(21494,70452),(21494,70453),(21494,70454),(21495,70458),(21495,70459),(21496,70463),(21496,70464),(21497,70469),(21497,70470),(21498,70478),(21498,70479),(21499,70480),(21499,70481),(21499,70482),(21499,70483),(21499,70484),(21500,70485),(21500,70486),(21500,70487),(21500,70488),(21500,70489),(21501,70490),(21501,70491),(21501,70492),(21501,70493),(21501,70494),(21502,70498),(21502,70499),(21502,70500),(21503,70514),(21503,70515),(21503,70516),(21504,70526),(21504,70527),(21505,70529),(21505,70530),(21506,70532),(21506,70533),(21506,70534),(21507,70548),(21507,70549),(21507,70550),(21508,70567),(21508,70568),(21508,70569),(21509,70596),(21509,70597),(21510,70598),(21510,70599),(21511,70601),(21511,70602),(21512,70603),(21512,70604),(21513,70606),(21513,70607),(21513,70608),(21514,70609),(21514,70610),(21514,70611),(21515,70615),(21515,70616),(21516,70645),(21516,70646),(21516,70647),(21517,70650),(21517,70651),(21518,70656),(21518,70657),(21519,70681),(21519,70682),(21520,70710),(21520,70711),(21521,70716),(21521,70717),(21521,70718),(21521,70719),(21522,70720),(21522,70721),(21523,70723),(21523,70724),(21524,70743),(21524,70744),(21525,70745),(21525,70746),(21525,70747),(21525,70748),(21526,70750),(21526,70751),(21527,70752),(21527,70753),(21528,70760),(21528,70761),(21529,70770),(21529,70771),(21530,70788),(21530,70789),(21530,70790),(21531,70791),(21531,70792),(21531,70793),(21532,70799),(21532,70800),(21532,70801),(21532,70802),(21532,70803),(21532,70804),(21533,70805),(21533,70806),(21534,70811),(21534,70812),(21534,70813),(21535,70830),(21535,70831),(21536,70832),(21536,70833),(21537,70837),(21537,70838),(21538,70854),(21538,70855),(21538,70856),(21539,70874),(21539,70875),(21539,70876),(21540,70886),(21540,70887),(21540,70888),(21541,70892),(21541,70893),(21541,70894),(21542,70911),(21542,70912),(21543,70918),(21543,70919),(21543,70920),(21543,70921),(21543,70922),(21544,70926),(21544,70927),(21544,70928),(21545,70933),(21545,70934),(21545,70935),(21546,70938),(21546,70939),(21546,70940),(21547,70941),(21547,70942),(21547,70943),(21548,70952),(21548,70953),(21548,70954),(21549,70955),(21549,70956),(21549,70957),(21550,70959),(21550,70960),(21551,70961),(21551,70962),(21551,70963),(21552,70965),(21552,70966),(21552,70967),(21553,70968),(21553,70969),(21553,70970),(21554,70971),(21554,70972),(21554,70973),(21555,70974),(21555,70975),(21555,70976),(21556,70977),(21556,70978),(21556,70979),(21557,70980),(21557,70981),(21557,70982),(21558,70985),(21558,70986),(21558,70987),(21559,70988),(21559,70989),(21559,70990),(21560,70991),(21560,70992),(21560,70993),(21561,70994),(21561,70995),(21561,70996),(21562,70999),(21562,71000),(21562,71001),(21563,71008),(21563,71009),(21564,71010),(21564,71011),(21565,71012),(21565,71013),(21566,71015),(21566,71016),(21567,71017),(21567,71018),(21568,71019),(21568,71020),(21569,71021),(21569,71022),(21570,71023),(21570,71024),(21571,71025),(21571,71026),(21572,71028),(21572,71029),(21572,71030),(21573,71031),(21573,71032),(21574,71033),(21574,71034),(21575,71035),(21575,71036),(21576,71041),(21576,71042),(21576,71043),(21576,71044),(21577,71049),(21577,71050),(21577,71051),(21578,71053),(21578,71054),(21578,71055),(21579,71074),(21579,71075),(21580,71077),(21580,71078),(21580,71079),(21581,71081),(21581,71082),(21582,71083),(21582,71084),(21582,71085),(21583,71086),(21583,71087),(21584,71088),(21584,71089),(21585,71090),(21585,71091),(21586,71092),(21586,71093),(21587,71095),(21587,71096),(21588,71097),(21588,71098),(21588,71099),(21589,71100),(21589,71101),(21589,71102),(21590,71108),(21590,71109),(21590,71110),(21591,71111),(21591,71112),(21591,71113),(21592,71117),(21592,71118),(21592,71119),(21593,71160),(21593,71161),(21594,71168),(21594,71169),(21595,71170),(21595,71171),(21596,71172),(21596,71173),(21596,71174),(21596,71175),(21597,71176),(21597,71177),(21597,71178),(21597,71179),(21598,71182),(21598,71183),(21598,71184),(21598,71185),(21598,71186),(21599,71187),(21599,71188),(21599,71189),(21599,71190),(21599,71191),(21600,71199),(21600,71200),(21600,71201),(21601,71207),(21601,71208),(21601,71209),(21602,71219),(21602,71220),(21602,71221),(21602,71222),(21602,71223),(21603,71224),(21603,71225),(21603,71226),(21603,71227),(21603,71228),(21604,71235),(21604,71236),(21604,71237),(21604,71238),(21604,71239),(21605,71249),(21605,71250),(21606,71251),(21606,71252),(21607,71262),(21607,71263),(21608,71266),(21608,71267),(21609,71275),(21609,71276),(21609,71277),(21610,71284),(21610,71285),(21610,71286),(21610,71287),(21610,71288),(21611,71289),(21611,71290),(21611,71291),(21611,71292),(21611,71293),(21612,71304),(21612,71305),(21612,71306),(21612,71307),(21612,71308),(21613,71309),(21613,71310),(21613,71311),(21614,71313),(21614,71314),(21615,71342),(21615,71343),(21616,71353),(21616,71354),(21617,71367),(21617,71368),(21618,71378),(21618,71379),(21618,71380),(21618,71381),(21618,71382),(21619,71383),(21619,71384),(21619,71385),(21619,71386),(21619,71387),(21620,71399),(21620,71400),(21620,71401),(21621,71402),(21621,71403),(21621,71404),(21622,71405),(21622,71406),(21622,71407),(21623,71408),(21623,71409),(21623,71410),(21624,71411),(21624,71412),(21624,71413),(21624,71414),(21624,71415),(21625,71416),(21625,71417),(21625,71418),(21626,71419),(21626,71420),(21626,71421),(21626,71422),(21626,71423),(21627,71433),(21627,71434),(21628,71447),(21628,71448),(21629,71449),(21629,71450),(21629,71451),(21630,71461),(21630,71462),(21631,71464),(21631,71465),(21631,71466),(21631,71467),(21631,71468),(21632,71469),(21632,71470),(21632,71471),(21632,71472),(21633,71473),(21633,71474),(21633,71475),(21633,71476),(21634,71479),(21634,71480),(21634,71481),(21634,71482),(21635,71483),(21635,71484),(21635,71485),(21636,71486),(21636,71487),(21636,71488),(21637,71489),(21637,71490),(21637,71491),(21637,71492),(21637,71493),(21637,71494),(21638,71495),(21638,71496),(21639,71497),(21639,71498),(21640,71499),(21640,71500),(21640,71501),(21640,71502),(21641,71503),(21641,71504),(21642,71527),(21642,71528),(21643,71535),(21643,71536),(21643,71537),(21644,71541),(21644,71542),(21645,71567),(21645,71568),(21646,71572),(21646,71573),(21647,71572),(21647,71573),(21648,71577),(21648,71578),(21649,71599),(21649,71600),(21649,71601),(21649,71602),(21649,71603),(21650,71605),(21650,71606),(21650,71607),(21651,71622),(21651,71623),(21651,71624),(21652,71636),(21652,71637),(21652,71638),(21652,71639),(21652,71640),(21653,71652),(21653,71653),(21654,71654),(21654,71655),(21655,71658),(21655,71659),(21655,71660),(21655,71661),(21655,71662),(21656,71665),(21656,71666),(21656,71667),(21656,71668),(21656,71669),(21657,71670),(21657,71671),(21657,71672),(21657,71673),(21657,71674),(21658,71676),(21658,71677),(21658,71678),(21658,71679),(21658,71680),(21659,71699),(21659,71700),(21660,71723),(21660,71724),(21660,71725),(21660,71726),(21660,71727),(21661,71728),(21661,71729),(21661,71730),(21661,71731),(21661,71732),(21662,71766),(21662,71767),(21662,71768),(21662,71769),(21662,71770),(21662,71771),(21662,71772),(21663,71796),(21663,71797),(21664,71813),(21664,71814),(21665,71821),(21665,71822),(21666,71833),(21666,71834),(21667,71841),(21667,71842),(21668,71844),(21668,71845),(21668,71846),(21668,71847),(21669,71863),(21669,71864),(21670,71872),(21670,71873),(21670,71874),(21670,71875),(21670,71876),(21671,71877),(21671,71878),(21671,71879),(21671,71880),(21671,71881),(21672,71907),(21672,71908),(21673,71909),(21673,71910),(21673,71911),(21674,71923),(21674,71924),(21674,71925),(21675,71926),(21675,71927),(21675,71928),(21676,71939),(21676,71940),(21676,71941),(21677,71955),(21677,71956),(21678,71959),(21678,71960),(21679,71965),(21679,71966),(21679,71967),(21680,71977),(21680,71978),(21680,71979),(21681,71992),(21681,71993),(21681,71994),(21682,71995),(21682,71996),(21682,71997),(21683,72003),(21683,72004),(21683,72005),(21684,72011),(21684,72012),(21684,72013),(21685,72014),(21685,72015),(21685,72016),(21685,72017),(21685,72018),(21685,72019),(21685,72020),(21685,72021),(21685,72022),(21686,72028),(21686,72029),(21687,72043),(21687,72044),(21688,72055),(21688,72056),(21689,72064),(21689,72065),(21690,72081),(21690,72082),(21691,72090),(21691,72091),(21692,72095),(21692,72096),(21692,72097),(21693,72098),(21693,72099),(21693,72100),(21694,72142),(21694,72143),(21695,72152),(21695,72153),(21696,72158),(21696,72159),(21697,72172),(21697,72173),(21697,72174),(21697,72175),(21698,72192),(21698,72193),(21698,72194),(21699,72195),(21699,72196),(21699,72197),(21700,72207),(21700,72208),(21701,72209),(21701,72210),(21701,72211),(21701,72212),(21701,72213),(21701,72214),(21702,72215),(21702,72216),(21702,72217),(21702,72218),(21703,72219),(21703,72220),(21704,72221),(21704,72222),(21705,72223),(21705,72224),(21706,72225),(21706,72226),(21707,72227),(21707,72228),(21708,72229),(21708,72230),(21709,72231),(21709,72232),(21710,72237),(21710,72238),(21711,72241),(21711,72242),(21711,72243),(21712,72251),(21712,72252),(21712,72253),(21712,72254),(21712,72255),(21713,72263),(21713,72264),(21713,72265),(21713,72266),(21713,72267),(21714,72271),(21714,72272),(21714,72273),(21715,72274),(21715,72275),(21715,72276),(21716,72279),(21716,72280),(21717,72281),(21717,72282),(21717,72283),(21717,72284),(21717,72285),(21717,72286),(21718,72287),(21718,72288),(21719,72289),(21719,72290),(21720,72291),(21720,72292),(21721,72297),(21721,72298),(21721,72299),(21722,72314),(21722,72315),(21723,72331),(21723,72332),(21724,72334),(21724,72335),(21725,72338),(21725,72339),(21726,72347),(21726,72348),(21726,72349),(21727,72352),(21727,72353),(21727,72354),(21727,72355),(21728,72378),(21728,72379),(21729,72380),(21729,72381),(21730,72382),(21730,72383),(21731,72411),(21731,72412),(21731,72413),(21732,72414),(21732,72415),(21733,72432),(21733,72433),(21734,72462),(21734,72463),(21735,72466),(21735,72467),(21735,72468),(21736,72469),(21736,72470),(21736,72471),(21737,72472),(21737,72473),(21738,72474),(21738,72475),(21739,72476),(21739,72477),(21739,72478),(21740,72479),(21740,72480),(21741,72481),(21741,72482),(21742,72483),(21742,72484),(21742,72485),(21743,72486),(21743,72487),(21744,72488),(21744,72489),(21744,72490),(21745,72491),(21745,72492),(21746,72497),(21746,72498),(21747,72508),(21747,72509),(21747,72510),(21747,72511),(21747,72512),(21748,72521),(21748,72522),(21749,72523),(21749,72524),(21750,72528),(21750,72529),(21751,72548),(21751,72549),(21751,72550),(21751,72551),(21752,72556),(21752,72557),(21753,72558),(21753,72559),(21754,72569),(21754,72570),(21754,72571),(21755,72589),(21755,72590),(21755,72591),(21755,72592),(21756,72593),(21756,72594),(21756,72595),(21756,72596),(21757,72607),(21757,72608),(21758,72626),(21758,72627),(21759,72635),(21759,72636),(21760,72638),(21760,72639),(21761,72642),(21761,72643),(21761,72644),(21762,72645),(21762,72646),(21762,72647),(21763,72648),(21763,72649),(21764,72661),(21764,72662),(21764,72663),(21764,72664),(21764,72665),(21765,72667),(21765,72668),(21766,72669),(21766,72670),(21767,72672),(21767,72673),(21768,72674),(21768,72675),(21769,72678),(21769,72679),(21770,72689),(21770,72690),(21771,72716),(21771,72717),(21772,72718),(21772,72719),(21773,72733),(21773,72734),(21773,72735),(21774,72764),(21774,72765),(21775,72767),(21775,72768),(21776,72773),(21776,72774),(21776,72775),(21776,72776),(21776,72777),(21777,72779),(21777,72780),(21778,72795),(21778,72796),(21779,72802),(21779,72803),(21780,72812),(21780,72813),(21781,72824),(21781,72825),(21782,72830),(21782,72831),(21783,72835),(21783,72836),(21783,72837),(21783,72838),(21783,72839),(21784,72844),(21784,72845),(21785,72872),(21785,72873),(21785,72874),(21785,72875),(21785,72876),(21786,72877),(21786,72878),(21786,72879),(21786,72880),(21786,72881),(21787,72885),(21787,72886),(21787,72887),(21787,72888),(21787,72889),(21788,72890),(21788,72891),(21788,72892),(21788,72893),(21788,72894),(21789,72895),(21789,72896),(21789,72897),(21789,72898),(21789,72899),(21790,72904),(21790,72905),(21790,72906),(21791,72936),(21791,72937),(21791,72938),(21792,72939),(21792,72940),(21792,72941),(21793,72952),(21793,72953),(21793,72954),(21794,72955),(21794,72956),(21794,72957),(21795,72966),(21795,72967),(21796,72976),(21796,72977),(21797,72988),(21797,72989),(21797,72990),(21798,72991),(21798,72992),(21798,72993),(21798,72994),(21799,72995),(21799,72996),(21799,72997),(21799,72998),(21800,72999),(21800,73000),(21800,73001),(21800,73002),(21800,73003),(21801,73012),(21801,73013),(21801,73014),(21801,73015),(21801,73016),(21802,73040),(21802,73041),(21802,73042),(21803,73052),(21803,73053),(21803,73054),(21803,73055),(21804,73057),(21804,73058),(21805,73086),(21805,73087),(21806,73096),(21806,73097),(21807,73103),(21807,73104),(21807,73105),(21807,73106),(21807,73107),(21808,73108),(21808,73109),(21808,73110),(21808,73111),(21808,73112),(21809,73135),(21809,73136),(21810,73137),(21810,73138),(21811,73139),(21811,73140),(21812,73145),(21812,73146),(21812,73147),(21812,73148),(21812,73149),(21813,73152),(21813,73153),(21814,73154),(21814,73155),(21815,73163),(21815,73164),(21815,73165),(21816,73178),(21816,73179),(21816,73180),(21816,73181),(21816,73182),(21817,73183),(21817,73184),(21817,73185),(21817,73186),(21817,73187),(21818,73190),(21818,73191),(21818,73192),(21818,73193),(21818,73194),(21819,73198),(21819,73199),(21819,73200),(21819,73201),(21819,73202),(21819,73203),(21820,73256),(21820,73257),(21821,73258),(21821,73259),(21822,73260),(21822,73261),(21823,73262),(21823,73263),(21824,73267),(21824,73268),(21825,73308),(21825,73309),(21825,73310),(21825,73311),(21825,73312),(21826,73320),(21826,73321),(21826,73322),(21826,73323),(21826,73324),(21827,73325),(21827,73326),(21827,73327),(21827,73328),(21827,73329),(21828,73334),(21828,73335),(21829,73348),(21829,73349),(21830,73352),(21830,73353),(21830,73354),(21830,73355),(21830,73356),(21831,73357),(21831,73358),(21831,73359),(21831,73360),(21831,73361),(21832,73362),(21832,73363),(21832,73364),(21832,73365),(21832,73366),(21833,73375),(21833,73376),(21834,73380),(21834,73381),(21835,73383),(21835,73384),(21835,73385),(21836,73386),(21836,73387),(21837,73388),(21837,73389),(21837,73390),(21838,73393),(21838,73394),(21838,73395),(21838,73396),(21839,73397),(21839,73398),(21839,73399),(21840,73401),(21840,73402),(21840,73403),(21840,73404),(21841,73406),(21841,73407),(21842,73409),(21842,73410),(21843,73437),(21843,73438),(21843,73439),(21844,73440),(21844,73441),(21844,73442),(21844,73443),(21845,73446),(21845,73447),(21846,73451),(21846,73452),(21847,73458),(21847,73459),(21847,73460),(21847,73461),(21847,73462),(21848,73463),(21848,73464),(21848,73465),(21848,73466),(21848,73467),(21849,73468),(21849,73469),(21849,73470),(21850,73475),(21850,73476),(21850,73477),(21850,73478),(21850,73479),(21851,73480),(21851,73481),(21851,73482),(21851,73483),(21851,73484),(21852,73491),(21852,73492),(21853,73501),(21853,73502),(21854,73514),(21854,73515),(21855,73546),(21855,73547),(21855,73548),(21855,73549),(21855,73550),(21856,73587),(21856,73588),(21856,73589),(21857,73590),(21857,73591),(21857,73592),(21857,73593),(21857,73594),(21858,73604),(21858,73605),(21858,73606),(21858,73607),(21858,73608),(21859,73609),(21859,73610),(21859,73611),(21859,73612),(21859,73613),(21860,73638),(21860,73639),(21860,73640),(21861,73653),(21861,73654),(21862,73667),(21862,73668),(21863,73672),(21863,73673),(21864,73694),(21864,73695),(21865,73700),(21865,73701),(21865,73702),(21866,73717),(21866,73718),(21867,73722),(21867,73723),(21867,73724),(21867,73725),(21867,73726),(21868,73734),(21868,73735),(21869,73749),(21869,73750),(21869,73751),(21870,73786),(21870,73787),(21870,73788),(21871,73803),(21871,73804),(21871,73805),(21872,73806),(21872,73807),(21872,73808),(21873,73809),(21873,73810),(21873,73811),(21873,73812),(21873,73813),(21874,73814),(21874,73815),(21874,73816),(21874,73817),(21874,73818),(21875,73819),(21875,73820),(21875,73821),(21875,73822),(21875,73823),(21876,73824),(21876,73825),(21876,73826),(21876,73827),(21876,73828),(21877,73829),(21877,73830),(21877,73831),(21878,73837),(21878,73838),(21878,73839),(21878,73840),(21878,73841),(21879,73842),(21879,73843),(21879,73844),(21879,73845),(21879,73846),(21880,73847),(21880,73848),(21880,73849),(21880,73850),(21880,73851),(21881,73852),(21881,73853),(21881,73854),(21881,73855),(21881,73856),(21882,73857),(21882,73858),(21882,73859),(21882,73860),(21882,73861),(21883,73862),(21883,73863),(21883,73864),(21883,73865),(21883,73866),(21884,73937),(21884,73938),(21884,73939),(21884,73940),(21884,73941),(21885,73948),(21885,73949),(21886,73981),(21886,73982),(21887,73994),(21887,73995),(21888,73999),(21888,74000),(21888,74001),(21889,74011),(21889,74012),(21889,74013),(21890,74056),(21890,74057),(21890,74058),(21891,74063),(21891,74064),(21891,74065),(21891,74066),(21891,74067),(21892,74068),(21892,74069),(21892,74070),(21892,74071),(21892,74072),(21893,74074),(21893,74075),(21894,74080),(21894,74081),(21895,74082),(21895,74083),(21896,74084),(21896,74085),(21897,74102),(21897,74103),(21898,74108),(21898,74109),(21899,74113),(21899,74114),(21900,74115),(21900,74116),(21901,74117),(21901,74118),(21902,74119),(21902,74120),(21903,74121),(21903,74122),(21904,74123),(21904,74124),(21905,74130),(21905,74131),(21906,74132),(21906,74133),(21906,74134),(21907,74135),(21907,74136),(21908,74137),(21908,74138),(21908,74139),(21908,74140),(21909,74149),(21909,74150),(21909,74151),(21909,74152),(21909,74153),(21910,74154),(21910,74155),(21911,74156),(21911,74157),(21912,74158),(21912,74159),(21913,74160),(21913,74161),(21914,74162),(21914,74163),(21915,74164),(21915,74165),(21916,74166),(21916,74167),(21917,74171),(21917,74172),(21918,74178),(21918,74179),(21919,74184),(21919,74185),(21920,74186),(21920,74187),(21921,74188),(21921,74189),(21922,74190),(21922,74191),(21923,74192),(21923,74193),(21924,74195),(21924,74196),(21925,74197),(21925,74198),(21926,74199),(21926,74200),(21927,74204),(21927,74205),(21928,74206),(21928,74207),(21929,74208),(21929,74209),(21930,74213),(21930,74214),(21931,74215),(21931,74216),(21932,74220),(21932,74221),(21933,74222),(21933,74223),(21934,74230),(21934,74231),(21934,74232),(21934,74233),(21934,74234),(21935,74235),(21935,74236),(21935,74237),(21935,74238),(21935,74239),(21936,74240),(21936,74241),(21936,74242),(21937,74254),(21937,74255),(21938,74284),(21938,74285),(21938,74286),(21939,74293),(21939,74294),(21939,74295),(21940,74296),(21940,74297),(21940,74298),(21941,74299),(21941,74300),(21941,74301),(21942,74304),(21942,74305),(21942,74306),(21943,74307),(21943,74308),(21943,74309),(21944,74313),(21944,74314),(21945,74315),(21945,74316),(21946,74320),(21946,74321),(21946,74322),(21947,74328),(21947,74329),(21947,74330),(21947,74331),(21947,74332),(21947,74333),(21947,74334),(21948,74340),(21948,74341),(21948,74342),(21948,74343),(21948,74344),(21949,74345),(21949,74346),(21949,74347),(21949,74348),(21949,74349),(21950,74354),(21950,74355),(21951,74365),(21951,74366),(21952,74424),(21952,74425),(21953,74453),(21953,74454),(21953,74455),(21954,74524),(21954,74525),(21954,74526),(21954,74527),(21954,74528),(21955,74530),(21955,74531),(21955,74532),(21955,74533),(21955,74534),(21956,74535),(21956,74536),(21957,74538),(21957,74539),(21957,74540),(21957,74541),(21957,74542),(21957,74543),(21957,74544),(21958,74555),(21958,74556),(21958,74557),(21959,74576),(21959,74577),(21959,74578),(21960,74585),(21960,74586),(21961,74603),(21961,74604),(21961,74605),(21962,74615),(21962,74616),(21963,74634),(21963,74635),(21964,74637),(21964,74638),(21964,74639),(21965,74646),(21965,74647),(21965,74648),(21966,74655),(21966,74656),(21966,74657),(21966,74658),(21966,74659),(21966,74660),(21966,74661),(21967,74676),(21967,74677),(21968,74702),(21968,74703),(21968,74704),(21968,74705),(21968,74706),(21969,74745),(21969,74746),(21970,74747),(21970,74748),(21971,74749),(21971,74750),(21972,74753),(21972,74754),(21972,74755),(21973,74756),(21973,74757),(21973,74758),(21974,74764),(21974,74765),(21975,74769),(21975,74770),(21976,74782),(21976,74783),(21977,74784),(21977,74785),(21977,74786),(21978,74787),(21978,74788),(21979,74789),(21979,74790),(21980,74791),(21980,74792),(21980,74793),(21980,74794),(21981,74795),(21981,74796),(21982,74801),(21982,74802),(21983,74804),(21983,74805),(21984,74810),(21984,74811),(21985,74812),(21985,74813),(21986,74814),(21986,74815),(21987,74816),(21987,74817),(21988,74818),(21988,74819),(21989,74820),(21989,74821),(21990,74822),(21990,74823),(21991,74827),(21991,74828),(21992,74832),(21992,74833),(21993,74835),(21993,74836),(21994,74837),(21994,74838),(21995,74839),(21995,74840),(21996,74841),(21996,74842),(21997,74844),(21997,74845),(21998,74846),(21998,74847),(21999,74848),(21999,74849),(22000,74850),(22000,74851),(22001,74853),(22001,74854),(22002,74855),(22002,74856),(22003,74857),(22003,74858),(22004,74866),(22004,74867),(22004,74868),(22005,74869),(22005,74870),(22005,74871),(22006,74880),(22006,74881),(22006,74882),(22007,74885),(22007,74886),(22007,74887),(22007,74888),(22008,74890),(22008,74891),(22009,74898),(22009,74899),(22010,74944),(22010,74945),(22011,74946),(22011,74947),(22012,74956),(22012,74957),(22013,74958),(22013,74959),(22014,74972),(22014,74973),(22015,74981),(22015,74982),(22016,74983),(22016,74984),(22017,74987),(22017,74988),(22018,74989),(22018,74990),(22019,75016),(22019,75017),(22020,75021),(22020,75022),(22020,75023),(22021,75024),(22021,75025),(22021,75026),(22022,75027),(22022,75028),(22022,75029),(22023,75030),(22023,75031),(22023,75032),(22024,75033),(22024,75034),(22024,75035),(22025,75036),(22025,75037),(22025,75038),(22026,75039),(22026,75040),(22026,75041),(22027,75042),(22027,75043),(22028,75044),(22028,75045),(22028,75046),(22029,75047),(22029,75048),(22029,75049),(22030,75050),(22030,75051),(22030,75052),(22031,75053),(22031,75054),(22031,75055),(22031,75056),(22031,75057),(22031,75058),(22031,75059),(22032,75060),(22032,75061),(22032,75062),(22032,75063),(22032,75064),(22032,75065),(22032,75066),(22033,75067),(22033,75068),(22033,75069),(22034,75078),(22034,75079),(22035,75083),(22035,75084),(22036,75085),(22036,75086),(22036,75087),(22036,75088),(22037,75089),(22037,75090),(22038,75093),(22038,75094),(22039,75095),(22039,75096),(22040,75098),(22040,75099),(22040,75100),(22040,75101),(22041,75106),(22041,75107),(22041,75108),(22041,75109),(22041,75110),(22041,75111),(22041,75112),(22042,75139),(22042,75140),(22043,75141),(22043,75142),(22043,75143),(22044,75148),(22044,75149),(22045,75150),(22045,75151),(22046,75154),(22046,75155),(22046,75156),(22046,75157),(22046,75158),(22047,75159),(22047,75160),(22047,75161),(22047,75162),(22047,75163),(22048,75167),(22048,75168),(22049,75169),(22049,75170),(22050,75172),(22050,75173),(22051,75175),(22051,75176),(22052,75182),(22052,75183),(22052,75184),(22053,75185),(22053,75186),(22054,75187),(22054,75188),(22054,75189),(22055,75225),(22055,75226),(22056,75234),(22056,75235),(22056,75236),(22056,75237),(22056,75238),(22057,75240),(22057,75241),(22057,75242),(22057,75243),(22057,75244),(22058,75245),(22058,75246),(22058,75247),(22058,75248),(22058,75249),(22059,75273),(22059,75274),(22059,75275),(22060,75276),(22060,75277),(22060,75278),(22061,75279),(22061,75280),(22061,75281),(22062,75289),(22062,75290),(22063,75309),(22063,75310),(22064,75311),(22064,75312),(22065,75333),(22065,75334),(22066,75350),(22066,75351),(22067,75352),(22067,75353),(22067,75354),(22068,75360),(22068,75361),(22069,75396),(22069,75397),(22069,75398),(22069,75399),(22069,75400),(22070,75401),(22070,75402),(22070,75403),(22070,75404),(22070,75405),(22071,75406),(22071,75407),(22071,75408),(22071,75409),(22071,75410),(22072,75435),(22072,75436),(22073,75442),(22073,75443),(22074,75453),(22074,75454),(22075,75456),(22075,75457),(22076,75470),(22076,75471),(22077,75496),(22077,75497),(22078,75499),(22078,75500),(22078,75501),(22079,75547),(22079,75548),(22079,75549),(22080,75566),(22080,75567),(22081,75568),(22081,75569),(22081,75570),(22082,75577),(22082,75578),(22082,75579),(22083,75580),(22083,75581),(22083,75582),(22084,75584),(22084,75585),(22085,75586),(22085,75587),(22086,75625),(22086,75626),(22086,75627),(22086,75628),(22086,75629),(22087,75641),(22087,75642),(22088,75643),(22088,75644),(22089,75645),(22089,75646),(22090,75650),(22090,75651),(22091,75689),(22091,75690),(22091,75691),(22091,75692),(22091,75693),(22092,75694),(22092,75695),(22092,75696),(22092,75697),(22092,75698),(22093,75699),(22093,75700),(22093,75701),(22094,75702),(22094,75703),(22094,75704),(22095,75705),(22095,75706),(22095,75707),(22095,75708),(22095,75709),(22096,75710),(22096,75711),(22096,75712),(22096,75713),(22096,75714),(22097,75715),(22097,75716),(22097,75717),(22097,75718),(22097,75719),(22098,75720),(22098,75721),(22098,75722),(22098,75723),(22098,75724),(22099,75728),(22099,75729),(22099,75730),(22100,75733),(22100,75734),(22101,75751),(22101,75752),(22102,75757),(22102,75758),(22102,75759),(22103,75760),(22103,75761),(22103,75762),(22104,75767),(22104,75768),(22105,75769),(22105,75770),(22106,75771),(22106,75772),(22107,75778),(22107,75779),(22107,75780),(22108,75781),(22108,75782),(22108,75783),(22109,75786),(22109,75787),(22110,75789),(22110,75790),(22111,75808),(22111,75809),(22111,75810),(22112,75832),(22112,75833),(22113,75839),(22113,75840),(22113,75841),(22113,75842),(22113,75843),(22114,75848),(22114,75849),(22115,75850),(22115,75851),(22116,75885),(22116,75886),(22116,75887),(22117,75928),(22117,75929),(22117,75930),(22117,75931),(22117,75932),(22118,75936),(22118,75937),(22118,75938),(22119,75942),(22119,75943),(22120,75948),(22120,75949),(22121,75962),(22121,75963),(22122,75964),(22122,75965),(22123,75980),(22123,75981),(22124,75987),(22124,75988),(22124,75989),(22125,75990),(22125,75991),(22125,75992),(22126,75994),(22126,75995),(22127,76017),(22127,76018),(22127,76019),(22128,76037),(22128,76038),(22129,76042),(22129,76043),(22130,76045),(22130,76046),(22131,76049),(22131,76050),(22131,76051),(22132,76057),(22132,76058),(22132,76059),(22132,76060),(22132,76061),(22133,76062),(22133,76063),(22133,76064),(22133,76065),(22133,76066),(22134,76073),(22134,76074),(22134,76075),(22135,76082),(22135,76083),(22135,76084),(22135,76085),(22135,76086),(22136,76115),(22136,76116),(22136,76117),(22137,76118),(22137,76119),(22137,76120),(22138,76138),(22138,76139),(22138,76140),(22138,76141),(22139,76170),(22139,76171),(22139,76172),(22140,76175),(22140,76176),(22140,76177),(22141,76185),(22141,76186),(22141,76187),(22141,76188),(22142,76189),(22142,76190),(22142,76191),(22143,76227),(22143,76228),(22143,76229),(22143,76230),(22144,76247),(22144,76248),(22144,76249),(22145,76255),(22145,76256),(22146,76257),(22146,76258),(22146,76259),(22147,76274),(22147,76275),(22147,76276),(22148,76294),(22148,76295),(22149,76301),(22149,76302),(22150,76308),(22150,76309),(22150,76310),(22151,76327),(22151,76328),(22152,76329),(22152,76330),(22153,76336),(22153,76337),(22154,76338),(22154,76339),(22154,76340),(22155,76341),(22155,76342),(22156,76345),(22156,76346),(22157,76347),(22157,76348),(22157,76349),(22157,76350),(22158,76351),(22158,76352),(22159,76360),(22159,76361),(22160,76363),(22160,76364),(22161,76367),(22161,76368),(22162,76369),(22162,76370),(22163,76371),(22163,76372),(22164,76383),(22164,76384),(22165,76405),(22165,76406),(22166,76408),(22166,76409),(22167,76438),(22167,76439),(22167,76440),(22167,76441),(22167,76442),(22168,76443),(22168,76444),(22168,76445),(22168,76446),(22168,76447),(22169,76457),(22169,76458),(22169,76459),(22170,76460),(22170,76461),(22170,76462),(22170,76463),(22170,76464),(22171,76465),(22171,76466),(22171,76467),(22171,76468),(22171,76469),(22172,76475),(22172,76476),(22173,76510),(22173,76511),(22174,76512),(22174,76513),(22175,76522),(22175,76523),(22175,76524),(22175,76525),(22175,76526),(22176,76527),(22176,76528),(22176,76529),(22176,76530),(22176,76531),(22177,76537),(22177,76538),(22177,76539),(22178,76540),(22178,76541),(22178,76542),(22178,76543),(22178,76544),(22179,76572),(22179,76573),(22180,76578),(22180,76579),(22181,76591),(22181,76592),(22181,76593),(22181,76594),(22181,76595),(22182,76611),(22182,76612),(22182,76613),(22183,76616),(22183,76617),(22183,76618),(22184,76640),(22184,76641),(22185,76663),(22185,76664),(22186,76685),(22186,76686),(22187,76695),(22187,76696),(22187,76697),(22188,76700),(22188,76701),(22188,76702),(22189,76703),(22189,76704),(22189,76705),(22189,76706),(22189,76707),(22190,76717),(22190,76718),(22191,76726),(22191,76727),(22191,76728),(22191,76729),(22191,76730),(22192,76734),(22192,76735),(22193,76741),(22193,76742),(22193,76743),(22193,76744),(22193,76745),(22194,76759),(22194,76760),(22195,76762),(22195,76763),(22196,76764),(22196,76765),(22197,76770),(22197,76771),(22197,76772),(22197,76773),(22197,76774),(22198,76775),(22198,76776),(22198,76777),(22198,76778),(22198,76779),(22199,76814),(22199,76815),(22199,76816),(22199,76817),(22199,76818),(22199,76819),(22199,76820),(22200,76842),(22200,76843),(22200,76844),(22201,76845),(22201,76846),(22201,76847),(22202,76850),(22202,76851),(22202,76852),(22202,76853),(22202,76854),(22203,76855),(22203,76856),(22203,76857),(22203,76858),(22203,76859),(22204,76861),(22204,76862),(22204,76863),(22205,76867),(22205,76868),(22205,76869),(22205,76870),(22205,76871),(22206,76872),(22206,76873),(22206,76874),(22206,76875),(22206,76876),(22207,76877),(22207,76878),(22207,76879),(22207,76880),(22207,76881),(22208,76882),(22208,76883),(22208,76884),(22208,76885),(22208,76886),(22209,76887),(22209,76888),(22209,76889),(22209,76890),(22209,76891),(22209,76892),(22209,76893),(22210,76894),(22210,76895),(22210,76896),(22210,76897),(22210,76898),(22211,76899),(22211,76900),(22211,76901),(22211,76902),(22211,76903),(22212,76904),(22212,76905),(22212,76906),(22212,76907),(22212,76908),(22213,76909),(22213,76910),(22213,76911),(22213,76912),(22213,76913),(22214,76914),(22214,76915),(22214,76916),(22215,76917),(22215,76918),(22215,76919),(22215,76920),(22215,76921),(22216,76922),(22216,76923),(22216,76924),(22216,76925),(22216,76926),(22217,76927),(22217,76928),(22217,76929),(22217,76930),(22217,76931),(22218,76932),(22218,76933),(22218,76934),(22218,76935),(22218,76936),(22219,76937),(22219,76938),(22219,76939),(22220,76940),(22220,76941),(22220,76942),(22221,76943),(22221,76944),(22221,76945),(22221,76946),(22221,76947),(22222,76948),(22222,76949),(22222,76950),(22222,76951),(22222,76952),(22223,76953),(22223,76954),(22223,76955),(22223,76956),(22223,76957),(22224,76958),(22224,76959),(22224,76960),(22224,76961),(22224,76962),(22225,76963),(22225,76964),(22225,76965),(22225,76966),(22225,76967),(22226,76968),(22226,76969),(22226,76970),(22226,76971),(22226,76972),(22227,76974),(22227,76975),(22227,76976),(22227,76977),(22227,76978),(22228,76983),(22228,76984),(22229,76990),(22229,76991),(22229,76992),(22230,76996),(22230,76997),(22230,76998),(22230,76999),(22230,77000),(22231,77001),(22231,77002),(22231,77003),(22231,77004),(22231,77005),(22232,77015),(22232,77016),(22232,77017),(22232,77018),(22232,77019),(22233,77020),(22233,77021),(22233,77022),(22233,77023),(22233,77024),(22234,77044),(22234,77045),(22235,77052),(22235,77053),(22235,77054),(22235,77055),(22236,77071),(22236,77072),(22237,77101),(22237,77102),(22237,77103),(22238,77104),(22238,77105),(22238,77106),(22238,77107),(22238,77108),(22239,77119),(22239,77120),(22239,77121),(22240,77122),(22240,77123),(22241,77149),(22241,77150),(22241,77151),(22242,77165),(22242,77166),(22243,77181),(22243,77182),(22243,77183),(22244,77184),(22244,77185),(22245,77186),(22245,77187),(22245,77188),(22246,77214),(22246,77215),(22247,77216),(22247,77217),(22247,77218),(22248,77221),(22248,77222),(22248,77223),(22248,77224),(22248,77225),(22249,77226),(22249,77227),(22249,77228),(22249,77229),(22249,77230),(22250,77241),(22250,77242),(22250,77243),(22251,77267),(22251,77268),(22251,77269),(22251,77270),(22251,77271),(22252,77272),(22252,77273),(22252,77274),(22253,77275),(22253,77276),(22253,77277),(22254,77288),(22254,77289),(22254,77290),(22255,77302),(22255,77303),(22255,77304),(22256,77316),(22256,77317),(22256,77318),(22257,77320),(22257,77321),(22257,77322),(22258,77333),(22258,77334),(22258,77335),(22259,77337),(22259,77338),(22260,77341),(22260,77342),(22260,77343),(22260,77344),(22260,77345),(22260,77346),(22260,77347),(22261,77348),(22261,77349),(22261,77350),(22261,77351),(22262,77373),(22262,77374),(22262,77375),(22262,77376),(22262,77377),(22263,77396),(22263,77397),(22263,77398),(22263,77399),(22263,77400),(22264,77433),(22264,77434),(22265,77447),(22265,77448),(22265,77449),(22266,77478),(22266,77479),(22266,77480),(22267,77485),(22267,77486),(22268,77487),(22268,77488),(22269,77489),(22269,77490),(22270,77531),(22270,77532),(22270,77533),(22271,77557),(22271,77558),(22272,77567),(22272,77568),(22272,77569),(22272,77570),(22272,77571),(22272,77572),(22273,77580),(22273,77581),(22274,77583),(22274,77584),(22275,77608),(22275,77609),(22275,77610),(22275,77611),(22275,77612),(22276,77647),(22276,77648),(22277,77649),(22277,77650),(22278,77689),(22278,77690),(22278,77691),(22278,77692),(22278,77693),(22279,77694),(22279,77695),(22279,77696),(22279,77697),(22279,77698),(22280,77699),(22280,77700),(22280,77701),(22280,77702),(22280,77703),(22281,77719),(22281,77720),(22282,77722),(22282,77723),(22282,77724),(22283,77759),(22283,77760),(22284,77761),(22284,77762),(22284,77763),(22285,77767),(22285,77768),(22285,77769),(22286,77770),(22286,77771),(22286,77772),(22287,77785),(22287,77786),(22287,77787),(22287,77788),(22287,77789),(22288,77812),(22288,77813),(22288,77814),(22289,77815),(22289,77816),(22289,77817),(22290,77827),(22290,77828),(22290,77829),(22291,77830),(22291,77831),(22291,77832),(22292,77834),(22292,77835),(22292,77836),(22292,77837),(22293,77843),(22293,77844),(22293,77845),(22294,77846),(22294,77847),(22294,77848),(22294,77849),(22294,77850),(22295,77851),(22295,77852),(22296,77851),(22296,77853),(22297,77854),(22297,77855),(22298,77861),(22298,77862),(22299,77864),(22299,77865),(22300,77870),(22300,77871),(22301,77872),(22301,77873),(22302,77887),(22302,77888),(22303,77923),(22303,77924),(22304,77930),(22304,77931),(22304,77932),(22305,77942),(22305,77943),(22305,77944),(22306,77945),(22306,77946),(22306,77947),(22307,77949),(22307,77950),(22308,77956),(22308,77957),(22308,77958),(22309,77964),(22309,77965),(22309,77966),(22310,77977),(22310,77978),(22310,77979),(22311,77980),(22311,77981),(22311,77982),(22312,77983),(22312,77984),(22312,77985),(22313,77986),(22313,77987),(22313,77988),(22314,77990),(22314,77991),(22314,77992),(22315,77994),(22315,77995),(22315,77996),(22316,78019),(22316,78020),(22317,78021),(22317,78022),(22318,78025),(22318,78026),(22318,78027),(22319,78028),(22319,78029),(22319,78030),(22320,78031),(22320,78032),(22320,78033),(22321,78051),(22321,78052),(22322,78080),(22322,78081),(22323,78084),(22323,78085),(22324,78089),(22324,78090),(22325,78091),(22325,78092),(22326,78093),(22326,78094),(22327,78096),(22327,78097),(22328,78100),(22328,78101),(22329,78112),(22329,78113),(22330,78139),(22330,78140),(22330,78141),(22331,78164),(22331,78165),(22331,78166),(22332,78177),(22332,78178),(22333,78188),(22333,78189),(22334,78193),(22334,78194),(22335,78195),(22335,78196),(22336,78209),(22336,78210),(22337,78216),(22337,78217),(22337,78218),(22338,78223),(22338,78224),(22338,78225),(22339,78233),(22339,78234),(22340,78264),(22340,78265),(22341,78271),(22341,78272),(22342,78273),(22342,78274),(22342,78275),(22342,78276),(22343,78277),(22343,78278),(22343,78279),(22343,78280),(22344,78281),(22344,78282),(22344,78283),(22345,78284),(22345,78285),(22345,78286),(22345,78287),(22346,78288),(22346,78289),(22346,78290),(22347,78291),(22347,78292),(22347,78293),(22348,78294),(22348,78295),(22348,78296),(22349,78297),(22349,78298),(22349,78299),(22349,78300),(22349,78301),(22350,78302),(22350,78303),(22350,78304),(22351,78305),(22351,78306),(22351,78307),(22352,78308),(22352,78309),(22352,78310),(22353,78311),(22353,78312),(22353,78313),(22354,78314),(22354,78315),(22354,78316),(22355,78317),(22355,78318),(22355,78319),(22356,78320),(22356,78321),(22356,78322),(22357,78323),(22357,78324),(22357,78325),(22357,78326),(22357,78327),(22358,78328),(22358,78329),(22358,78330),(22359,78331),(22359,78332),(22359,78333),(22359,78334),(22359,78335),(22360,78336),(22360,78337),(22360,78338),(22361,78339),(22361,78340),(22361,78341),(22361,78342),(22362,78343),(22362,78344),(22362,78345),(22362,78346),(22363,78347),(22363,78348),(22363,78349),(22364,78350),(22364,78351),(22364,78352),(22365,78353),(22365,78354),(22365,78355),(22366,78356),(22366,78357),(22366,78358),(22366,78359),(22367,78360),(22367,78361),(22367,78362),(22368,78363),(22368,78364),(22368,78365),(22369,78366),(22369,78367),(22369,78368),(22369,78369),(22369,78370),(22370,78371),(22370,78372),(22370,78373),(22371,78374),(22371,78375),(22371,78376),(22372,78377),(22372,78378),(22372,78379),(22373,78380),(22373,78381),(22373,78382),(22374,78383),(22374,78384),(22374,78385),(22375,78386),(22375,78387),(22375,78388),(22376,78389),(22376,78390),(22376,78391),(22377,78392),(22377,78393),(22377,78394),(22378,78395),(22378,78396),(22378,78397),(22378,78398),(22378,78399),(22379,78400),(22379,78401),(22379,78402),(22379,78403),(22379,78404),(22380,78405),(22380,78406),(22380,78407),(22381,78408),(22381,78409),(22381,78410),(22381,78411),(22382,78412),(22382,78413),(22382,78414),(22383,78415),(22383,78416),(22383,78417),(22384,78418),(22384,78419),(22384,78420),(22385,78421),(22385,78422),(22385,78423),(22386,78424),(22386,78425),(22386,78426),(22387,78427),(22387,78428),(22387,78429),(22388,78430),(22388,78431),(22389,78432),(22389,78433),(22389,78434),(22390,78435),(22390,78436),(22390,78437),(22391,78438),(22391,78439),(22391,78440),(22392,78441),(22392,78442),(22392,78443),(22393,78444),(22393,78445),(22393,78446),(22394,78447),(22394,78448),(22394,78449),(22395,78450),(22395,78451),(22395,78452),(22396,78453),(22396,78454),(22396,78455),(22396,78456),(22396,78457),(22397,78458),(22397,78459),(22397,78460),(22398,78461),(22398,78462),(22398,78463),(22399,78464),(22399,78465),(22399,78466),(22400,78467),(22400,78468),(22400,78469),(22400,78470),(22400,78471),(22401,78472),(22401,78473),(22401,78474),(22401,78475),(22401,78476),(22402,78477),(22402,78478),(22402,78479),(22402,78480),(22403,78481),(22403,78482),(22403,78483),(22404,78484),(22404,78485),(22404,78486),(22405,78487),(22405,78488),(22405,78489),(22406,78490),(22406,78491),(22406,78492),(22407,78493),(22407,78494),(22407,78495),(22408,78496),(22408,78497),(22408,78498),(22409,78499),(22409,78500),(22409,78501),(22409,78502),(22410,78503),(22410,78504),(22411,78505),(22411,78506),(22411,78507),(22412,78508),(22412,78509),(22412,78510),(22412,78511),(22412,78512),(22412,78513),(22413,78514),(22413,78515),(22413,78516),(22414,78517),(22414,78518),(22414,78519),(22415,78520),(22415,78521),(22415,78522),(22416,78523),(22416,78524),(22416,78525),(22417,78526),(22417,78527),(22417,78528),(22417,78529),(22418,78530),(22418,78531),(22418,78532),(22419,78533),(22419,78534),(22419,78535),(22419,78536),(22420,78537),(22420,78538),(22420,78539),(22421,78540),(22421,78541),(22421,78542),(22422,78543),(22422,78544),(22422,78545),(22422,78546),(22423,78547),(22423,78548),(22423,78549),(22424,78550),(22424,78551),(22424,78552),(22425,78553),(22425,78554),(22425,78555),(22426,78556),(22426,78557),(22426,78558),(22427,78559),(22427,78560),(22427,78561),(22428,78562),(22428,78563),(22428,78564),(22429,78565),(22429,78566),(22429,78567),(22430,78568),(22430,78569),(22430,78570),(22430,78571),(22431,78572),(22431,78573),(22431,78574),(22431,78575),(22431,78576),(22432,78577),(22432,78578),(22432,78579),(22433,78580),(22433,78581),(22433,78582),(22434,78583),(22434,78584),(22434,78585),(22435,78586),(22435,78587),(22435,78588),(22436,78589),(22436,78590),(22436,78591),(22437,78592),(22437,78593),(22437,78594),(22438,78595),(22438,78596),(22438,78597),(22438,78598),(22439,78599),(22439,78600),(22439,78601),(22439,78602),(22439,78603),(22440,78604),(22440,78605),(22440,78606),(22440,78607),(22440,78608),(22441,78609),(22441,78610),(22441,78611),(22441,78612),(22442,78613),(22442,78614),(22442,78615),(22442,78616),(22443,78617),(22443,78618),(22443,78619),(22443,78620),(22444,78621),(22444,78622),(22444,78623),(22445,78624),(22445,78625),(22445,78626),(22445,78627),(22446,78628),(22446,78629),(22446,78630),(22447,78631),(22447,78632),(22447,78633),(22448,78634),(22448,78635),(22449,78636),(22449,78637),(22449,78638),(22450,78639),(22450,78640),(22451,78641),(22451,78642),(22451,78643),(22452,78644),(22452,78645),(22452,78646),(22453,78647),(22453,78648),(22453,78649),(22453,78650),(22453,78651),(22453,78652),(22454,78653),(22454,78654),(22454,78655),(22454,78656),(22455,78657),(22455,78658),(22455,78659),(22456,78660),(22456,78661),(22456,78662),(22456,78663),(22456,78664),(22457,78665),(22457,78666),(22457,78667),(22458,78668),(22458,78669),(22458,78670),(22459,78671),(22459,78672),(22459,78673),(22460,78674),(22460,78675),(22460,78676),(22460,78677),(22461,78678),(22461,78679),(22461,78680),(22461,78681),(22462,78682),(22462,78683),(22462,78684),(22462,78685),(22462,78686),(22462,78687),(22463,78688),(22463,78689),(22463,78690),(22463,78691),(22463,78692),(22464,78693),(22464,78694),(22464,78695),(22464,78696),(22465,78697),(22465,78698),(22465,78699),(22466,78700),(22466,78701),(22466,78702),(22467,78703),(22467,78704),(22467,78705),(22468,78706),(22468,78707),(22468,78708),(22469,78709),(22469,78710),(22469,78711),(22470,78712),(22470,78713),(22470,78714),(22471,78715),(22471,78716),(22471,78717),(22471,78718),(22472,78719),(22472,78720),(22472,78721),(22473,78722),(22473,78723),(22473,78724),(22474,78725),(22474,78726),(22474,78727),(22475,78728),(22475,78729),(22475,78730),(22476,78732),(22476,78733),(22476,78734),(22477,78735),(22477,78736),(22477,78737),(22478,78738),(22478,78739),(22478,78740),(22479,78741),(22479,78742),(22479,78743),(22480,78744),(22480,78745),(22480,78746),(22480,78747),(22481,78748),(22481,78749),(22481,78750),(22482,78751),(22482,78752),(22482,78753),(22482,78754),(22483,78755),(22483,78756),(22483,78757),(22484,78758),(22484,78759),(22484,78760),(22485,78761),(22485,78762),(22485,78763),(22486,78764),(22486,78765),(22486,78766),(22487,78767),(22487,78768),(22487,78769),(22488,78770),(22488,78771),(22488,78772),(22489,78773),(22489,78774),(22489,78775),(22489,78776),(22490,78777),(22490,78778),(22490,78779),(22491,78780),(22491,78781),(22491,78782),(22492,78783),(22492,78784),(22492,78785),(22493,78786),(22493,78787),(22493,78788),(22493,78789),(22494,78790),(22494,78791),(22494,78792),(22495,78793),(22495,78794),(22495,78795),(22495,78796),(22496,78797),(22496,78798),(22496,78799),(22496,78800),(22497,78801),(22497,78802),(22497,78803),(22498,78804),(22498,78805),(22498,78806),(22498,78807),(22499,78808),(22499,78809),(22499,78810),(22499,78811),(22500,78812),(22500,78813),(22500,78814),(22501,78816),(22501,78817),(22501,78818),(22502,78819),(22502,78820),(22502,78821),(22502,78822),(22503,78823),(22503,78824),(22503,78825),(22503,78826),(22504,78827),(22504,78828),(22504,78829),(22504,78830),(22505,78831),(22505,78832),(22505,78833),(22505,78834),(22505,78835),(22506,78836),(22506,78837),(22506,78838),(22506,78839),(22507,78840),(22507,78841),(22507,78842),(22508,78843),(22508,78844),(22508,78845),(22508,78846),(22508,78847),(22509,78848),(22509,78849),(22509,78850),(22510,78851),(22510,78852),(22510,78853),(22511,78854),(22511,78855),(22511,78856),(22512,78857),(22512,78858),(22512,78859),(22513,78860),(22513,78861),(22513,78862),(22513,78863),(22514,78864),(22514,78865),(22514,78866),(22514,78867),(22515,78868),(22515,78869),(22515,78870),(22515,78871),(22516,78872),(22516,78873),(22516,78874),(22517,78875),(22517,78876),(22517,78877),(22517,78878),(22518,78879),(22518,78880),(22518,78881),(22518,78882),(22519,78883),(22519,78884),(22519,78885),(22519,78886),(22519,78887),(22520,78888),(22520,78889),(22520,78890),(22521,78891),(22521,78892),(22521,78893),(22522,78894),(22522,78895),(22522,78896),(22522,78897),(22523,78898),(22523,78899),(22523,78900),(22524,78901),(22524,78902),(22524,78903),(22525,78904),(22525,78905),(22525,78906),(22525,78907),(22526,78908),(22526,78909),(22526,78910),(22527,78911),(22527,78912),(22527,78913),(22527,78914),(22528,78915),(22528,78916),(22528,78917),(22529,78918),(22529,78919),(22529,78920),(22530,78921),(22530,78922),(22530,78923),(22531,78924),(22531,78925),(22531,78926),(22531,78927),(22532,78928),(22532,78929),(22532,78930),(22533,78931),(22533,78932),(22533,78933),(22533,78934),(22534,78935),(22534,78936),(22534,78937),(22535,78938),(22535,78939),(22535,78940),(22535,78941),(22536,78942),(22536,78943),(22536,78944),(22537,78945),(22537,78946),(22537,78947),(22537,78948),(22538,78949),(22538,78950),(22538,78951),(22539,78952),(22539,78953),(22539,78954),(22539,78955),(22540,78956),(22540,78957),(22540,78958),(22540,78959),(22541,78960),(22541,78961),(22541,78962),(22542,78963),(22542,78964),(22542,78965),(22543,78966),(22543,78967),(22543,78968),(22544,78969),(22544,78970),(22544,78971),(22544,78972),(22544,78973),(22544,78974),(22545,78975),(22545,78976),(22545,78977),(22545,78978),(22546,78979),(22546,78980),(22546,78981),(22546,78982),(22547,78983),(22547,78984),(22547,78985),(22547,78986),(22547,78987),(22547,78988),(22547,78989),(22548,78990),(22548,78991),(22548,78992),(22549,78993),(22549,78994),(22549,78995),(22549,78996),(22550,78997),(22550,78998),(22550,78999),(22550,79000),(22551,79001),(22551,79002),(22551,79003),(22551,79004),(22552,79005),(22552,79006),(22552,79007),(22553,79008),(22553,79009),(22553,79010),(22554,79011),(22554,79012),(22554,79013),(22555,79014),(22555,79015),(22555,79016),(22556,79017),(22556,79018),(22556,79019),(22557,79020),(22557,79021),(22557,79022),(22558,79023),(22558,79024),(22558,79025),(22559,79026),(22559,79027),(22560,79028),(22560,79029),(22560,79030),(22561,79031),(22561,79032),(22561,79033),(22562,79034),(22562,79035),(22562,79036),(22562,79037),(22562,79038),(22563,79039),(22563,79040),(22563,79041),(22564,79042),(22564,79043),(22564,79044),(22565,79045),(22565,79046),(22565,79047),(22566,79048),(22566,79049),(22566,79050),(22567,79051),(22567,79052),(22567,79053),(22567,79054),(22567,79055),(22568,79056),(22568,79057),(22568,79058),(22569,79059),(22569,79060),(22569,79061),(22569,79062),(22570,79063),(22570,79064),(22570,79065),(22571,79066),(22571,79067),(22571,79068),(22572,79069),(22572,79070),(22572,79071),(22573,79072),(22573,79073),(22573,79074),(22574,79075),(22574,79076),(22574,79077),(22575,79078),(22575,79079),(22575,79080),(22576,79081),(22576,79082),(22576,79083),(22576,79084),(22577,79085),(22577,79086),(22577,79087),(22577,79088),(22578,79089),(22578,79090),(22578,79091),(22579,79092),(22579,79093),(22579,79094),(22580,79095),(22580,79096),(22580,79097),(22581,79098),(22581,79099),(22581,79100),(22582,79101),(22582,79102),(22582,79103),(22583,79104),(22583,79105),(22583,79106),(22583,79107),(22584,79108),(22584,79109),(22584,79110),(22584,79111),(22585,79112),(22585,79113),(22585,79114),(22585,79115),(22586,79116),(22586,79117),(22586,79118),(22587,79119),(22587,79120),(22587,79121),(22587,79122),(22587,79123),(22587,79124),(22588,79125),(22588,79126),(22588,79127),(22589,79128),(22589,79129),(22589,79130),(22590,79131),(22590,79132),(22590,79133),(22590,79134),(22591,79135),(22591,79136),(22591,79137),(22591,79138),(22591,79139),(22591,79140),(22592,79141),(22592,79142),(22592,79143),(22593,79144),(22593,79145),(22593,79146),(22594,79147),(22594,79148),(22594,79149),(22594,79150),(22595,79151),(22595,79152),(22595,79153),(22596,79154),(22596,79155),(22596,79156),(22597,79157),(22597,79158),(22597,79159),(22598,79160),(22598,79161),(22598,79162),(22598,79163),(22598,79164),(22599,79165),(22599,79166),(22599,79167),(22600,79168),(22600,79169),(22600,79170),(22601,79171),(22601,79172),(22601,79173),(22601,79174),(22602,79175),(22602,79176),(22602,79177),(22602,79178),(22602,79179),(22603,79180),(22603,79181),(22604,79182),(22604,79183),(22604,79184),(22605,79185),(22605,79186),(22605,79187),(22605,79188),(22605,79189),(22605,79190),(22605,79191),(22605,79192),(22606,79193),(22606,79194),(22606,79195),(22606,79196),(22606,79197),(22607,79198),(22607,79199),(22607,79200),(22608,79201),(22608,79202),(22608,79203),(22609,79204),(22609,79205),(22609,79206),(22609,79207),(22610,79208),(22610,79209),(22610,79210),(22611,79211),(22611,79212),(22611,79213),(22612,79214),(22612,79215),(22613,79216),(22613,79217),(22613,79218),(22613,79219),(22613,79220),(22613,79221),(22613,79222),(22614,79223),(22614,79224),(22614,79225),(22614,79226),(22614,79227),(22615,79228),(22615,79229),(22615,79230),(22615,79231),(22616,79232),(22616,79233),(22616,79234),(22617,79235),(22617,79236),(22617,79237),(22618,79238),(22618,79239),(22618,79240),(22619,79241),(22619,79242),(22619,79243),(22620,79244),(22620,79245),(22620,79246),(22621,79247),(22621,79248),(22621,79249),(22622,79250),(22622,79251),(22622,79252),(22623,79253),(22623,79254),(22623,79255),(22624,79256),(22624,79257),(22625,79258),(22625,79259),(22625,79260),(22626,79261),(22626,79262),(22626,79263),(22626,79264),(22627,79265),(22627,79266),(22627,79267),(22628,79268),(22628,79269),(22628,79270),(22629,79271),(22629,79272),(22629,79273),(22630,79274),(22630,79275),(22630,79276),(22630,79277),(22631,79278),(22631,79279),(22631,79280),(22631,79281),(22631,79282),(22632,79283),(22632,79284),(22632,79285),(22632,79286),(22633,79287),(22633,79288),(22634,79289),(22634,79290),(22634,79291),(22634,79292),(22635,79293),(22635,79294),(22635,79295),(22636,79296),(22636,79297),(22636,79298),(22637,79299),(22637,79300),(22637,79301),(22637,79302),(22637,79303),(22638,79304),(22638,79305),(22638,79306),(22639,79307),(22639,79308),(22639,79309),(22640,79310),(22640,79311),(22640,79312),(22641,79313),(22641,79314),(22641,79315),(22642,79316),(22642,79317),(22642,79318),(22643,79319),(22643,79320),(22643,79321),(22643,79322),(22644,79323),(22644,79324),(22644,79325),(22645,79326),(22645,79327),(22645,79328),(22646,79329),(22646,79330),(22646,79331),(22647,79332),(22647,79333),(22647,79334),(22648,79335),(22648,79336),(22648,79337),(22649,79338),(22649,79339),(22649,79340),(22649,79341),(22649,79342),(22650,79343),(22650,79344),(22650,79345),(22650,79346),(22650,79347),(22650,79348),(22650,79349),(22651,79350),(22651,79351),(22652,79352),(22652,79353),(22652,79354),(22653,79355),(22653,79356),(22653,79357),(22653,79358),(22654,79359),(22654,79360),(22654,79361),(22654,79362),(22655,79363),(22655,79364),(22655,79365),(22655,79366),(22656,79367),(22656,79368),(22656,79369),(22656,79370),(22656,79371),(22656,79372),(22656,79373),(22656,79374),(22656,79375),(22657,79376),(22657,79377),(22657,79378),(22658,79379),(22658,79380),(22658,79381),(22658,79382),(22658,79383),(22659,79384),(22659,79385),(22659,79386),(22660,79387),(22660,79388),(22660,79389),(22661,79390),(22661,79391),(22661,79392),(22662,79393),(22662,79394),(22662,79395),(22662,79396),(22663,79397),(22663,79398),(22663,79399),(22664,79400),(22664,79401),(22664,79402),(22665,79403),(22665,79404),(22665,79405),(22666,79406),(22666,79407),(22666,79408),(22667,79409),(22667,79410),(22667,79411),(22668,79412),(22668,79413),(22668,79414),(22669,79415),(22669,79416),(22669,79417),(22669,79418),(22670,79419),(22670,79420),(22670,79421),(22671,79422),(22671,79423),(22671,79424),(22672,79425),(22672,79426),(22672,79427),(22673,79428),(22673,79429),(22673,79430),(22674,79431),(22674,79432),(22674,79433),(22675,79434),(22675,79435),(22676,79436),(22676,79437),(22676,79438),(22677,79439),(22677,79440),(22677,79441),(22677,79442),(22677,79443),(22677,79444),(22678,79445),(22678,79446),(22678,79447),(22679,79448),(22679,79449),(22679,79450),(22679,79451),(22679,79452),(22680,79453),(22680,79454),(22680,79455),(22681,79456),(22681,79457),(22681,79458),(22681,79459),(22681,79460),(22682,79461),(22682,79462),(22682,79463),(22683,79464),(22683,79465),(22683,79466),(22683,79467),(22684,79468),(22684,79469),(22684,79470),(22684,79471),(22685,79472),(22685,79473),(22685,79474),(22685,79475),(22686,79476),(22686,79477),(22686,79478),(22687,79479),(22687,79480),(22687,79481),(22687,79482),(22688,79483),(22688,79484),(22688,79485),(22688,79486),(22689,79487),(22689,79488),(22689,79489),(22690,79490),(22690,79491),(22690,79492),(22690,79493),(22691,79494),(22691,79495),(22691,79496),(22691,79497),(22692,79498),(22692,79499),(22692,79500),(22693,79501),(22693,79502),(22693,79503),(22694,79505),(22694,79506),(22694,79507),(22695,79508),(22695,79509),(22695,79510),(22696,79511),(22696,79512),(22696,79513),(22697,79514),(22697,79515),(22697,79516),(22698,79517),(22698,79518),(22698,79519),(22699,79520),(22699,79521),(22699,79522),(22699,79523),(22700,79524),(22700,79525),(22700,79526),(22701,79527),(22701,79528),(22701,79529),(22702,79530),(22702,79531),(22702,79532),(22703,79533),(22703,79534),(22703,79535),(22704,79536),(22704,79537),(22704,79538),(22705,79539),(22705,79540),(22705,79541),(22705,79542),(22706,79543),(22706,79544),(22706,79545),(22707,79546),(22707,79547),(22707,79548),(22707,79549),(22707,79550),(22708,79551),(22708,79552),(22708,79553),(22709,79554),(22709,79555),(22709,79556),(22710,79557),(22710,79558),(22710,79559),(22711,79560),(22711,79561),(22711,79562),(22712,79563),(22712,79564),(22712,79565),(22712,79566),(22713,79567),(22713,79568),(22713,79569),(22714,79570),(22714,79571),(22714,79572),(22714,79573),(22715,79574),(22715,79575),(22715,79576),(22715,79577),(22715,79578),(22716,79579),(22716,79580),(22716,79581),(22717,79582),(22717,79583),(22717,79584),(22717,79585),(22718,79586),(22718,79587),(22718,79588),(22718,79589),(22719,79590),(22719,79591),(22719,79592),(22720,79593),(22720,79594),(22720,79595),(22721,79596),(22721,79597),(22721,79598),(22721,79599),(22722,79600),(22722,79601),(22722,79602),(22723,79603),(22723,79604),(22723,79605),(22724,79606),(22724,79607),(22724,79608),(22724,79609),(22725,79610),(22725,79611),(22726,79612),(22726,79613),(22726,79614),(22727,79615),(22727,79616),(22727,79617),(22728,79618),(22728,79619),(22729,79620),(22729,79621),(22729,79622),(22730,79623),(22730,79624),(22730,79625),(22731,79626),(22731,79627),(22731,79628),(22732,79629),(22732,79630),(22732,79631),(22733,79632),(22733,79633),(22733,79634),(22734,79635),(22734,79636),(22734,79637),(22735,79638),(22735,79639),(22735,79640),(22736,79641),(22736,79642),(22736,79643),(22737,79644),(22737,79645),(22737,79646),(22738,79647),(22738,79648),(22738,79649),(22739,79650),(22739,79651),(22739,79652),(22740,79653),(22740,79654),(22740,79655),(22741,79656),(22741,79657),(22741,79658),(22742,79659),(22742,79660),(22742,79661),(22743,79662),(22743,79663),(22743,79664),(22744,79665),(22744,79666),(22744,79667),(22744,79668),(22745,79669),(22745,79670),(22745,79671),(22745,79672),(22746,79673),(22746,79674),(22746,79675),(22747,79676),(22747,79677),(22747,79678),(22748,79679),(22748,79680),(22748,79681),(22748,79682),(22749,79683),(22749,79684),(22749,79685),(22749,79686),(22750,79687),(22750,79688),(22750,79689),(22751,79690),(22751,79691),(22751,79692),(22751,79693),(22752,79694),(22752,79695),(22752,79696),(22752,79697),(22753,79698),(22753,79699),(22753,79700),(22753,79701),(22754,79702),(22754,79703),(22754,79704),(22754,79705),(22755,79706),(22755,79707),(22755,79708),(22756,79709),(22756,79710),(22756,79711),(22757,79712),(22757,79713),(22757,79714),(22758,79715),(22758,79716),(22758,79717),(22758,79718),(22759,79719),(22759,79720),(22760,79721),(22760,79722),(22760,79723),(22760,79724),(22761,79725),(22761,79726),(22761,79727),(22762,79728),(22762,79729),(22762,79730),(22763,79731),(22763,79732),(22763,79733),(22763,79734),(22763,79735),(22763,79736),(22763,79737),(22764,79738),(22764,79739),(22764,79740),(22764,79741),(22765,79742),(22765,79743),(22765,79744),(22765,79745),(22765,79746),(22766,79747),(22766,79748),(22766,79749),(22766,79750),(22767,79751),(22767,79752),(22767,79753),(22767,79754),(22767,79755),(22768,79756),(22768,79757),(22768,79758),(22768,79759),(22769,79760),(22769,79761),(22769,79762),(22770,79763),(22770,79764),(22770,79765),(22770,79766),(22771,79767),(22771,79768),(22771,79769),(22771,79770),(22772,79771),(22772,79772),(22772,79773),(22772,79774),(22773,79775),(22773,79776),(22773,79777),(22773,79778),(22774,79779),(22774,79780),(22774,79781),(22774,79782),(22775,79783),(22775,79784),(22775,79785),(22776,79786),(22776,79787),(22776,79788),(22777,79789),(22777,79790),(22777,79791),(22778,79792),(22778,79793),(22779,79794),(22779,79795),(22779,79796),(22780,79797),(22780,79798),(22780,79799),(22781,79800),(22781,79801),(22781,79802),(22782,79803),(22782,79804),(22783,79805),(22783,79806),(22783,79807),(22783,79808),(22784,79809),(22784,79810),(22784,79811),(22785,79812),(22785,79813),(22785,79814),(22785,79815),(22786,79816),(22786,79817),(22786,79818),(22787,79819),(22787,79820),(22787,79821),(22787,79822),(22787,79823),(22788,79824),(22788,79825),(22788,79826),(22788,79827),(22789,79828),(22789,79829),(22789,79830),(22790,79831),(22790,79832),(22790,79833),(22790,79834),(22790,79835),(22791,79836),(22791,79837),(22791,79838),(22792,79839),(22792,79840),(22792,79841),(22793,79842),(22793,79843),(22793,79844),(22793,79845),(22794,79846),(22794,79847),(22794,79848),(22795,79849),(22795,79850),(22795,79851),(22796,79852),(22796,79853),(22797,79854),(22797,79855),(22797,79856),(22798,79857),(22798,79858),(22798,79859),(22798,79860),(22799,79861),(22799,79862),(22799,79863),(22800,79864),(22800,79865),(22800,79866),(22801,79867),(22801,79868),(22802,79869),(22802,79870),(22802,79871),(22803,79872),(22803,79873),(22803,79874),(22804,79875),(22804,79876),(22804,79877),(22805,79878),(22805,79879),(22805,79880),(22805,79881),(22805,79882),(22806,79883),(22806,79884),(22806,79885),(22807,79886),(22807,79887),(22807,79888),(22807,79889),(22807,79890),(22808,79891),(22808,79892),(22808,79893),(22809,79894),(22809,79895),(22809,79896),(22810,79897),(22810,79898),(22810,79899),(22810,79900),(22811,79901),(22811,79902),(22811,79903),(22812,79904),(22812,79905),(22813,79908),(22813,79909),(22813,79910),(22814,79916),(22814,79917),(22815,79921),(22815,79922),(22816,79936),(22816,79937),(22816,79938),(22816,79939),(22817,79941),(22817,79942),(22818,79944),(22818,79945),(22819,79950),(22819,79951),(22820,79956),(22820,79957),(22821,79962),(22821,79963),(22821,79964),(22822,79972),(22822,79973),(22823,79901),(22823,79981),(22823,79982),(22824,79987),(22824,79988),(22825,79936),(22825,79991),(22826,79995),(22826,79996),(22827,79998),(22827,79999),(22828,80000),(22828,80001),(22829,80002),(22829,80003),(22830,80004),(22830,80005),(22831,80007),(22831,80008),(22832,80009),(22832,80010),(22833,80011),(22833,80012),(22833,80013),(22834,80019),(22834,80020),(22834,80021),(22835,80036),(22835,80037),(22836,80046),(22836,80047),(22837,80048),(22837,80049),(22838,80054),(22838,80055),(22838,80056),(22839,80057),(22839,80058),(22840,80060),(22840,80061),(22841,80062),(22841,80063),(22841,80064),(22842,80002),(22842,80065),(22843,80067),(22843,80068),(22844,80069),(22844,80070),(22845,80011),(22845,80072),(22846,80080),(22846,80081),(22846,80082),(22847,80083),(22847,80084),(22848,80086),(22848,80087),(22849,80088),(22849,80089),(22849,80090),(22849,80091),(22850,80094),(22850,80095),(22851,80097),(22851,80098),(22852,80101),(22852,80102),(22853,80105),(22853,80106),(22853,80107),(22854,80110),(22854,80111),(22855,80115),(22855,80116),(22855,80117),(22856,80118),(22856,80119),(22857,80128),(22857,80129),(22858,80132),(22858,80133),(22858,80134),(22859,80141),(22859,80142),(22860,80150),(22860,80151),(22861,80152),(22861,80153),(22862,80155),(22862,80156),(22863,80159),(22863,80160),(22864,80179),(22864,80180),(22865,80181),(22865,80182),(22866,80190),(22866,80191),(22866,80192),(22867,79972),(22867,80193),(22868,80194),(22868,80195),(22869,80201),(22869,80202),(22870,80206),(22870,80207),(22871,80209),(22871,80210),(22871,80211),(22872,80212),(22872,80213),(22873,79936),(22873,80214),(22874,80215),(22874,80216),(22874,80217),(22875,80224),(22875,80225),(22876,80229),(22876,80230),(22877,80233),(22877,80234),(22878,80235),(22878,80236),(22879,80179),(22879,80237),(22880,80246),(22880,80247),(22881,80249),(22881,80250),(22882,79901),(22882,80254),(22883,79908),(22883,80258),(22884,80110),(22884,80259),(22884,80260),(22885,80265),(22885,80266),(22886,80269),(22886,80270),(22887,80274),(22887,80275),(22888,80282),(22888,80283),(22889,80293),(22889,80294),(22889,80295),(22889,80296),(22890,80298),(22890,80299),(22890,80300),(22891,80303),(22891,80304),(22891,80305),(22892,80306),(22892,80307),(22892,80308),(22893,80309),(22893,80310),(22894,80313),(22894,80314),(22894,80315),(22895,80316),(22895,80317),(22895,80318),(22895,80319),(22895,80320),(22896,79901),(22896,80321),(22896,80322),(22897,80323),(22897,80324),(22897,80325),(22897,80326),(22898,80327),(22898,80328),(22898,80329),(22898,80330),(22899,80215),(22899,80337),(22900,80118),(22900,80338),(22900,80339),(22901,80342),(22901,80343),(22902,80063),(22902,80345),(22902,80346),(22903,80359),(22903,80360),(22904,80367),(22904,80368),(22905,80380),(22905,80381),(22906,80382),(22906,80383),(22907,80388),(22907,80389),(22908,80394),(22908,80395),(22909,80118),(22909,80396),(22910,80397),(22910,80398),(22911,80057),(22911,80399),(22912,80400),(22912,80401),(22912,80402),(22913,80002),(22913,80405),(22913,80406),(22914,80417),(22914,80418),(22915,80424),(22915,80425),(22916,79904),(22916,80427),(22916,80428),(22917,80429),(22917,80430),(22917,80431),(22918,80432),(22918,80433),(22918,80434),(22919,80436),(22919,80437),(22919,80438),(22920,80457),(22920,80458),(22921,80472),(22921,80473),(22922,80480),(22922,80481),(22922,80482),(22923,80485),(22923,80486),(22924,80488),(22924,80489),(22925,80215),(22925,80490),(22926,80495),(22926,80496),(22927,80011),(22927,80503),(22928,80504),(22928,80505),(22929,80506),(22929,80507),(22930,80508),(22930,80509),(22931,80522),(22931,80523),(22932,80525),(22932,80526),(22932,80527),(22933,80531),(22933,80532),(22933,80533),(22934,80534),(22934,80535),(22935,80481),(22935,80538),(22935,80539),(22936,79908),(22936,80540),(22936,80541),(22937,79988),(22937,80542),(22938,80547),(22938,80548),(22939,80554),(22939,80555),(22940,80557),(22940,80558),(22941,80560),(22941,80561),(22942,80566),(22942,80567),(22943,79936),(22943,80586),(22944,80215),(22944,80587),(22944,80588),(22945,80000),(22945,80594),(22945,80595),(22946,80600),(22946,80601),(22947,80011),(22947,80602),(22947,80603),(22948,80604),(22948,80605),(22948,80606),(22948,80607),(22949,80610),(22949,80611),(22950,80614),(22950,80615),(22951,80617),(22951,80618),(22952,80619),(22952,80620),(22952,80621),(22953,80622),(22953,80623),(22954,80367),(22954,80626),(22955,80628),(22955,80629),(22956,80630),(22956,80631),(22957,80633),(22957,80634),(22958,80212),(22958,80643),(22959,80647),(22959,80648),(22960,80654),(22960,80655),(22961,80656),(22961,80657),(22962,80658),(22962,80659),(22963,80229),(22963,80660),(22964,80661),(22964,80662),(22965,80604),(22965,80663),(22966,80282),(22966,80664),(22966,80665),(22967,80666),(22967,80667),(22968,80673),(22968,80674),(22969,80676),(22969,80677),(22970,80679),(22970,80680),(22971,80683),(22971,80684),(22972,80265),(22972,80688),(22973,80689),(22973,80690),(22973,80691),(22973,80692),(22974,80699),(22974,80700),(22974,80701),(22975,80709),(22975,80710),(22976,80084),(22976,80716),(22977,80619),(22977,80717),(22977,80718),(22978,80721),(22978,80722),(22978,80723),(22979,80725),(22979,80726),(22980,80327),(22980,80727),(22980,80728),(22981,80734),(22981,80735),(22982,80558),(22982,80746),(22983,80600),(22983,80748),(22984,80179),(22984,80753),(22985,80754),(22985,80755),(22986,79901),(22986,80761),(22987,79904),(22987,80427),(22987,80762),(22987,80763),(22988,80769),(22988,80770),(22989,80780),(22989,80781),(22989,80782),(22989,80783),(22990,80784),(22990,80785),(22991,80786),(22991,80787),(22991,80788),(22991,80789),(22991,80790),(22991,80791),(22991,80792),(22992,80793),(22992,80794),(22993,80795),(22993,80796),(22993,80797),(22994,80799),(22994,80800),(22995,80801),(22995,80802),(22995,80803),(22995,80804),(22996,80709),(22996,80805),(22996,80806),(22997,80179),(22997,80807),(22997,80808),(22998,80809),(22998,80810),(22998,80811),(22999,80812),(22999,80813),(23000,80818),(23000,80819),(23000,80820),(23001,80088),(23001,80821),(23001,80822),(23002,80823),(23002,80824),(23002,80825),(23002,80826),(23003,79972),(23003,80827),(23003,80828),(23004,80303),(23004,80304),(23004,80829),(23004,80830),(23005,80630),(23005,80831),(23006,80836),(23006,80837),(23007,79988),(23007,80840),(23008,80793),(23008,80854),(23009,80857),(23009,80858),(23010,80859),(23010,80860),(23010,80861),(23011,79901),(23011,80862),(23011,80863),(23012,80389),(23012,80867),(23013,80209),(23013,80869),(23014,80870),(23014,80871),(23015,80215),(23015,80873),(23015,80874),(23016,80876),(23016,80877),(23017,80880),(23017,80881),(23018,80882),(23018,80883),(23019,80890),(23019,80891),(23019,80892),(23020,80898),(23020,80899),(23021,79901),(23021,80902),(23022,80903),(23022,80904),(23023,80680),(23023,80906),(23024,80907),(23024,80908),(23025,80909),(23025,80910),(23026,80209),(23026,80911),(23026,80912),(23027,80000),(23027,80921),(23028,80234),(23028,80929),(23029,80179),(23029,80931),(23030,80938),(23030,80939),(23031,80303),(23031,80943),(23031,80944),(23032,80946),(23032,80947),(23033,80952),(23033,80953),(23034,79988),(23034,80956),(23035,80212),(23035,80958),(23035,80959),(23036,80880),(23036,80966),(23037,80882),(23037,80968),(23038,80673),(23038,80983),(23039,80619),(23039,80984),(23039,80985),(23039,80986),(23039,80987),(23040,80086),(23040,80988),(23041,80991),(23041,80992),(23042,80102),(23042,80995),(23043,80327),(23043,80997),(23043,80998),(23044,81003),(23044,81004),(23044,81005),(23045,80002),(23045,81014),(23046,81017),(23046,81018),(23046,81019),(23046,81020),(23046,81021),(23047,81022),(23047,81023),(23048,80234),(23048,81026),(23049,80614),(23049,81031),(23050,81032),(23050,81033),(23051,80673),(23051,81034),(23052,80938),(23052,81036),(23053,80327),(23053,81045),(23054,80432),(23054,81046),(23055,80880),(23055,81058),(23056,80882),(23056,81059),(23056,81060),(23057,80784),(23057,81062),(23058,81063),(23058,81064),(23058,81065),(23059,80793),(23059,81066),(23060,81068),(23060,81069),(23061,80179),(23061,81073),(23062,81075),(23062,81076),(23063,81082),(23063,81083),(23063,81084),(23064,80882),(23064,81099),(23065,81102),(23065,81103),(23066,81104),(23066,81105),(23067,81106),(23067,81107),(23068,81109),(23068,81110),(23069,81115),(23069,81116),(23070,81121),(23070,81122),(23071,81124),(23071,81125),(23072,81130),(23072,81131),(23073,81132),(23073,81133),(23074,81134),(23074,81135),(23075,79904),(23075,81136),(23076,81138),(23076,81139),(23077,80907),(23077,81140),(23078,81141),(23078,81142),(23079,81146),(23079,81147),(23079,81148),(23079,81149),(23080,80000),(23080,81157),(23081,81159),(23081,81160),(23082,81161),(23082,81162),(23083,81165),(23083,81166),(23084,81167),(23084,81168),(23085,81170),(23085,81171),(23085,81172),(23086,79962),(23086,81175),(23087,81181),(23087,81182),(23088,81183),(23088,81184),(23089,79904),(23089,81191),(23090,80106),(23090,81192),(23090,81193),(23091,80432),(23091,81194),(23092,80049),(23092,81197),(23093,80735),(23093,81199),(23094,80780),(23094,81208),(23095,80793),(23095,81210),(23096,81212),(23096,81213),(23097,81216),(23097,81217),(23098,81218),(23098,81219),(23099,80809),(23099,81221),(23099,81222),(23099,81223),(23099,81224),(23100,81225),(23100,81226),(23100,81227),(23101,81229),(23101,81230),(23101,81231),(23102,81234),(23102,81235),(23103,80303),(23103,81239),(23103,81240),(23104,79901),(23104,79902),(23104,81241),(23105,81243),(23105,81244),(23106,80680),(23106,81245),(23107,80209),(23107,81248),(23108,80212),(23108,81249),(23109,81256),(23109,81257),(23110,80882),(23110,81258),(23110,81259),(23111,81260),(23111,81261),(23112,81264),(23112,81265),(23113,81267),(23113,81268),(23114,81274),(23114,81275),(23115,79901),(23115,81279),(23116,81284),(23116,81285),(23117,81288),(23117,81289),(23118,80118),(23118,81291),(23119,80604),(23119,81303),(23120,81309),(23120,81310),(23121,81327),(23121,81328),(23121,81329),(23122,81331),(23122,81332),(23123,80000),(23123,81333),(23123,81334),(23124,80793),(23124,81338),(23125,80505),(23125,81341),(23126,81353),(23126,81354),(23127,81357),(23127,81358),(23127,81359),(23128,79904),(23128,81360),(23129,81371),(23129,81372),(23129,81373),(23130,81374),(23130,81375),(23131,80000),(23131,81377),(23132,80600),(23132,81382),(23133,81384),(23133,81385),(23134,80282),(23134,81386),(23135,81387),(23135,81388),(23136,80809),(23136,81390),(23137,80673),(23137,81394),(23138,80086),(23138,81396),(23139,80823),(23139,81398),(23140,81401),(23140,81402),(23141,81404),(23141,81405),(23141,81406),(23142,81132),(23142,81407),(23142,81408),(23143,80313),(23143,81409),(23144,80316),(23144,81410),(23145,81412),(23145,81413),(23146,81415),(23146,81416),(23147,81417),(23147,81418),(23148,79901),(23148,81421),(23149,80680),(23149,81424),(23150,80907),(23150,81425),(23151,81426),(23151,81427),(23152,81429),(23152,81430),(23153,81431),(23153,81432),(23154,80057),(23154,81436),(23155,80401),(23155,81437),(23155,81438),(23156,81331),(23156,81439),(23157,80000),(23157,81440),(23158,81441),(23158,81442),(23159,80793),(23159,81445),(23159,81446),(23160,80604),(23160,81449),(23161,81455),(23161,81456),(23162,81229),(23162,81457),(23163,81467),(23163,81468),(23164,81132),(23164,81469),(23165,80313),(23165,81470),(23166,79901),(23166,81472),(23167,81479),(23167,81480),(23168,81482),(23168,81483),(23169,80793),(23169,81494),(23170,80600),(23170,81495),(23171,80088),(23171,81508),(23172,80303),(23172,81511),(23173,80316),(23173,81518),(23173,81519),(23174,80380),(23174,81524),(23175,81525),(23175,81526),(23176,81528),(23176,81529),(23176,81530),(23177,81532),(23177,81533),(23178,80432),(23178,81536),(23179,81374),(23179,81546),(23180,80793),(23180,81552),(23181,81554),(23181,81555),(23182,80604),(23182,81556),(23183,81170),(23183,81558),(23184,80614),(23184,81562),(23185,81229),(23185,81563),(23186,80673),(23186,81564),(23187,80619),(23187,81565),(23188,79904),(23188,81573),(23189,80327),(23189,81574),(23190,81575),(23190,81576),(23191,80055),(23191,81584),(23191,81585),(23192,80057),(23192,81586),(23193,81587),(23193,81588),(23193,81589),(23193,81590),(23194,80000),(23194,81592),(23195,81596),(23195,81597),(23196,81599),(23196,81600),(23197,81601),(23197,81602),(23198,80234),(23198,81603),(23199,81604),(23199,81605),(23200,81609),(23200,81610),(23201,80088),(23201,80089),(23201,81615),(23202,80299),(23202,81616),(23202,81617),(23203,80306),(23203,81620),(23204,81625),(23204,81626),(23204,81627),(23205,80327),(23205,80328),(23205,81628),(23206,81633),(23206,81634),(23207,80215),(23207,81636),(23208,81331),(23208,81641),(23209,81644),(23209,81645),(23209,81646),(23210,81648),(23210,81649),(23211,81651),(23211,81652),(23212,80604),(23212,81653),(23213,80081),(23213,81660),(23213,81661),(23213,81662),(23214,80673),(23214,81663),(23215,80619),(23215,80620),(23215,81664),(23216,80303),(23216,81669),(23217,80306),(23217,81670),(23217,81671),(23218,80110),(23218,81677),(23219,80212),(23219,81679),(23220,80600),(23220,81692),(23221,80011),(23221,81693),(23222,81696),(23222,81697),(23223,81698),(23223,81699),(23224,79962),(23224,81701),(23225,81229),(23225,81703),(23226,80673),(23226,81704),(23227,80628),(23227,81711),(23228,81714),(23228,81715),(23228,81716),(23229,80531),(23229,81719),(23229,81720),(23230,81725),(23230,81726),(23231,81728),(23231,81729),(23232,80049),(23232,81730),(23233,80735),(23233,81732),(23234,80057),(23234,81736),(23234,81737),(23235,80614),(23235,81753),(23236,81181),(23236,81758),(23237,80531),(23237,81768),(23238,80882),(23238,81789),(23239,80011),(23239,81795),(23240,81796),(23240,81797),(23241,81813),(23241,81814),(23242,81829),(23242,81830),(23243,81835),(23243,81836),(23244,81851),(23244,81852),(23245,81863),(23245,81864),(23246,81866),(23246,81867),(23247,81873),(23247,81874),(23247,81875),(23248,80735),(23248,81880),(23249,80282),(23249,81895),(23249,81896),(23250,80303),(23250,81910),(23251,80309),(23251,81912),(23252,81915),(23252,81916),(23253,81917),(23253,81918),(23254,81919),(23254,81920),(23254,81921),(23255,79904),(23255,81925),(23256,80327),(23256,81926),(23257,80209),(23257,81930),(23258,81932),(23258,81933),(23259,79945),(23259,81937),(23260,80067),(23260,81943),(23261,80793),(23261,81944),(23261,81945),(23262,80600),(23262,81946),(23263,80011),(23263,81947),(23264,80604),(23264,81948),(23265,80809),(23265,81952),(23266,80000),(23266,81975),(23266,81976),(23267,80793),(23267,81980),(23268,81985),(23268,81986),(23269,80086),(23269,81994),(23269,81995),(23270,80088),(23270,81996),(23271,79972),(23271,81998),(23272,80306),(23272,82001),(23272,82002),(23273,80316),(23273,82007),(23274,82008),(23274,82009),(23275,82015),(23275,82016),(23276,82017),(23276,82018),(23277,80837),(23277,82019),(23278,80389),(23278,82021),(23279,82026),(23279,82027),(23280,82036),(23280,82037),(23281,82044),(23281,82045),(23282,80417),(23282,82047),(23283,81229),(23283,82050),(23283,82051),(23284,80673),(23284,82052),(23284,82053),(23284,82054),(23284,82055),(23285,80619),(23285,82056),(23286,80380),(23286,82072),(23287,79901),(23287,82074),(23288,79904),(23288,82075),(23289,80327),(23289,82076),(23289,82077),(23290,80436),(23290,80437),(23290,82080),(23291,80209),(23291,82081),(23291,82082),(23292,80397),(23292,82087),(23293,82106),(23293,82107),(23294,80673),(23294,82108),(23294,82109),(23295,82110),(23295,82111),(23295,82112),(23296,80938),(23296,82113),(23297,80088),(23297,82114),(23297,82115),(23298,80190),(23298,82116),(23298,82117),(23298,82118),(23299,80367),(23299,82119),(23300,82125),(23300,82126),(23300,82127),(23300,82128),(23301,82129),(23301,82130),(23302,82131),(23302,82132),(23303,82133),(23303,82134),(23304,82136),(23304,82137),(23305,82141),(23305,82142),(23306,82144),(23306,82145),(23307,82147),(23307,82148),(23308,82154),(23308,82155),(23309,82156),(23309,82157),(23310,82159),(23310,82160),(23311,82164),(23311,82165),(23312,82173),(23312,82174),(23313,82175),(23313,82176),(23314,82179),(23314,82180),(23315,82181),(23315,82182),(23315,82183),(23316,82185),(23316,82186),(23316,82187),(23317,82188),(23317,82189),(23317,82190),(23318,82191),(23318,82192),(23319,82193),(23319,82194),(23320,82195),(23320,82196),(23320,82197),(23320,82198),(23321,82199),(23321,82200),(23321,82201),(23322,82202),(23322,82203),(23322,82204),(23323,82208),(23323,82209),(23324,82213),(23324,82214),(23325,82156),(23325,82220),(23326,82234),(23326,82235),(23327,82175),(23327,82236),(23328,82241),(23328,82242),(23328,82243),(23329,82247),(23329,82248),(23330,82249),(23330,82250),(23330,82251),(23331,82255),(23331,82256),(23332,82136),(23332,82258),(23332,82259),(23333,82262),(23333,82263),(23334,82265),(23334,82266),(23335,82144),(23335,82267),(23336,82268),(23336,82269),(23336,82270),(23337,82147),(23337,82271),(23337,82272),(23338,82273),(23338,82274),(23338,82275),(23339,82277),(23339,82278),(23340,82279),(23340,82280),(23341,82281),(23341,82282),(23342,82284),(23342,82285),(23343,82286),(23343,82287),(23344,82290),(23344,82291),(23345,82296),(23345,82297),(23345,82298),(23346,82306),(23346,82307),(23346,82308),(23347,82316),(23347,82317),(23348,82284),(23348,82321),(23349,82322),(23349,82323),(23350,82324),(23350,82325),(23350,82326),(23351,82328),(23351,82329),(23352,82164),(23352,82331),(23353,82335),(23353,82336),(23354,82340),(23354,82341),(23355,82344),(23355,82345),(23355,82346),(23356,82355),(23356,82356),(23356,82357),(23357,82363),(23357,82364),(23358,82366),(23358,82367),(23359,82368),(23359,82369),(23360,82370),(23360,82371),(23361,82284),(23361,82374),(23362,82322),(23362,82375),(23363,82376),(23363,82377),(23363,82378),(23364,82382),(23364,82383),(23364,82384),(23365,82385),(23365,82386),(23365,82387),(23366,82391),(23366,82392),(23366,82393),(23367,82395),(23367,82396),(23368,82402),(23368,82403),(23369,82404),(23369,82405),(23370,82410),(23370,82411),(23371,82415),(23371,82416),(23371,82417),(23372,82423),(23372,82424),(23373,82156),(23373,82426),(23374,82429),(23374,82430),(23375,82439),(23375,82440),(23376,82441),(23376,82442),(23376,82443),(23377,82450),(23377,82451),(23377,82452),(23378,82458),(23378,82459),(23379,82461),(23379,82462),(23380,82463),(23380,82464),(23380,82465),(23381,82415),(23381,82466),(23382,82468),(23382,82469),(23383,82470),(23383,82471),(23384,82368),(23384,82472),(23385,82376),(23385,82478),(23385,82479),(23386,82482),(23386,82483),(23387,82492),(23387,82493),(23388,82498),(23388,82499),(23389,82500),(23389,82501),(23390,82510),(23390,82511),(23391,82520),(23391,82521),(23391,82522),(23391,82523),(23392,82524),(23392,82525),(23392,82526),(23392,82527),(23393,82528),(23393,82529),(23394,82534),(23394,82535),(23395,82540),(23395,82541),(23396,82544),(23396,82545),(23397,82546),(23397,82547),(23397,82548),(23398,82549),(23398,82550),(23399,82555),(23399,82556),(23400,82567),(23400,82568),(23401,82571),(23401,82572),(23402,82574),(23402,82575),(23403,82576),(23403,82577),(23404,82585),(23404,82586),(23405,82591),(23405,82592),(23406,82594),(23406,82595),(23407,82597),(23407,82598),(23408,82599),(23408,82600),(23409,82601),(23409,82602),(23410,82603),(23410,82604),(23411,82605),(23411,82606),(23412,82609),(23412,82610),(23412,82611),(23413,82613),(23413,82614),(23413,82615),(23414,82618),(23414,82619),(23415,82520),(23415,82622),(23415,82623),(23416,82624),(23416,82625),(23416,82626),(23417,82641),(23417,82642),(23418,82648),(23418,82649),(23419,82653),(23419,82654),(23419,82655),(23420,82657),(23420,82658),(23421,82618),(23421,82659),(23422,82666),(23422,82667),(23423,82544),(23423,82678),(23423,82679),(23424,82681),(23424,82682),(23425,82685),(23425,82686),(23426,82691),(23426,82692),(23426,82693),(23427,82694),(23427,82695),(23428,82696),(23428,82697),(23428,82698),(23428,82699),(23428,82700),(23429,82701),(23429,82702),(23430,82705),(23430,82706),(23431,82712),(23431,82713),(23432,82719),(23432,82720),(23433,82722),(23433,82723),(23434,82729),(23434,82730),(23435,82733),(23435,82734),(23436,82641),(23436,82740),(23437,82743),(23437,82744),(23438,82691),(23438,82750),(23439,82756),(23439,82757),(23440,82760),(23440,82761),(23441,82555),(23441,82765),(23441,82766),(23441,82767),(23442,82768),(23442,82769),(23443,82773),(23443,82774),(23443,82775),(23443,82776),(23443,82777),(23444,82778),(23444,82779),(23445,82780),(23445,82781),(23445,82782),(23446,82785),(23446,82786),(23447,82787),(23447,82788),(23448,82722),(23448,82791),(23449,82796),(23449,82797),(23450,82591),(23450,82811),(23450,82812),(23451,82813),(23451,82814),(23452,82594),(23452,82815),(23453,82510),(23453,82827),(23453,82828),(23454,82829),(23454,82830),(23454,82831),(23455,82832),(23455,82833),(23455,82834),(23455,82835),(23456,82613),(23456,82836),(23457,82841),(23457,82842),(23457,82843),(23458,82524),(23458,82845),(23459,82574),(23459,82849),(23460,82576),(23460,82850),(23460,82851),(23461,82854),(23461,82855),(23462,82860),(23462,82861),(23463,82862),(23463,82863),(23464,82591),(23464,82811),(23464,82868),(23465,82832),(23465,82878),(23465,82879),(23466,82882),(23466,82883),(23467,82520),(23467,82887),(23468,82524),(23468,82625),(23468,82888),(23469,82890),(23469,82891),(23470,82902),(23470,82903),(23470,82904),(23471,82905),(23471,82906),(23471,82907),(23472,82913),(23472,82914),(23473,82919),(23473,82920),(23474,82603),(23474,82921),(23475,82609),(23475,82925),(23476,82926),(23476,82927),(23477,82657),(23477,82930),(23478,82938),(23478,82939),(23479,82943),(23479,82944),(23480,82951),(23480,82952),(23481,82603),(23481,82955),(23481,82956),(23482,82962),(23482,82963),(23483,82968),(23483,82969),(23484,82971),(23484,82972),(23485,82977),(23485,82978),(23486,82981),(23486,82982),(23487,82983),(23487,82984),(23487,82985),(23488,82990),(23488,82991),(23489,82544),(23489,82992),(23490,82994),(23490,82995),(23491,83000),(23491,83001),(23492,83003),(23492,83004),(23493,82927),(23493,83006),(23494,83007),(23494,83008),(23495,83009),(23495,83010),(23496,83011),(23496,83012),(23496,83013),(23496,83014),(23497,83016),(23497,83017),(23498,82719),(23498,83019),(23499,83024),(23499,83025),(23500,83029),(23500,83030),(23501,83033),(23501,83034),(23502,82744),(23502,83041),(23503,82613),(23503,82614),(23503,83053),(23504,83062),(23504,83063),(23505,83070),(23505,83071),(23505,83072),(23506,83073),(23506,83074),(23506,83075),(23507,83077),(23507,83078),(23508,83080),(23508,83081),(23509,82594),(23509,83087),(23510,83092),(23510,83093),(23511,83095),(23511,83096),(23512,83103),(23512,83104),(23513,82555),(23513,83108),(23513,83109),(23514,82510),(23514,83111),(23515,82520),(23515,82622),(23515,83120),(23516,82528),(23516,83122),(23517,82890),(23517,83123),(23518,82938),(23518,83124),(23518,83125),(23519,83024),(23519,83126),(23519,83127),(23520,83129),(23520,83130),(23521,83143),(23521,83144),(23522,82609),(23522,83153),(23523,83155),(23523,83156),(23524,83161),(23524,83162),(23525,83163),(23525,83164),(23525,83165),(23526,83024),(23526,83170),(23527,82730),(23527,83173),(23528,83182),(23528,83183),(23529,82613),(23529,82614),(23529,83199),(23530,82841),(23530,83204),(23531,82524),(23531,83206),(23532,83210),(23532,83211),(23533,83214),(23533,83215),(23534,83070),(23534,83217),(23535,82641),(23535,83223),(23535,83224),(23536,83234),(23536,83235),(23537,83236),(23537,83237),(23538,83239),(23538,83240),(23539,83244),(23539,83245),(23540,83266),(23540,83267),(23541,82862),(23541,83268),(23541,83269),(23542,83274),(23542,83275),(23543,82613),(23543,83278),(23543,83279),(23543,83280),(23544,83282),(23544,83283),(23545,83291),(23545,83292),(23546,82574),(23546,83293),(23546,83294),(23547,83297),(23547,83298),(23548,83070),(23548,83300),(23548,83301),(23549,83304),(23549,83305),(23550,83306),(23550,83307),(23551,82544),(23551,83308),(23551,83309),(23552,83310),(23552,83311),(23553,82594),(23553,83316),(23554,83320),(23554,83321),(23555,83323),(23555,83324),(23556,83326),(23556,83327),(23557,82613),(23557,83330),(23558,83331),(23558,83332),(23559,83334),(23559,83335),(23560,83339),(23560,83340),(23561,82574),(23561,83344),(23562,83029),(23562,83348),(23562,83349),(23563,83070),(23563,83350),(23564,82540),(23564,83352),(23565,83353),(23565,83354),(23566,83357),(23566,83358),(23567,83359),(23567,83360),(23568,83361),(23568,83362),(23569,83363),(23569,83364),(23570,82618),(23570,83377),(23570,83378),(23571,83386),(23571,83387),(23572,83389),(23572,83390),(23573,83412),(23573,83413),(23574,82520),(23574,83420),(23575,83431),(23575,83432),(23576,83077),(23576,83434),(23577,83444),(23577,83445),(23578,83457),(23578,83458),(23579,82618),(23579,83377),(23579,83462),(23580,82841),(23580,82842),(23580,83464),(23581,83465),(23581,83466),(23582,82524),(23582,83467),(23583,82571),(23583,83469),(23584,82574),(23584,83471),(23585,83297),(23585,83474),(23585,83475),(23585,83476),(23586,83029),(23586,83477),(23587,83478),(23587,83479),(23587,83480),(23588,83481),(23588,83482),(23589,83483),(23589,83484),(23589,83485),(23590,83077),(23590,83486),(23591,83489),(23591,83490),(23592,83491),(23592,83492),(23592,83493),(23593,83496),(23593,83497),(23594,83499),(23594,83500),(23595,82613),(23595,83506),(23596,83516),(23596,83517),(23597,82576),(23597,83519),(23598,83520),(23598,83521),(23599,83073),(23599,83525),(23600,82906),(23600,83529),(23600,83530),(23601,83534),(23601,83535),(23601,83536),(23602,82603),(23602,83538),(23603,83540),(23603,83541),(23604,82618),(23604,83377),(23604,83548),(23605,82520),(23605,83551),(23606,83557),(23606,83558),(23606,83559),(23607,82540),(23607,83565),(23608,83568),(23608,83569),(23609,83572),(23609,83573),(23610,82591),(23610,83574),(23611,82591),(23611,83575),(23611,83576),(23612,83577),(23612,83578),(23613,83580),(23613,83581),(23613,83582),(23614,82597),(23614,83584),(23614,83585),(23614,83586),(23615,82599),(23615,83587),(23616,82919),(23616,83588),(23617,83592),(23617,83593),(23618,83595),(23618,83596),(23619,83598),(23619,83599),(23620,83602),(23620,83603),(23621,83340),(23621,83606),(23622,83609),(23622,83610),(23623,83611),(23623,83612),(23624,83614),(23624,83615),(23624,83616),(23625,83077),(23625,83622),(23625,83623),(23626,82544),(23626,83625),(23627,82641),(23627,83626),(23628,83491),(23628,83627),(23629,83572),(23629,83628),(23630,82591),(23630,83629),(23631,83635),(23631,83636),(23632,83638),(23632,83639),(23633,83640),(23633,83641),(23633,83642),(23634,82769),(23634,83646),(23635,82510),(23635,83647),(23636,82609),(23636,83648),(23636,83649),(23637,83650),(23637,83651),(23637,83652),(23637,83653),(23638,83659),(23638,83660),(23639,83662),(23639,83663),(23640,83667),(23640,83668),(23641,83670),(23641,83671),(23642,83676),(23642,83677),(23643,83678),(23643,83679),(23643,83680),(23644,82862),(23644,83681),(23645,83683),(23645,83684),(23646,83572),(23646,83686),(23647,83690),(23647,83691),(23648,83693),(23648,83694),(23649,82774),(23649,83704),(23649,83705),(23650,83706),(23650,83707),(23650,83708),(23651,82657),(23651,83709),(23652,83710),(23652,83711),(23653,83712),(23653,83713),(23654,82520),(23654,82622),(23654,83715),(23655,83610),(23655,83719),(23656,82576),(23656,83721),(23657,83730),(23657,83731),(23658,83732),(23658,83733),(23659,83737),(23659,83738),(23660,83747),(23660,83748),(23661,83750),(23661,83751),(23662,83752),(23662,83753),(23663,83755),(23663,83756),(23664,83650),(23664,83651),(23664,83757),(23665,83758),(23665,83759),(23666,83599),(23666,83760),(23667,83761),(23667,83762),(23668,82618),(23668,83377),(23668,83763),(23669,83211),(23669,83771),(23670,83781),(23670,83782),(23671,83572),(23671,83785),(23671,83786),(23672,83577),(23672,83788),(23673,82599),(23673,83792),(23674,83797),(23674,83798),(23675,82769),(23675,83802),(23676,82510),(23676,82827),(23676,83803),(23677,82609),(23677,83648),(23677,83804),(23677,83805),(23678,83595),(23678,83806),(23679,83706),(23679,83808),(23680,82618),(23680,83377),(23680,83810),(23681,82520),(23681,83813),(23682,82528),(23682,83815),(23683,83817),(23683,83818),(23684,82574),(23684,83819),(23684,83820),(23685,83825),(23685,83826),(23686,82862),(23686,83268),(23686,83830),(23687,83572),(23687,83834),(23687,83835),(23688,83848),(23688,83849),(23689,82603),(23689,82955),(23689,83850),(23690,83017),(23690,83860),(23691,82719),(23691,83862),(23691,83863),(23692,83873),(23692,83874),(23693,83879),(23693,83880),(23694,83882),(23694,83883),(23695,82681),(23695,83884),(23696,83891),(23696,83892),(23697,83893),(23697,83894),(23698,82520),(23698,83906),(23699,83911),(23699,83912),(23700,83913),(23700,83914),(23701,83483),(23701,83920),(23702,82862),(23702,83922),(23702,83923),(23703,82591),(23703,83928),(23704,83577),(23704,83929),(23705,83690),(23705,83931),(23706,82597),(23706,83932),(23706,83933),(23707,82599),(23707,83934),(23707,83935),(23707,83936),(23708,82691),(23708,83937),(23709,83938),(23709,83939),(23709,83940),(23710,83944),(23710,83945),(23711,83947),(23711,83948),(23712,82603),(23712,83953),(23713,83959),(23713,83960),(23714,83706),(23714,83961),(23714,83962),(23715,82657),(23715,83963),(23716,83964),(23716,83965),(23717,83602),(23717,83966),(23717,83967),(23717,83968),(23718,83969),(23718,83970),(23718,83971),(23719,83969),(23719,83972),(23719,83973),(23720,83974),(23720,83975),(23720,83976),(23720,83977),(23721,83978),(23721,83979),(23721,83980),(23721,83981),(23722,83982),(23722,83983),(23723,82571),(23723,83984),(23723,83985),(23723,83986),(23724,83987),(23724,83988),(23725,83989),(23725,83990),(23725,83991),(23726,83992),(23726,83993),(23726,83994),(23727,83077),(23727,84001),(23728,83235),(23728,84014),(23729,84017),(23729,84018),(23730,84021),(23730,84022),(23730,84023),(23731,83007),(23731,84028),(23732,83009),(23732,84029),(23732,84030),(23732,84031),(23733,84032),(23733,84033),(23733,84034),(23734,84035),(23734,84036),(23735,83712),(23735,84037),(23735,84038),(23736,84039),(23736,84040),(23737,83516),(23737,84045),(23738,82534),(23738,84048),(23738,84049),(23739,83297),(23739,84050),(23739,84051),(23739,84052),(23740,84053),(23740,84054),(23741,84055),(23741,84056),(23741,84057),(23742,84060),(23742,84061),(23743,82641),(23743,84064),(23744,84067),(23744,84068),(23745,84071),(23745,84072),(23746,84073),(23746,84074),(23747,83595),(23747,84075),(23748,84078),(23748,84079),(23749,84080),(23749,84081),(23749,84082),(23750,82524),(23750,84099),(23751,83610),(23751,84102),(23752,83297),(23752,84106),(23753,83029),(23753,84107),(23753,84108),(23754,83483),(23754,84111),(23755,84119),(23755,84120),(23756,84124),(23756,84125),(23757,84126),(23757,84127),(23758,84134),(23758,84135),(23759,84136),(23759,84137),(23760,84139),(23760,84140),(23761,84157),(23761,84158),(23761,84159),(23762,84160),(23762,84161),(23762,84162),(23763,83483),(23763,84165),(23764,82544),(23764,84168),(23765,83572),(23765,83834),(23765,84171),(23766,82594),(23766,84174),(23766,84175),(23767,83690),(23767,84176),(23768,82510),(23768,84185),(23769,84188),(23769,84189),(23770,82576),(23770,82850),(23770,84201),(23771,83615),(23771,84202),(23771,84203),(23772,84204),(23772,84205),(23773,84210),(23773,84211),(23774,84212),(23774,84213),(23775,84215),(23775,84216),(23776,84217),(23776,84218),(23776,84219),(23776,84220),(23777,82555),(23777,84221),(23778,84032),(23778,84228),(23779,83710),(23779,84229),(23780,83712),(23780,84230),(23781,82841),(23781,84231),(23782,84233),(23782,84234),(23783,84235),(23783,84236),(23783,84237),(23784,83297),(23784,84243),(23785,83499),(23785,84250),(23785,84251),(23785,84252),(23786,82555),(23786,84253),(23787,84257),(23787,84258),(23788,83599),(23788,84260),(23789,84261),(23789,84262),(23790,84265),(23790,84266),(23791,84268),(23791,84269),(23792,82540),(23792,84280),(23793,82681),(23793,84285),(23794,84287),(23794,84288),(23795,84289),(23795,84290),(23796,82594),(23796,84291),(23796,84292),(23796,84293),(23797,82555),(23797,84302),(23798,83706),(23798,83707),(23798,84308),(23799,82520),(23799,84313),(23800,84316),(23800,84317),(23801,82574),(23801,84319),(23802,84328),(23802,84329),(23803,83891),(23803,84339),(23804,84340),(23804,84341),(23805,84342),(23805,84343),(23806,83327),(23806,84344),(23807,82613),(23807,84348),(23808,83706),(23808,84349),(23809,82841),(23809,82842),(23809,84353),(23810,84359),(23810,84360),(23811,82576),(23811,84361),(23812,82855),(23812,84364),(23813,82862),(23813,84369),(23814,82544),(23814,84370),(23814,84371),(23815,82641),(23815,83223),(23815,84372),(23816,84120),(23816,84376),(23817,84390),(23817,84391),(23818,84402),(23818,84403),(23819,82938),(23819,84405),(23820,84211),(23820,84414),(23821,84418),(23821,84419),(23822,83572),(23822,84420),(23823,82591),(23823,84421),(23824,83577),(23824,84422),(23825,83690),(23825,84424),(23826,82691),(23826,84427),(23827,82694),(23827,84428),(23828,82832),(23828,84437),(23828,84438),(23829,82613),(23829,84439),(23830,84445),(23830,84446),(23831,82524),(23831,84447),(23832,82576),(23832,84452),(23833,82534),(23833,84453),(23834,83070),(23834,84456),(23835,83077),(23835,84459),(23836,82862),(23836,84460),(23837,82544),(23837,84461),(23838,84463),(23838,84464),(23839,84466),(23839,84467),(23839,84468),(23840,84471),(23840,84472),(23840,84473),(23840,84474),(23841,84475),(23841,84476),(23841,84477),(23842,82599),(23842,84478),(23843,84479),(23843,84480),(23844,84481),(23844,84482),(23844,84483),(23845,83640),(23845,84486),(23846,83797),(23846,84487),(23847,82603),(23847,84490),(23848,82555),(23848,84491),(23849,84496),(23849,84497),(23850,84499),(23850,84500),(23851,82841),(23851,84503),(23852,84505),(23852,84506),(23853,82528),(23853,84507),(23853,84508),(23854,82574),(23854,84511),(23855,82576),(23855,84512),(23856,83029),(23856,84515),(23857,83483),(23857,84518),(23858,83572),(23858,84524),(23859,84526),(23859,84527),(23859,84528),(23860,84530),(23860,84531),(23861,82597),(23861,83932),(23861,84532),(23862,82919),(23862,84533),(23862,84534),(23863,82555),(23863,84536),(23864,82510),(23864,84538),(23865,84544),(23865,84545),(23866,82969),(23866,84546),(23867,84556),(23867,84557),(23868,84562),(23868,84563),(23869,84579),(23869,84580),(23870,82756),(23870,84582),(23871,84584),(23871,84585),(23872,84586),(23872,84587),(23873,84600),(23873,84601),(23874,82528),(23874,84606),(23874,84607),(23874,84608),(23875,83024),(23875,84611),(23876,82576),(23876,84612),(23877,82534),(23877,84613),(23878,82681),(23878,84623),(23879,84637),(23879,84638),(23880,84648),(23880,84649),(23880,84650),(23880,84651),(23880,84652),(23880,84653),(23881,84403),(23881,84654),(23882,83516),(23882,84656),(23883,84055),(23883,84662),(23884,82906),(23884,84667),(23884,84668),(23885,83640),(23885,83641),(23885,84681),(23886,84072),(23886,84686),(23887,84687),(23887,84688),(23888,82653),(23888,82654),(23888,84690),(23889,84030),(23889,84691),(23889,84692),(23889,84693),(23890,83706),(23890,84694),(23891,83013),(23891,84695),(23891,84696),(23891,84697),(23892,82618),(23892,84699),(23892,84700),(23893,84709),(23893,84710),(23894,84716),(23894,84717),(23895,84731),(23895,84732),(23896,84733),(23896,84734),(23897,82520),(23897,84737),(23898,82571),(23898,84740),(23899,84751),(23899,84752),(23900,84753),(23900,84754),(23901,84759),(23901,84760),(23902,84762),(23902,84763),(23903,83706),(23903,84770),(23904,84032),(23904,84771),(23905,84776),(23905,84777),(23906,83214),(23906,84784),(23907,83029),(23907,84785),(23908,83070),(23908,84057),(23908,84786),(23909,84787),(23909,84788),(23909,84789),(23910,83483),(23910,84790),(23911,83581),(23911,84799),(23911,84800),(23912,84803),(23912,84804),(23913,84817),(23913,84818),(23914,84828),(23914,84829),(23915,84833),(23915,84834),(23916,84837),(23916,84838),(23917,84843),(23917,84844),(23918,84845),(23918,84846),(23919,84858),(23919,84859),(23920,84860),(23920,84861),(23921,84864),(23921,84865),(23922,84866),(23922,84867),(23922,84868),(23923,84881),(23923,84882),(23924,84887),(23924,84888),(23925,84891),(23925,84892),(23926,84894),(23926,84895),(23927,84898),(23927,84899),(23927,84900),(23928,84907),(23928,84908),(23929,84909),(23929,84910),(23930,84911),(23930,84912),(23931,84921),(23931,84922),(23932,84923),(23932,84924),(23933,84926),(23933,84927),(23934,84929),(23934,84930),(23935,84932),(23935,84933),(23936,84944),(23936,84945),(23937,84950),(23937,84951),(23938,84954),(23938,84955),(23939,84956),(23939,84957),(23939,84958),(23940,84964),(23940,84965),(23941,84968),(23941,84969),(23942,84970),(23942,84971),(23943,84972),(23943,84973),(23943,84974),(23944,84979),(23944,84980),(23944,84981),(23945,84982),(23945,84983),(23946,84985),(23946,84986),(23947,84987),(23947,84988),(23948,84860),(23948,84993),(23949,84995),(23949,84996),(23950,84864),(23950,84997),(23950,84998),(23951,84817),(23951,85007),(23952,85017),(23952,85018),(23952,85019),(23952,85020),(23953,85027),(23953,85028),(23953,85029),(23953,85030),(23953,85031),(23954,85034),(23954,85035),(23955,85036),(23955,85037),(23955,85038),(23956,85039),(23956,85040),(23957,85047),(23957,85048),(23958,85061),(23958,85062),(23959,85063),(23959,85064),(23960,85065),(23960,85066),(23961,85067),(23961,85068),(23962,85077),(23962,85078),(23963,85079),(23963,85080),(23964,85082),(23964,85083),(23965,85084),(23965,85085),(23965,85086),(23966,85087),(23966,85088),(23966,85089),(23967,85095),(23967,85096),(23968,85097),(23968,85098),(23969,85099),(23969,85100),(23969,85101),(23970,85103),(23970,85104),(23971,85109),(23971,85110),(23972,85111),(23972,85112),(23972,85113),(23973,85124),(23973,85125),(23973,85126),(23974,85130),(23974,85131),(23975,85132),(23975,85133),(23976,85134),(23976,85135),(23977,85137),(23977,85138),(23978,85139),(23978,85140),(23979,85142),(23979,85143),(23980,85145),(23980,85146),(23981,85152),(23981,85153),(23982,85158),(23982,85159),(23983,85166),(23983,85167),(23984,85171),(23984,85172),(23985,85173),(23985,85174),(23986,85183),(23986,85184),(23986,85185),(23987,85190),(23987,85191),(23988,85197),(23988,85198),(23989,85199),(23989,85200),(23989,85201),(23990,85202),(23990,85203),(23991,85204),(23991,85205),(23991,85206),(23992,85207),(23992,85208),(23992,85209),(23992,85210),(23993,85211),(23993,85212),(23993,85213),(23994,85218),(23994,85219),(23995,85221),(23995,85222),(23995,85223),(23996,85224),(23996,85225),(23997,85228),(23997,85229),(23998,85230),(23998,85231),(23999,85132),(23999,85233),(24000,85240),(24000,85241),(24000,85242),(24001,85244),(24001,85245),(24002,85246),(24002,85247),(24003,85253),(24003,85254),(24004,85255),(24004,85256),(24005,85257),(24005,85258),(24006,85262),(24006,85263),(24007,85218),(24007,85264),(24007,85265),(24008,85266),(24008,85267),(24008,85268),(24009,85271),(24009,85272),(24010,85228),(24010,85278),(24011,85280),(24011,85281),(24012,85132),(24012,85282),(24013,85294),(24013,85295),(24014,85303),(24014,85304),(24015,85306),(24015,85307),(24016,85311),(24016,85312),(24016,85313),(24017,85171),(24017,85314),(24018,85316),(24018,85317),(24019,85230),(24019,85322),(24020,85280),(24020,85323),(24021,85134),(24021,85325),(24021,85326),(24022,85336),(24022,85337),(24022,85338),(24023,85343),(24023,85344),(24024,85346),(24024,85347),(24025,85303),(24025,85349),(24026,85355),(24026,85356),(24027,85357),(24027,85358),(24028,85359),(24028,85360),(24029,85361),(24029,85362),(24030,85363),(24030,85364),(24031,85367),(24031,85368),(24032,85375),(24032,85376),(24033,85389),(24033,85390),(24034,85392),(24034,85393),(24035,85396),(24035,85397),(24036,85404),(24036,85405),(24036,85406),(24036,85407),(24037,85272),(24037,85413),(24038,85415),(24038,85416),(24039,85434),(24039,85435),(24039,85436),(24040,85437),(24040,85438),(24041,85442),(24041,85443),(24042,85445),(24042,85446),(24043,85447),(24043,85448),(24044,85224),(24044,85454),(24045,85228),(24045,85457),(24046,85230),(24046,85458),(24047,85466),(24047,85467),(24048,85474),(24048,85475),(24048,85476),(24049,85253),(24049,85479),(24049,85480),(24050,85490),(24050,85491),(24050,85492),(24051,85498),(24051,85499),(24052,85505),(24052,85506),(24053,85507),(24053,85508),(24053,85509),(24053,85510),(24054,85519),(24054,85520),(24055,85521),(24055,85522),(24055,85523),(24056,85538),(24056,85539),(24057,85541),(24057,85542),(24058,85547),(24058,85548),(24059,85552),(24059,85553),(24060,85566),(24060,85567),(24061,85578),(24061,85579),(24062,85584),(24062,85585),(24063,85589),(24063,85590),(24064,85600),(24064,85601),(24065,85602),(24065,85603),(24066,85609),(24066,85610),(24066,85611),(24067,85617),(24067,85618),(24068,85622),(24068,85623),(24068,85624),(24069,85625),(24069,85626),(24070,85629),(24070,85630),(24070,85631),(24071,85632),(24071,85633),(24072,85636),(24072,85637),(24072,85638),(24072,85639),(24073,85132),(24073,85641),(24073,85642),(24074,85134),(24074,85643),(24075,85646),(24075,85647),(24076,85294),(24076,85655),(24077,85658),(24077,85659),(24078,85660),(24078,85661),(24079,85662),(24079,85663),(24080,85664),(24080,85665),(24081,85666),(24081,85667),(24082,85673),(24082,85674),(24083,85647),(24083,85679),(24084,85685),(24084,85686),(24085,85687),(24085,85688),(24085,85689),(24086,85474),(24086,85691),(24087,85253),(24087,85694),(24088,85700),(24088,85701),(24089,85705),(24089,85706),(24090,85375),(24090,85710),(24090,85711),(24091,85721),(24091,85722),(24091,85723),(24092,85602),(24092,85735),(24092,85736),(24092,85737),(24093,85084),(24093,85738),(24094,85089),(24094,85303),(24094,85739),(24095,85740),(24095,85741),(24096,85750),(24096,85751),(24097,85171),(24097,85755),(24097,85756),(24098,85759),(24098,85760),(24099,85763),(24099,85764),(24100,85766),(24100,85767),(24101,85538),(24101,85774),(24102,85776),(24102,85777),(24102,85778),(24103,85294),(24103,85781),(24104,85474),(24104,85782),(24105,85783),(24105,85784),(24106,85785),(24106,85786),(24107,85787),(24107,85788),(24108,85740),(24108,85793),(24109,85798),(24109,85799),(24110,85813),(24110,85814),(24111,85063),(24111,85828),(24111,85829),(24112,85833),(24112,85834),(24113,85685),(24113,85837),(24114,85474),(24114,85840),(24115,85845),(24115,85846),(24116,85848),(24116,85849),(24117,85218),(24117,85852),(24117,85853),(24117,85854),(24118,85859),(24118,85860),(24119,85104),(24119,85862),(24120,85870),(24120,85871),(24121,85874),(24121,85875),(24122,85878),(24122,85879),(24123,85466),(24123,85885),(24124,85886),(24124,85887),(24125,85776),(24125,85889),(24125,85890),(24126,85685),(24126,85891),(24127,85547),(24127,85895),(24128,85785),(24128,85896),(24129,85253),(24129,85479),(24129,85897),(24129,85898),(24130,85600),(24130,85899),(24130,85900),(24130,85901),(24131,85903),(24131,85904),(24132,85266),(24132,85909),(24133,85915),(24133,85916),(24134,85930),(24134,85931),(24135,85939),(24135,85940),(24135,85941),(24136,85942),(24136,85943),(24136,85944),(24137,85945),(24137,85946),(24138,85947),(24138,85948),(24139,85950),(24139,85951),(24140,85356),(24140,85964),(24141,85967),(24141,85968),(24141,85969),(24142,85972),(24142,85973),(24142,85974),(24143,85977),(24143,85978),(24144,85980),(24144,85981),(24145,85983),(24145,85984),(24146,85995),(24146,85996),(24146,85997),(24146,85998),(24147,85145),(24147,85999),(24147,86000),(24147,86001),(24148,85685),(24148,86003),(24148,86004),(24149,85438),(24149,86005),(24150,85199),(24150,86008),(24151,86029),(24151,86030),(24152,86037),(24152,86038),(24152,86039),(24153,86040),(24153,86041),(24153,86042),(24154,85139),(24154,86043),(24154,86044),(24154,86045),(24155,86047),(24155,86048),(24156,86049),(24156,86050),(24157,86063),(24157,86064),(24158,86065),(24158,86066),(24159,85798),(24159,86072),(24160,86074),(24160,86075),(24161,86077),(24161,86078),(24162,85972),(24162,86080),(24163,85224),(24163,86085),(24164,86088),(24164,86089),(24165,86092),(24165,86093),(24166,86097),(24166,86098),(24166,86099),(24167,86101),(24167,86102),(24168,86105),(24168,86106),(24169,86110),(24169,86111),(24170,86112),(24170,86113),(24171,85600),(24171,86117),(24172,86126),(24172,86127),(24173,86133),(24173,86134),(24173,86135),(24174,86138),(24174,86139),(24175,86140),(24175,86141),(24176,86147),(24176,86148),(24177,86152),(24177,86153),(24178,85474),(24178,86157),(24179,85084),(24179,86163),(24179,86164),(24180,85166),(24180,86171),(24181,86178),(24181,86179),(24182,85171),(24182,86187),(24182,86188),(24183,85632),(24183,86191),(24184,86193),(24184,86194),(24185,86196),(24185,86197),(24185,86198),(24186,86200),(24186,86201),(24187,86202),(24187,86203),(24188,85538),(24188,86208),(24189,86209),(24189,86210),(24189,86211),(24189,86212),(24189,86213),(24190,86214),(24190,86215),(24190,86216),(24190,86217),(24190,86218),(24191,85685),(24191,86219),(24191,86220),(24191,86221),(24191,86222),(24191,86223),(24192,85547),(24192,86227),(24193,86230),(24193,86231),(24194,85312),(24194,86240),(24194,86241),(24195,86242),(24195,86243),(24195,86244),(24196,85972),(24196,86249),(24197,86253),(24197,86254),(24197,86255),(24198,85632),(24198,86259),(24198,86260),(24199,85130),(24199,86264),(24199,86265),(24200,86268),(24200,86269),(24200,86270),(24201,85137),(24201,86271),(24201,86272),(24202,85063),(24202,86273),(24203,85538),(24203,86276),(24204,85145),(24204,86277),(24205,86279),(24205,86280),(24206,85788),(24206,86286),(24207,85602),(24207,86288),(24208,85084),(24208,86163),(24208,86289),(24209,86290),(24209,86291),(24210,86295),(24210,86296),(24210,86297),(24211,86298),(24211,86299),(24212,86300),(24212,86301),(24212,86302),(24213,86303),(24213,86304),(24214,85750),(24214,86307),(24215,86308),(24215,86309),(24216,85972),(24216,85973),(24216,86310),(24217,85171),(24217,85755),(24217,86312),(24218,85221),(24218,86313),(24218,86314),(24219,85224),(24219,86315),(24219,86316),(24220,86317),(24220,86318),(24221,86319),(24221,86320),(24222,85280),(24222,86323),(24222,86324),(24222,86325),(24223,85134),(24223,86327),(24224,85474),(24224,86339),(24225,86341),(24225,86342),(24225,86343),(24226,86350),(24226,86351),(24227,86352),(24227,86353),(24228,85312),(24228,86356),(24228,86357),(24229,86359),(24229,86360),(24230,86362),(24230,86363),(24231,86367),(24231,86368),(24232,85132),(24232,86381),(24232,86382),(24233,85184),(24233,86384),(24233,86385),(24234,86386),(24234,86387),(24234,86388),(24235,85068),(24235,86391),(24236,86050),(24236,86392),(24237,85393),(24237,86396),(24238,85197),(24238,86399),(24238,86400),(24238,86401),(24239,86402),(24239,86403),(24240,86405),(24240,86406),(24241,86407),(24241,86408),(24242,86410),(24242,86411),(24243,85266),(24243,86416),(24244,85356),(24244,86418),(24245,85099),(24245,86420),(24246,86422),(24246,86423),(24247,85972),(24247,85973),(24247,86425),(24248,85622),(24248,85623),(24248,86426),(24249,86428),(24249,86429),(24250,86430),(24250,86431),(24251,85221),(24251,86432),(24252,85280),(24252,86438),(24252,86439),(24253,85134),(24253,86441),(24253,86442),(24254,86445),(24254,86446),(24255,86448),(24255,86449),(24256,85542),(24256,86453),(24257,85336),(24257,86456),(24258,86458),(24258,86459),(24259,86460),(24259,86461),(24260,86465),(24260,86466),(24261,85303),(24261,86468),(24262,85700),(24262,86470),(24263,85266),(24263,86472),(24264,86473),(24264,86474),(24264,86475),(24265,85171),(24265,86476),(24266,85221),(24266,86477),(24267,85224),(24267,86478),(24268,86487),(24268,86488),(24268,86489),(24269,86212),(24269,86494),(24269,86495),(24269,86496),(24269,86497),(24270,85435),(24270,86500),(24270,86501),(24271,85336),(24271,86502),(24272,86505),(24272,86506),(24273,85740),(24273,86514),(24274,86515),(24274,86516),(24275,85218),(24275,85264),(24275,86517),(24276,86518),(24276,86519),(24276,86520),(24277,86521),(24277,86522),(24277,86523),(24277,86524),(24278,85798),(24278,86525),(24279,86526),(24279,86527),(24280,85171),(24280,86528),(24280,86529),(24280,86530),(24281,85221),(24281,86531),(24281,86532),(24282,86535),(24282,86536),(24283,86542),(24283,86543),(24284,86544),(24284,86545),(24285,85139),(24285,86546),(24286,86547),(24286,86548),(24286,86549),(24287,85721),(24287,86550),(24287,86551),(24288,85833),(24288,86552),(24288,86553),(24289,86556),(24289,86557),(24290,86559),(24290,86560),(24291,86562),(24291,86563),(24292,85202),(24292,86564),(24293,85079),(24293,86565),(24294,85207),(24294,86566),(24294,86567),(24295,86574),(24295,86575),(24296,86577),(24296,86578),(24296,86579),(24297,86580),(24297,86581),(24298,86582),(24298,86583),(24299,86584),(24299,86585),(24299,86586),(24300,86587),(24300,86588),(24300,86589),(24301,85755),(24301,86590),(24301,86591),(24302,86592),(24302,86593),(24302,86594),(24302,86595),(24303,86596),(24303,86597),(24303,86598),(24304,86599),(24304,86600),(24304,86601),(24305,86608),(24305,86609),(24306,85063),(24306,86611),(24307,86547),(24307,86612),(24308,85466),(24308,86613),(24308,86614),(24309,85833),(24309,86615),(24310,85145),(24310,85940),(24310,86616),(24311,85776),(24311,85777),(24311,86617),(24312,85685),(24312,86618),(24312,86619),(24313,86620),(24313,86621),(24314,85294),(24314,86622),(24314,86623),(24315,85375),(24315,85710),(24315,86632),(24316,85228),(24316,86633),(24317,85280),(24317,86635),(24317,86636),(24318,85132),(24318,85641),(24318,86637),(24319,86642),(24319,86643),(24320,86647),(24320,86648),(24320,86649),(24321,85294),(24321,86652),(24322,85084),(24322,86659),(24322,86660),(24323,85740),(24323,86662),(24324,86669),(24324,86670),(24324,86671),(24324,86672),(24325,86673),(24325,86674),(24325,86675),(24325,86676),(24326,86677),(24326,86678),(24327,86679),(24327,86680),(24328,86681),(24328,86682),(24329,85139),(24329,86694),(24330,86695),(24330,86696),(24330,86697),(24331,86698),(24331,86699),(24332,86705),(24332,86706),(24333,85474),(24333,86707),(24334,86460),(24334,86708),(24335,86714),(24335,86715),(24336,86716),(24336,86717),(24337,86719),(24337,86720),(24337,86721),(24338,85266),(24338,86722),(24339,86303),(24339,86725),(24340,86308),(24340,86729),(24341,85171),(24341,86731),(24342,85221),(24342,86732),(24343,85224),(24343,86733),(24344,86734),(24344,86735),(24344,86736),(24345,86738),(24345,86739),(24346,86695),(24346,86747),(24346,86748),(24347,86772),(24347,86773),(24348,85972),(24348,85973),(24348,86776),(24349,85171),(24349,85755),(24349,86780),(24350,85632),(24350,86259),(24350,86783),(24351,86784),(24351,86785),(24351,86786),(24352,85228),(24352,86787),(24352,86788),(24353,86790),(24353,86791),(24354,86795),(24354,86796),(24355,85063),(24355,86797),(24356,86695),(24356,86798),(24356,86799),(24357,85466),(24357,86800),(24358,86802),(24358,86803),(24359,86805),(24359,86806),(24360,85600),(24360,86813),(24360,86814),(24361,86818),(24361,86819),(24362,85137),(24362,86271),(24362,86827),(24362,86828),(24363,86829),(24363,86830),(24364,85721),(24364,86832),(24365,86050),(24365,86833),(24366,85685),(24366,86836),(24367,85294),(24367,86838),(24368,86841),(24368,86842),(24368,86843),(24369,85253),(24369,86844),(24370,85099),(24370,86856),(24370,86857),(24371,86863),(24371,86864),(24371,86865),(24372,86873),(24372,86874),(24373,85228),(24373,86876),(24373,86877),(24374,86880),(24374,86881),(24375,86882),(24375,86883),(24376,85336),(24376,86893),(24377,86895),(24377,86896),(24378,86900),(24378,86901),(24378,86902),(24379,85602),(24379,86903),(24380,86906),(24380,86907),(24381,86908),(24381,86909),(24382,86719),(24382,86910),(24383,86911),(24383,86912),(24384,86913),(24384,86914),(24385,85798),(24385,86915),(24385,86916),(24386,86243),(24386,86917),(24386,86918),(24387,86919),(24387,86920),(24388,85221),(24388,86926),(24389,85228),(24389,86930),(24389,86931),(24390,86932),(24390,86933),(24391,85063),(24391,86939),(24392,86695),(24392,86940),(24393,85538),(24393,86942),(24394,86943),(24394,86944),(24395,85776),(24395,86945),(24396,85785),(24396,86951),(24397,85079),(24397,86952),(24398,86953),(24398,86954),(24398,86955),(24399,85082),(24399,86956),(24400,85082),(24400,86957),(24401,86964),(24401,86965),(24402,85166),(24402,86966),(24403,86580),(24403,86967),(24404,86977),(24404,86978),(24405,86873),(24405,86980),(24406,86983),(24406,86984),(24407,86988),(24407,86989),(24408,86695),(24408,86992),(24409,86995),(24409,86996),(24410,86999),(24410,87000),(24410,87001),(24411,85294),(24411,86622),(24411,87002),(24412,87003),(24412,87004),(24412,87005),(24413,85547),(24413,87006),(24414,87011),(24414,87012),(24414,87013),(24415,86303),(24415,87021),(24416,85171),(24416,87022),(24416,87023),(24417,85632),(24417,87026),(24418,85137),(24418,87034),(24419,85776),(24419,85777),(24419,87040),(24419,87041),(24419,87042),(24420,87044),(24420,87045),(24421,87047),(24421,87048),(24421,87049),(24422,87055),(24422,87056),(24422,87057),(24423,85303),(24423,87058),(24424,85740),(24424,87059),(24425,85700),(24425,87060),(24426,85266),(24426,87062),(24427,85171),(24427,87064),(24427,87065),(24428,87066),(24428,87067),(24429,85224),(24429,87068),(24430,87076),(24430,87077),(24431,85137),(24431,86271),(24431,87078),(24432,85145),(24432,87083),(24433,87095),(24433,87096),(24434,87115),(24434,87116),(24434,87117),(24434,87118),(24435,87123),(24435,87124),(24436,87204),(24436,87205),(24437,87233),(24437,87234),(24438,87237),(24438,87238),(24438,87239),(24439,87240),(24439,87241),(24439,87242),(24440,87243),(24440,87244),(24441,87245),(24441,87246),(24441,87247),(24442,87265),(24442,87266),(24443,87278),(24443,87279),(24444,87288),(24444,87289),(24444,87290),(24444,87291),(24445,87306),(24445,87307),(24446,87320),(24446,87321),(24447,87327),(24447,87328),(24448,87342),(24448,87343),(24449,87373),(24449,87374),(24450,87375),(24450,87376),(24451,87379),(24451,87380),(24452,87388),(24452,87389),(24453,87391),(24453,87392),(24454,87399),(24454,87400),(24455,87401),(24455,87402),(24456,87408),(24456,87409),(24457,87417),(24457,87418),(24457,87419),(24457,87420),(24458,87442),(24458,87443),(24459,87446),(24459,87447),(24460,87449),(24460,87450),(24461,87493),(24461,87494),(24461,87495),(24461,87496),(24462,87498),(24462,87499),(24463,87505),(24463,87506),(24464,87518),(24464,87519),(24465,87527),(24465,87528),(24466,87533),(24466,87534),(24466,87535),(24467,87537),(24467,87538),(24468,87541),(24468,87542),(24469,87574),(24469,87575),(24470,87588),(24470,87589),(24471,87602),(24471,87603),(24472,87616),(24472,87617),(24473,87635),(24473,87636),(24474,87658),(24474,87659),(24475,87696),(24475,87697),(24476,87714),(24476,87715),(24477,87732),(24477,87733),(24478,87758),(24478,87759),(24479,87768),(24479,87769),(24480,87803),(24480,87804),(24481,87826),(24481,87827),(24482,87841),(24482,87842),(24483,87864),(24483,87865),(24484,87874),(24484,87875),(24485,87880),(24485,87881),(24486,87883),(24486,87884),(24487,87886),(24487,87887),(24488,87904),(24488,87905),(24489,87914),(24489,87915),(24490,87919),(24490,87920),(24491,87943),(24491,87944),(24492,87957),(24492,87958),(24492,87959),(24493,87979),(24493,87980),(24494,88032),(24494,88033),(24495,88045),(24495,88046),(24496,88051),(24496,88052),(24497,88053),(24497,88054),(24498,88061),(24498,88062),(24498,88063),(24498,88064),(24499,88070),(24499,88071),(24500,88084),(24500,88085),(24501,88116),(24501,88117),(24502,88121),(24502,88122),(24503,88124),(24503,88125),(24504,88144),(24504,88145),(24505,88147),(24505,88148),(24506,88150),(24506,88151),(24507,88165),(24507,88166),(24508,88186),(24508,88187),(24509,88223),(24509,88224),(24510,88260),(24510,88261),(24511,88320),(24511,88321),(24512,88413),(24512,88414),(24513,88448),(24513,88449),(24514,88449),(24514,88450),(24515,88460),(24515,88461),(24516,88462),(24516,88463),(24517,88469),(24517,88470),(24518,88472),(24518,88473),(24518,88474),(24519,88476),(24519,88477),(24520,88478),(24520,88479),(24521,88480),(24521,88481),(24522,88482),(24522,88483),(24522,88484),(24523,88485),(24523,88486),(24524,88487),(24524,88488),(24525,88489),(24525,88490),(24526,88491),(24526,88492),(24527,88493),(24527,88494),(24528,88495),(24528,88496),(24529,88497),(24529,88498),(24530,88499),(24530,88500),(24531,88501),(24531,88502),(24532,88503),(24532,88504),(24533,88505),(24533,88506),(24534,88530),(24534,88531),(24535,88545),(24535,88546),(24536,88680),(24536,88681),(24536,88682),(24537,88710),(24537,88711),(24538,88714),(24538,88715),(24539,88739),(24539,88740),(24540,88746),(24540,88747),(24540,88748),(24541,88796),(24541,88797),(24542,88814),(24542,88815),(24543,88853),(24543,88854),(24543,88855),(24544,88867),(24544,88868),(24545,88869),(24545,88870),(24546,88877),(24546,88878),(24547,88882),(24547,88883),(24547,88884),(24547,88885),(24548,88886),(24548,88887),(24549,88895),(24549,88896),(24550,88897),(24550,88898),(24551,88903),(24551,88904),(24552,88906),(24552,88907),(24553,88932),(24553,88933),(24554,88940),(24554,88941),(24555,88951),(24555,88952),(24556,88956),(24556,88957),(24557,88960),(24557,88961),(24558,88967),(24558,88968),(24559,88972),(24559,88973),(24559,88974),(24560,88983),(24560,88984),(24560,88985),(24561,88987),(24561,88988),(24562,88992),(24562,88993),(24563,89038),(24563,89039),(24564,89041),(24564,89042),(24565,89056),(24565,89057),(24566,89068),(24566,89069),(24566,89070),(24567,89075),(24567,89076),(24568,89080),(24568,89081),(24569,89091),(24569,89092),(24569,89093),(24570,89103),(24570,89104),(24571,89127),(24571,89128),(24572,89137),(24572,89138),(24573,89159),(24573,89160),(24574,89161),(24574,89162),(24575,89167),(24575,89168),(24576,89172),(24576,89173),(24577,89175),(24577,89176),(24577,89177),(24578,89179),(24578,89180),(24578,89181),(24579,89182),(24579,89183),(24580,89220),(24580,89221),(24581,89225),(24581,89226),(24582,89255),(24582,89256),(24583,89268),(24583,89269),(24584,89270),(24584,89271),(24584,89272),(24585,89273),(24585,89274),(24586,89289),(24586,89290),(24587,89291),(24587,89292),(24588,89312),(24588,89313),(24588,89314),(24589,89324),(24589,89325),(24590,89330),(24590,89331),(24591,89335),(24591,89336),(24592,89338),(24592,89339),(24593,89340),(24593,89341),(24594,89355),(24594,89356),(24595,89371),(24595,89372),(24595,89373),(24596,89374),(24596,89375),(24597,89387),(24597,89388),(24597,89389),(24598,89407),(24598,89408),(24599,89409),(24599,89410),(24600,89426),(24600,89427),(24601,89437),(24601,89438),(24602,89454),(24602,89455),(24603,89502),(24603,89503),(24604,89505),(24604,89506),(24605,89524),(24605,89525),(24606,89553),(24606,89554),(24607,89558),(24607,89559),(24607,89560),(24608,89562),(24608,89563),(24609,89575),(24609,89576),(24610,89588),(24610,89589),(24611,89590),(24611,89591),(24612,89594),(24612,89595),(24613,89601),(24613,89602),(24614,89606),(24614,89607),(24614,89608),(24615,89655),(24615,89656),(24615,89657),(24616,89665),(24616,89666),(24617,89673),(24617,89674),(24617,89675),(24618,89687),(24618,89688),(24619,89690),(24619,89691),(24619,89692),(24620,89691),(24620,89693),(24620,89694),(24621,89709),(24621,89710),(24621,89711),(24622,89713),(24622,89714),(24623,89720),(24623,89721),(24623,89722),(24624,89738),(24624,89739),(24625,89743),(24625,89744),(24626,89746),(24626,89747),(24627,89753),(24627,89754),(24628,89763),(24628,89764),(24628,89765),(24629,89801),(24629,89802),(24630,89893),(24630,89894),(24631,89947),(24631,89948),(24632,89974),(24632,89975),(24633,89984),(24633,89985),(24634,90014),(24634,90015),(24635,90025),(24635,90026),(24636,90027),(24636,90028),(24637,90032),(24637,90033),(24638,90037),(24638,90038),(24639,90048),(24639,90049),(24639,90050),(24639,90051),(24640,90057),(24640,90058),(24641,90063),(24641,90064),(24642,90068),(24642,90069),(24643,90085),(24643,90086),(24644,90110),(24644,90111),(24645,90121),(24645,90122),(24646,90143),(24646,90144),(24647,90147),(24647,90148),(24648,90159),(24648,90160),(24648,90161),(24648,90162),(24649,90163),(24649,90164),(24650,90165),(24650,90166),(24651,90168),(24651,90169),(24651,90170),(24652,90171),(24652,90172),(24652,90173),(24653,90174),(24653,90175),(24654,90229),(24654,90230),(24655,90253),(24655,90254),(24656,90256),(24656,90257),(24657,90293),(24657,90294),(24658,90302),(24658,90303),(24658,90304),(24659,90328),(24659,90329),(24660,90330),(24660,90331),(24661,90332),(24661,90333),(24662,90336),(24662,90337),(24663,90342),(24663,90343),(24664,90348),(24664,90349),(24665,90352),(24665,90353),(24666,90354),(24666,90355),(24667,90355),(24667,90356),(24668,90395),(24668,90396),(24669,90444),(24669,90445),(24670,90473),(24670,90474),(24671,90550),(24671,90551),(24672,90573),(24672,90574),(24673,90582),(24673,90583),(24674,90609),(24674,90610),(24675,90624),(24675,90625),(24676,90628),(24676,90629),(24677,90672),(24677,90673),(24678,90676),(24678,90677),(24679,90678),(24679,90679),(24680,90680),(24680,90681),(24681,90683),(24681,90684),(24682,90707),(24682,90708),(24682,90709),(24683,90710),(24683,90711),(24684,90712),(24684,90713),(24685,90716),(24685,90717),(24686,90718),(24686,90719),(24687,90720),(24687,90721),(24687,90722),(24687,90723),(24688,90725),(24688,90726),(24689,90727),(24689,90728),(24689,90729),(24690,90731),(24690,90732),(24691,90733),(24691,90734),(24692,90736),(24692,90737),(24693,90739),(24693,90740),(24694,90744),(24694,90745),(24695,90749),(24695,90750),(24695,90751),(24695,90752),(24696,90756),(24696,90757),(24696,90758),(24697,90759),(24697,90760),(24698,90761),(24698,90762),(24699,90764),(24699,90765),(24699,90766),(24700,90767),(24700,90768),(24701,90773),(24701,90774),(24702,90776),(24702,90777),(24702,90778),(24702,90779),(24702,90780),(24703,90781),(24703,90782),(24703,90783),(24703,90784),(24704,90785),(24704,90786),(24705,90787),(24705,90788),(24706,90789),(24706,90790),(24707,90792),(24707,90793),(24708,90794),(24708,90795),(24709,90796),(24709,90797),(24709,90798),(24709,90799),(24709,90800),(24710,90801),(24710,90802),(24711,90803),(24711,90804),(24712,90805),(24712,90806),(24713,90807),(24713,90808),(24713,90809),(24713,90810),(24714,90811),(24714,90812),(24715,90813),(24715,90814),(24716,90815),(24716,90816),(24717,90819),(24717,90820),(24718,90821),(24718,90822),(24719,90827),(24719,90828),(24720,90831),(24720,90832),(24721,90833),(24721,90834),(24722,90835),(24722,90836),(24723,90837),(24723,90838),(24723,90839),(24724,90840),(24724,90841),(24724,90842),(24724,90843),(24724,90844),(24724,90845),(24724,90846),(24725,90847),(24725,90848),(24726,90849),(24726,90850),(24726,90851),(24727,90853),(24727,90854),(24727,90855),(24727,90856),(24727,90857),(24728,90858),(24728,90859),(24728,90860),(24728,90861),(24728,90862),(24728,90863),(24728,90864),(24728,90865),(24728,90866),(24728,90867),(24728,90868),(24728,90869),(24729,90870),(24729,90871),(24729,90872),(24729,90873),(24730,90875),(24730,90876),(24730,90877),(24730,90878),(24731,90879),(24731,90880),(24731,90881),(24732,90882),(24732,90883),(24732,90884),(24732,90885),(24732,90886),(24732,90887),(24732,90888),(24733,90889),(24733,90890),(24734,90891),(24734,90892),(24735,90893),(24735,90894),(24735,90895),(24735,90896),(24735,90897),(24735,90898),(24735,90899),(24735,90900),(24735,90901),(24735,90902),(24735,90903),(24736,90904),(24736,90905),(24736,90906),(24736,90907),(24736,90908),(24737,90909),(24737,90910),(24737,90911),(24738,90912),(24738,90913),(24738,90914),(24738,90915),(24738,90916),(24739,90917),(24739,90918),(24739,90919),(24739,90920),(24739,90921),(24739,90922),(24739,90923),(24740,90924),(24740,90925),(24740,90926),(24740,90927),(24741,90928),(24741,90929),(24741,90930),(24741,90931),(24741,90932),(24742,90933),(24742,90934),(24742,90935),(24742,90936),(24743,90937),(24743,90938),(24743,90939),(24743,90940),(24743,90941),(24743,90942),(24743,90943),(24743,90944),(24743,90945),(24743,90946),(24743,90947),(24743,90948),(24744,90949),(24744,90950),(24744,90951),(24744,90952),(24745,90953),(24745,90954),(24745,90955),(24745,90956),(24745,90957),(24745,90958),(24746,90959),(24746,90960),(24746,90961),(24746,90962),(24746,90963),(24746,90964),(24746,90965),(24746,90966),(24746,90967),(24746,90968),(24746,90969),(24746,90970),(24746,90971),(24746,90972),(24746,90973),(24746,90974),(24747,90975),(24747,90976),(24747,90977),(24747,90978),(24747,90979),(24748,90980),(24748,90981),(24748,90982),(24748,90983),(24748,90984),(24748,90985),(24749,90988),(24749,90989),(24750,90992),(24750,90993),(24751,90995),(24751,90996),(24751,90997),(24751,90998),(24751,90999),(24752,91000),(24752,91001),(24752,91002),(24752,91003),(24752,91004),(24753,91006),(24753,91007),(24753,91008),(24753,91009),(24753,91010),(24753,91011),(24754,91013),(24754,91014),(24754,91015),(24754,91016),(24754,91017),(24754,91018),(24755,91019),(24755,91020),(24755,91021),(24756,91022),(24756,91023),(24756,91024),(24756,91025),(24757,91026),(24757,91027),(24757,91028),(24758,91029),(24758,91030),(24759,91031),(24759,91032),(24759,91033),(24760,91035),(24760,91036),(24760,91037),(24761,91039),(24761,91040),(24761,91041),(24761,91042),(24761,91043),(24761,91044),(24762,91045),(24762,91046),(24763,91047),(24763,91048),(24764,91049),(24764,91050),(24764,91051),(24765,91052),(24765,91053),(24765,91054),(24765,91055),(24766,91056),(24766,91057),(24766,91058),(24767,91059),(24767,91060),(24768,91061),(24768,91062),(24769,91063),(24769,91064),(24769,91065),(24770,91066),(24770,91067),(24770,91068),(24771,91069),(24771,91070),(24772,91071),(24772,91072),(24772,91073),(24773,91074),(24773,91075),(24774,91076),(24774,91077),(24774,91078),(24774,91079),(24774,91080),(24774,91081),(24775,91082),(24775,91083),(24776,91084),(24776,91085),(24777,91086),(24777,91087),(24777,91088),(24778,91089),(24778,91090),(24778,91091),(24778,91092),(24779,91093),(24779,91094),(24779,91095),(24780,91096),(24780,91097),(24781,91098),(24781,91099),(24782,91100),(24782,91101),(24782,91102),(24783,91103),(24783,91104),(24783,91105),(24784,91106),(24784,91107),(24785,91108),(24785,91109),(24785,91110),(24786,91111),(24786,91112),(24787,91113),(24787,91114),(24787,91115),(24787,91116),(24787,91117),(24787,91118),(24788,91119),(24788,91120),(24789,91121),(24789,91122),(24790,91123),(24790,91124),(24790,91125),(24791,91126),(24791,91127),(24791,91128),(24791,91129),(24792,91130),(24792,91131),(24792,91132),(24793,91133),(24793,91134),(24794,91135),(24794,91136),(24795,91137),(24795,91138),(24795,91139),(24796,91140),(24796,91141),(24796,91142),(24797,91143),(24797,91144),(24798,91145),(24798,91146),(24798,91147),(24799,91149),(24799,91150),(24800,91152),(24800,91153),(24800,91154),(24801,91155),(24801,91156),(24802,91157),(24802,91158),(24802,91159),(24802,91160),(24803,91161),(24803,91162),(24804,91163),(24804,91164),(24805,91165),(24805,91166),(24806,91167),(24806,91168),(24806,91169),(24807,91170),(24807,91171),(24807,91172),(24807,91173),(24807,91174),(24807,91175),(24808,91176),(24808,91177),(24808,91178),(24809,91179),(24809,91180),(24810,91181),(24810,91182),(24811,91183),(24811,91184),(24812,91185),(24812,91186),(24812,91187),(24813,91188),(24813,91189),(24813,91190),(24814,91191),(24814,91192),(24814,91193),(24815,91194),(24815,91195),(24815,91196),(24816,91197),(24816,91198),(24817,91199),(24817,91200),(24818,91201),(24818,91202),(24818,91203),(24818,91204),(24819,91205),(24819,91206),(24820,91207),(24820,91208),(24821,91209),(24821,91210),(24822,91211),(24822,91212),(24822,91213),(24823,91214),(24823,91215),(24823,91216),(24823,91217),(24823,91218),(24823,91219),(24824,91220),(24824,91221),(24824,91222),(24825,91223),(24825,91224),(24826,91225),(24826,91226),(24827,91227),(24827,91228),(24828,91229),(24828,91230),(24828,91231),(24829,91232),(24829,91233),(24829,91234),(24830,91235),(24830,91236),(24830,91237),(24831,91238),(24831,91239),(24831,91240),(24832,91241),(24832,91242),(24833,91243),(24833,91244),(24834,91246),(24834,91247),(24835,91248),(24835,91249),(24836,91250),(24836,91251),(24837,91257),(24837,91258),(24838,91259),(24838,91260),(24839,91261),(24839,91262),(24840,91265),(24840,91266),(24841,91267),(24841,91268),(24841,91269),(24841,91270),(24842,91271),(24842,91272),(24843,91273),(24843,91274),(24844,91275),(24844,91276),(24845,91277),(24845,91278),(24846,91279),(24846,91280),(24846,91281),(24847,91282),(24847,91283),(24847,91284),(24848,91285),(24848,91286),(24848,91287),(24849,91288),(24849,91289),(24850,91290),(24850,91291),(24851,91292),(24851,91293),(24852,91294),(24852,91295),(24852,91296),(24853,91297),(24853,91298),(24853,91299),(24854,91300),(24854,91301),(24854,91302),(24855,91303),(24855,91304),(24855,91305),(24856,91306),(24856,91307),(24857,91308),(24857,91309),(24858,91310),(24858,91311),(24858,91312),(24858,91313),(24859,91314),(24859,91315),(24860,91316),(24860,91317),(24861,91318),(24861,91319),(24862,91320),(24862,91321),(24863,91322),(24863,91323),(24863,91324),(24864,91325),(24864,91326),(24864,91327),(24865,91328),(24865,91329),(24865,91330),(24866,91331),(24866,91332),(24867,91333),(24867,91334),(24868,91335),(24868,91336),(24869,91337),(24869,91338),(24869,91339),(24870,91340),(24870,91341),(24870,91342),(24871,91343),(24871,91344),(24871,91345),(24872,91346),(24872,91347),(24872,91348),(24873,91349),(24873,91350),(24874,91351),(24874,91352),(24875,91354),(24875,91355),(24876,91356),(24876,91357),(24876,91358),(24876,91359),(24876,91360),(24876,91361),(24877,91362),(24877,91363),(24877,91364),(24877,91365),(24878,91366),(24878,91367),(24879,91368),(24879,91369),(24880,91371),(24880,91372),(24881,91379),(24881,91380),(24882,91384),(24882,91385),(24883,91387),(24883,91388),(24883,91389),(24883,91390),(24884,91391),(24884,91392),(24885,91396),(24885,91397),(24886,91405),(24886,91406),(24886,91407),(24886,91408),(24887,91410),(24887,91411),(24888,91414),(24888,91415),(24889,91421),(24889,91422),(24890,91425),(24890,91426),(24891,91428),(24891,91429),(24891,91430),(24891,91431),(24892,91432),(24892,91433),(24893,91436),(24893,91437),(24894,91438),(24894,91439),(24895,91441),(24895,91442),(24895,91443),(24895,91444),(24896,91446),(24896,91447),(24897,91448),(24897,91449),(24897,91450),(24897,91451),(24898,91471),(24898,91472),(24898,91473),(24898,91474),(24899,91478),(24899,91479),(24899,91480),(24899,91481),(24900,91493),(24900,91494),(24901,91495),(24901,91496),(24901,91497),(24902,91502),(24902,91503),(24903,91505),(24903,91506),(24903,91507),(24903,91508),(24904,91509),(24904,91510),(24905,91526),(24905,91527),(24905,91528),(24905,91529),(24906,91542),(24906,91543),(24906,91544),(24906,91545),(24906,91546),(24907,91569),(24907,91570),(24907,91571),(24907,91572),(24908,91583),(24908,91584),(24908,91585),(24908,91586),(24909,91591),(24909,91592),(24909,91593),(24909,91594),(24910,91600),(24910,91601),(24910,91602),(24910,91603),(24911,91608),(24911,91609),(24911,91610),(24911,91611),(24911,91612),(24912,91613),(24912,91614),(24912,91615),(24912,91616),(24913,91617),(24913,91618),(24913,91619),(24913,91620),(24913,91621),(24914,91622),(24914,91623),(24914,91624),(24914,91625),(24915,91626),(24915,91627),(24915,91628),(24915,91629),(24916,91630),(24916,91631),(24916,91632),(24916,91633),(24917,91639),(24917,91640),(24918,91641),(24918,91642),(24918,91643),(24918,91644),(24919,91645),(24919,91646),(24920,91695),(24920,91696),(24921,91698),(24921,91699),(24922,91709),(24922,91710),(24922,91711),(24922,91712),(24923,91714),(24923,91715),(24923,91716),(24923,91717),(24924,91718),(24924,91719),(24925,91722),(24925,91723),(24925,91724),(24925,91725),(24925,91726),(24926,91727),(24926,91728),(24926,91729),(24926,91730),(24927,91731),(24927,91732),(24927,91733),(24927,91734),(24928,91735),(24928,91736),(24928,91737),(24928,91738),(24928,91739),(24929,91747),(24929,91748),(24929,91749),(24929,91750),(24929,91751),(24930,91771),(24930,91772),(24930,91773),(24930,91774),(24931,91775),(24931,91776),(24931,91777),(24931,91778),(24931,91779),(24931,91780),(24932,91790),(24932,91791),(24933,91793),(24933,91794),(24933,91795),(24933,91796),(24934,91797),(24934,91798),(24934,91799),(24934,91800),(24935,91802),(24935,91803),(24935,91804),(24935,91805),(24936,91806),(24936,91807),(24936,91808),(24936,91809),(24936,91810),(24936,91811),(24937,91824),(24937,91825),(24937,91826),(24937,91827),(24938,91841),(24938,91842),(24938,91843),(24938,91844),(24939,91846),(24939,91847),(24939,91848),(24939,91849),(24940,91854),(24940,91855),(24940,91856),(24940,91857),(24941,91913),(24941,91914),(24941,91915),(24941,91916),(24942,91917),(24942,91918),(24942,91919),(24942,91920),(24943,91931),(24943,91932),(24943,91933),(24943,91934),(24944,91949),(24944,91950),(24944,91951),(24944,91952),(24945,91957),(24945,91958),(24946,91959),(24946,91960),(24946,91961),(24947,91962),(24947,91963),(24947,91964),(24948,91968),(24948,91969),(24948,91970),(24949,91974),(24949,91975),(24949,91976),(24950,91978),(24950,91979),(24950,91980),(24951,91981),(24951,91982),(24951,91983),(24952,91985),(24952,91986),(24953,91989),(24953,91990),(24954,91991),(24954,91992),(24955,91995),(24955,91996),(24955,91997),(24956,91998),(24956,91999),(24956,92000),(24957,92005),(24957,92006),(24957,92007),(24958,92008),(24958,92009),(24958,92010),(24959,92014),(24959,92015),(24959,92016),(24959,92017),(24959,92018),(24959,92019),(24960,92021),(24960,92022),(24960,92023),(24961,92025),(24961,92026),(24961,92027),(24962,92028),(24962,92029),(24962,92030),(24963,92032),(24963,92033),(24963,92034),(24963,92035),(24963,92036),(24963,92037),(24964,92040),(24964,92041),(24964,92042),(24964,92043),(24964,92044),(24964,92045),(24965,92050),(24965,92051),(24965,92052),(24965,92053),(24965,92054),(24965,92055),(24966,92056),(24966,92057),(24967,92061),(24967,92062),(24967,92063),(24968,92066),(24968,92067),(24968,92068),(24969,92069),(24969,92070),(24970,92072),(24970,92073),(24971,92074),(24971,92075),(24972,92077),(24972,92078),(24973,92080),(24973,92081),(24973,92082),(24974,92083),(24974,92084),(24974,92085),(24974,92086),(24975,92087),(24975,92088),(24975,92089),(24975,92090),(24976,92091),(24976,92092),(24976,92093),(24976,92094),(24977,92095),(24977,92096),(24977,92097),(24977,92098),(24978,92099),(24978,92100),(24978,92101),(24978,92102),(24979,92103),(24979,92104),(24979,92105),(24979,92106),(24980,92107),(24980,92108),(24980,92109),(24980,92110),(24981,92111),(24981,92112),(24982,92115),(24982,92116),(24982,92117),(24983,92119),(24983,92120),(24983,92121),(24984,92124),(24984,92125),(24984,92126),(24985,92128),(24985,92129),(24986,92141),(24986,92142),(24986,92143),(24987,92145),(24987,92146),(24987,92147),(24988,92150),(24988,92151),(24988,92152),(24989,92155),(24989,92156),(24990,92169),(24990,92170),(24991,92223),(24991,92224),(24992,92240),(24992,92241),(24993,92242),(24993,92243),(24994,92245),(24994,92246),(24994,92247),(24995,92246),(24995,92247),(24995,92248),(24996,92249),(24996,92250),(24996,92251),(24997,92250),(24997,92251),(24997,92252),(24998,92254),(24998,92255),(24999,92260),(24999,92261),(25000,92262),(25000,92263),(25000,92264),(25001,92270),(25001,92271),(25002,92271),(25002,92272),(25003,92273),(25003,92274),(25004,92275),(25004,92276),(25005,92294),(25005,92295),(25006,92295),(25006,92296),(25007,92297),(25007,92298),(25008,92300),(25008,92301),(25009,92302),(25009,92303),(25010,92304),(25010,92305),(25011,92307),(25011,92308),(25011,92309),(25012,92310),(25012,92311),(25013,92311),(25013,92312),(25014,92313),(25014,92314),(25015,92317),(25015,92318),(25016,92321),(25016,92322),(25016,92323),(25017,92324),(25017,92325),(25018,92326),(25018,92327),(25019,92329),(25019,92330),(25019,92331),(25019,92332),(25019,92333),(25020,92334),(25020,92335),(25021,92339),(25021,92340),(25022,92341),(25022,92342),(25023,92343),(25023,92344),(25023,92345),(25023,92346),(25024,92349),(25024,92350),(25025,92353),(25025,92354),(25025,92355),(25025,92356),(25026,92364),(25026,92365),(25027,92371),(25027,92372),(25028,92374),(25028,92375),(25028,92376),(25029,92377),(25029,92378),(25030,92380),(25030,92381),(25030,92382),(25031,92383),(25031,92384),(25031,92385),(25032,92387),(25032,92388),(25032,92389),(25033,92395),(25033,92396),(25034,92401),(25034,92402),(25034,92403),(25034,92404),(25035,92406),(25035,92407),(25036,92408),(25036,92409),(25037,92412),(25037,92413),(25037,92414),(25037,92415),(25037,92416),(25038,92418),(25038,92419),(25038,92420),(25038,92421),(25039,92422),(25039,92423),(25040,92427),(25040,92428),(25041,92429),(25041,92430),(25042,92431),(25042,92432),(25042,92433),(25043,92434),(25043,92435),(25043,92436),(25043,92437),(25043,92438),(25043,92439),(25044,92440),(25044,92441),(25044,92442),(25044,92443),(25044,92444),(25045,92445),(25045,92446),(25045,92447),(25046,92448),(25046,92449),(25046,92450),(25046,92451),(25046,92452),(25046,92453),(25047,92454),(25047,92455),(25048,92456),(25048,92457),(25049,92458),(25049,92459),(25050,92460),(25050,92461),(25051,92464),(25051,92465),(25052,92466),(25052,92467),(25053,92468),(25053,92469),(25054,92470),(25054,92471),(25055,92472),(25055,92473),(25056,92474),(25056,92475),(25056,92476),(25056,92477),(25056,92478),(25056,92479),(25056,92480),(25057,92481),(25057,92482),(25057,92483),(25058,92484),(25058,92485),(25059,92486),(25059,92487),(25060,92492),(25060,92493),(25061,92495),(25061,92496),(25062,92497),(25062,92498),(25063,92499),(25063,92500),(25064,92505),(25064,92506),(25065,92513),(25065,92514),(25065,92515),(25066,92518),(25066,92519),(25067,92520),(25067,92521),(25068,92522),(25068,92523),(25069,92524),(25069,92525),(25070,92525),(25070,92526),(25071,92532),(25071,92533),(25072,92534),(25072,92535),(25072,92536),(25072,92537),(25072,92538),(25073,92541),(25073,92542),(25074,92544),(25074,92545),(25075,92545),(25075,92546),(25076,92545),(25076,92547),(25077,92550),(25077,92551),(25078,92556),(25078,92557),(25078,92558),(25078,92559),(25079,92563),(25079,92564),(25080,92567),(25080,92568),(25081,92569),(25081,92570),(25082,92573),(25082,92574),(25082,92575),(25082,92576),(25082,92577),(25082,92578),(25082,92579),(25082,92580),(25082,92581),(25082,92582),(25082,92583),(25083,92585),(25083,92586),(25083,92587),(25083,92588),(25084,92589),(25084,92590),(25084,92591),(25085,92593),(25085,92594),(25086,92596),(25086,92597),(25087,92600),(25087,92601),(25088,92603),(25088,92604),(25089,92607),(25089,92608),(25089,92609),(25089,92610),(25090,92612),(25090,92613),(25090,92614),(25090,92615),(25091,92617),(25091,92618),(25092,92621),(25092,92622),(25093,92624),(25093,92625),(25093,92626),(25094,92627),(25094,92628),(25095,92629),(25095,92630),(25096,92632),(25096,92633),(25096,92634),(25096,92635),(25097,92637),(25097,92638),(25098,92639),(25098,92640),(25099,92641),(25099,92642),(25100,92643),(25100,92644),(25101,92645),(25101,92646),(25101,92647),(25101,92648),(25102,92649),(25102,92650),(25103,92651),(25103,92652),(25104,92654),(25104,92655),(25104,92656),(25105,92658),(25105,92659),(25105,92660),(25105,92661),(25106,92662),(25106,92663),(25107,92664),(25107,92665),(25108,92668),(25108,92669),(25109,92670),(25109,92671),(25110,92672),(25110,92673),(25110,92674),(25111,92677),(25111,92678),(25111,92679),(25112,92680),(25112,92681),(25112,92682),(25112,92683),(25112,92684),(25112,92685),(25113,92686),(25113,92687),(25113,92688),(25113,92689),(25113,92690),(25114,92692),(25114,92693),(25114,92694),(25115,92696),(25115,92697),(25116,92698),(25116,92699),(25116,92700),(25116,92701),(25116,92702),(25117,92703),(25117,92704),(25117,92705),(25118,92706),(25118,92707),(25119,92708),(25119,92709),(25120,92710),(25120,92711),(25120,92712),(25121,92718),(25121,92719),(25122,92722),(25122,92723),(25122,92724),(25122,92725),(25122,92726),(25123,92729),(25123,92730),(25123,92731),(25123,92732),(25123,92733),(25124,92737),(25124,92738),(25124,92739),(25124,92740),(25124,92741),(25125,92744),(25125,92745),(25125,92746),(25125,92747),(25126,92748),(25126,92749),(25127,92751),(25127,92752),(25127,92753),(25127,92754),(25127,92755),(25127,92756),(25128,92758),(25128,92759),(25128,92760),(25128,92761),(25128,92762),(25129,92765),(25129,92766),(25129,92767),(25130,92770),(25130,92771),(25130,92772),(25130,92773),(25130,92774),(25130,92775),(25130,92776),(25130,92777),(25130,92778),(25130,92779),(25130,92780),(25131,92781),(25131,92782),(25132,92787),(25132,92788),(25133,92791),(25133,92792),(25133,92793),(25134,92794),(25134,92795),(25135,92796),(25135,92797),(25135,92798),(25135,92799),(25135,92800),(25135,92801),(25135,92802),(25136,92803),(25136,92804),(25137,92805),(25137,92806),(25138,92807),(25138,92808),(25138,92809),(25138,92810),(25138,92811),(25138,92812),(25139,92814),(25139,92815),(25139,92816),(25139,92817),(25140,92818),(25140,92819),(25140,92820),(25140,92821),(25140,92822),(25140,92823),(25141,92827),(25141,92828),(25141,92829),(25141,92830),(25142,92836),(25142,92837),(25143,92838),(25143,92839),(25143,92840),(25143,92841),(25144,92842),(25144,92843),(25144,92844),(25145,92845),(25145,92846),(25145,92847),(25146,92848),(25146,92849),(25147,92850),(25147,92851),(25148,92852),(25148,92853),(25148,92854),(25149,92858),(25149,92859),(25149,92860),(25149,92861),(25150,92865),(25150,92866),(25151,92867),(25151,92868),(25151,92869),(25151,92870),(25152,92872),(25152,92873),(25152,92874),(25153,92875),(25153,92876),(25154,92877),(25154,92878),(25154,92879),(25155,92880),(25155,92881),(25155,92882),(25156,92883),(25156,92884),(25157,92885),(25157,92886),(25157,92887),(25157,92888),(25158,92889),(25158,92890),(25159,92891),(25159,92892),(25160,92901),(25160,92902),(25160,92903),(25161,92910),(25161,92911),(25161,92912),(25162,92915),(25162,92916),(25163,92918),(25163,92919),(25164,92920),(25164,92921),(25165,92922),(25165,92923),(25166,92924),(25166,92925),(25167,92926),(25167,92927),(25168,92928),(25168,92929),(25169,92930),(25169,92931),(25170,92932),(25170,92933),(25171,92934),(25171,92935),(25172,92936),(25172,92937),(25173,92938),(25173,92939),(25174,92940),(25174,92941),(25175,92942),(25175,92943),(25176,92947),(25176,92948),(25177,92949),(25177,92950),(25177,92951),(25177,92952),(25177,92953),(25177,92954),(25178,92955),(25178,92956),(25179,92959),(25179,92960),(25180,92962),(25180,92963),(25181,92964),(25181,92965),(25181,92966),(25181,92967),(25181,92968),(25181,92969),(25182,92970),(25182,92971),(25183,92974),(25183,92975),(25183,92976),(25183,92977),(25184,92978),(25184,92979),(25184,92980),(25184,92981),(25185,92982),(25185,92983),(25185,92984),(25186,92987),(25186,92988),(25187,92989),(25187,92990),(25188,92992),(25188,92993),(25189,92996),(25189,92997),(25189,92998),(25189,92999),(25190,93000),(25190,93001),(25191,93002),(25191,93003),(25191,93004),(25192,93013),(25192,93014),(25192,93015),(25193,93016),(25193,93017),(25193,93018),(25194,94102),(25194,94103),(25195,100427),(25195,100428),(25196,101903),(25196,101904),(25197,101905),(25197,101906),(25198,101907),(25198,101908),(25199,101909),(25199,101910),(25199,101911),(25200,101912),(25200,101913),(25200,101914),(25201,101915),(25201,101916),(25201,101917),(25202,101918),(25202,101919),(25203,101920),(25203,101921),(25203,101922),(25204,101923),(25204,101924),(25204,101925),(25204,101926),(25205,101927),(25205,101928),(25206,101929),(25206,101930),(25207,101931),(25207,101932),(25208,101933),(25208,101934),(25209,101935),(25209,101936),(25209,101937),(25210,101938),(25210,101939),(25210,101940),(25211,101941),(25211,101942),(25212,101943),(25212,101944),(25213,101945),(25213,101946),(25214,101947),(25214,101948),(25215,101949),(25215,101950),(25216,101951),(25216,101952),(25217,101953),(25217,101954),(25217,101955),(25218,101956),(25218,101957),(25219,101958),(25219,101959),(25220,101960),(25220,101961),(25221,101962),(25221,101963),(25222,101964),(25222,101965),(25223,101966),(25223,101967),(25224,101968),(25224,101969),(25225,101970),(25225,101971),(25226,101972),(25226,101973),(25227,101974),(25227,101975),(25228,101976),(25228,101977),(25229,101978),(25229,101979),(25230,101980),(25230,101981),(25231,101982),(25231,101983),(25232,101984),(25232,101985),(25233,101986),(25233,101987),(25234,101988),(25234,101989),(25235,101990),(25235,101991),(25236,101992),(25236,101993),(25236,101994),(25236,101995),(25237,101996),(25237,101997),(25237,101998),(25238,101999),(25238,102000),(25239,102001),(25239,102002),(25239,102003),(25239,102004),(25240,102005),(25240,102006),(25241,102007),(25241,102008),(25242,102009),(25242,102010),(25243,102011),(25243,102012),(25244,102013),(25244,102014),(25244,102015),(25244,102016),(25245,102017),(25245,102018),(25246,102019),(25246,102020),(25246,102021),(25247,102022),(25247,102023),(25248,102024),(25248,102025),(25248,102026),(25249,102027),(25249,102028),(25250,102029),(25250,102030),(25251,102031),(25251,102032),(25251,102033),(25252,102034),(25252,102035),(25252,102036),(25252,102037),(25253,102038),(25253,102039),(25254,102040),(25254,102041),(25254,102042),(25255,102043),(25255,102044),(25256,102052),(25256,102053),(25257,102057),(25257,102058),(25257,102059),(25258,102062),(25258,102063),(25258,102064),(25259,102066),(25259,102067),(25260,102071),(25260,102072),(25261,102073),(25261,102074),(25261,102075),(25262,102080),(25262,102081),(25262,102082),(25263,102083),(25263,102084),(25264,102085),(25264,102086),(25264,102087),(25264,102088),(25265,102089),(25265,102090),(25265,102091),(25266,102092),(25266,102093),(25267,102094),(25267,102095),(25267,102096),(25268,102097),(25268,102098),(25269,102099),(25269,102100),(25269,102101),(25270,102102),(25270,102103),(25271,102104),(25271,102105),(25272,102106),(25272,102107),(25272,102108),(25273,102109),(25273,102110),(25273,102111),(25274,102112),(25274,102113),(25275,102114),(25275,102115),(25275,102116),(25276,102117),(25276,102118),(25277,102119),(25277,102120),(25278,102121),(25278,102122),(25279,102123),(25279,102124),(25279,102125),(25280,102126),(25280,102127),(25280,102128),(25280,102129),(25281,102130),(25281,102131),(25281,102132),(25281,102133),(25281,102134),(25282,102135),(25282,102136),(25282,102137),(25282,102138),(25282,102139),(25282,102140),(25283,102141),(25283,102142),(25283,102143),(25284,102144),(25284,102145),(25284,102146),(25284,102147),(25285,102148),(25285,102149),(25286,102150),(25286,102151),(25287,102152),(25287,102153),(25287,102154),(25288,102155),(25288,102156),(25288,102157),(25288,102158),(25289,102159),(25289,102160),(25290,102161),(25290,102162),(25290,102163),(25291,102164),(25291,102165),(25292,102166),(25292,102167),(25292,102168),(25292,102169),(25292,102170),(25292,102171),(25293,102172),(25293,102173),(25294,102174),(25294,102175),(25294,102176),(25295,102177),(25295,102178),(25295,102179),(25295,102180),(25296,102181),(25296,102182),(25296,102183),(25296,102184),(25297,102185),(25297,102186),(25297,102187),(25298,102188),(25298,102189),(25298,102190),(25298,102191),(25298,102192),(25299,102193),(25299,102194),(25300,102195),(25300,102196),(25300,102197),(25300,102198),(25301,102199),(25301,102200),(25302,102201),(25302,102202),(25302,102203),(25302,102204),(25302,102205),(25302,102206),(25302,102207),(25303,102208),(25303,102209),(25304,102210),(25304,102211),(25305,102212),(25305,102213),(25305,102214),(25306,102215),(25306,102216),(25306,102217),(25306,102218),(25306,102219),(25306,102220),(25307,102221),(25307,102222),(25307,102223),(25308,102224),(25308,102225),(25308,102226),(25309,102227),(25309,102228),(25309,102229),(25310,102230),(25310,102231),(25310,102232),(25310,102233),(25311,102234),(25311,102235),(25311,102236),(25311,102237),(25312,102238),(25312,102239),(25312,102240),(25313,102241),(25313,102242),(25313,102243),(25313,102244),(25314,102245),(25314,102246),(25315,102247),(25315,102248),(25316,102249),(25316,102250),(25317,102251),(25317,102252),(25318,102253),(25318,102254),(25319,102255),(25319,102256),(25320,102257),(25320,102258),(25321,102259),(25321,102260),(25322,102261),(25322,102262),(25322,102263),(25323,102264),(25323,102265),(25323,102266),(25324,102267),(25324,102268),(25324,102269),(25324,102270),(25324,102271),(25325,102272),(25325,102273),(25326,102274),(25326,102275),(25327,102276),(25327,102277),(25328,102278),(25328,102279),(25329,102280),(25329,102281),(25329,102282),(25330,102283),(25330,102284),(25331,102285),(25331,102286),(25332,102287),(25332,102288),(25333,102289),(25333,102290),(25333,102291),(25334,102292),(25334,102293),(25335,102294),(25335,102295),(25335,102296),(25336,102297),(25336,102298),(25337,102299),(25337,102300),(25337,102301),(25338,102302),(25338,102303),(25338,102304),(25339,102305),(25339,102306),(25340,102307),(25340,102308),(25341,102309),(25341,102310),(25341,102311),(25342,102312),(25342,102313),(25342,102314),(25342,102315),(25343,102316),(25343,102317),(25344,102318),(25344,102319),(25344,102320),(25345,102321),(25345,102322),(25346,102323),(25346,102324),(25347,102325),(25347,102326),(25347,102327),(25347,102328),(25347,102329),(25347,102330),(25348,102331),(25348,102332),(25348,102333),(25348,102334),(25348,102335),(25349,102336),(25349,102337),(25349,102338),(25349,102339),(25350,102340),(25350,102341),(25351,102342),(25351,102343),(25352,102344),(25352,102345),(25353,102346),(25353,102347),(25354,102348),(25354,102349),(25355,102350),(25355,102351),(25356,102352),(25356,102353),(25357,102354),(25357,102355),(25357,102356),(25358,102357),(25358,102358),(25358,102359),(25359,102360),(25359,102361),(25360,102362),(25360,102363),(25361,102364),(25361,102365),(25362,102366),(25362,102367),(25362,102368),(25363,102369),(25363,102370),(25364,102371),(25364,102372),(25365,102373),(25365,102374),(25365,102375),(25366,102376),(25366,102377),(25367,102378),(25367,102379),(25368,102380),(25368,102381),(25368,102382),(25369,102383),(25369,102384),(25369,102385),(25369,102386),(25370,102387),(25370,102388),(25371,102389),(25371,102390),(25371,102391),(25372,102392),(25372,102393),(25373,102394),(25373,102395),(25373,102396),(25373,102397),(25374,102398),(25374,102399),(25374,102400),(25374,102401),(25375,102402),(25375,102403),(25376,102404),(25376,102405),(25376,102406),(25376,102407),(25377,102408),(25377,102409),(25378,102410),(25378,102411),(25379,102412),(25379,102413),(25380,102414),(25380,102415),(25380,102416),(25380,102417),(25381,102418),(25381,102419),(25381,102420),(25382,102421),(25382,102422),(25383,102423),(25383,102424),(25383,102425),(25384,102426),(25384,102427),(25384,102428),(25384,102429),(25385,102430),(25385,102431),(25386,102432),(25386,102433),(25387,102434),(25387,102435),(25388,102436),(25388,102437),(25389,102438),(25389,102439),(25390,102440),(25390,102441),(25391,102442),(25391,102443),(25392,102444),(25392,102445),(25393,102446),(25393,102447),(25394,102448),(25394,102449),(25395,102450),(25395,102451),(25395,102452),(25395,102453),(25395,102454),(25396,102455),(25396,102456),(25397,102457),(25397,102458),(25397,102459),(25397,102460),(25397,102461),(25398,102462),(25398,102463),(25399,102464),(25399,102465),(25399,102466),(25400,102467),(25400,102468),(25401,102469),(25401,102470),(25402,102471),(25402,102472),(25403,102473),(25403,102474),(25404,102475),(25404,102476),(25405,102477),(25405,102478),(25406,102479),(25406,102480),(25407,102481),(25407,102482),(25408,102483),(25408,102484),(25408,102485),(25409,102486),(25409,102487),(25409,102488),(25410,102489),(25410,102490),(25411,102491),(25411,102492),(25411,102493),(25412,102494),(25412,102495),(25412,102496),(25413,102497),(25413,102498),(25413,102499),(25413,102500),(25413,102501),(25414,102502),(25414,102503),(25415,102504),(25415,102505),(25415,102506),(25415,102507),(25415,102508),(25416,102509),(25416,102510),(25417,102511),(25417,102512),(25417,102513),(25418,102514),(25418,102515),(25419,102516),(25419,102517),(25420,102518),(25420,102519),(25420,102520),(25420,102521),(25420,102522),(25421,102523),(25421,102524),(25422,102525),(25422,102526),(25423,102527),(25423,102528),(25423,102529),(25423,102530),(25424,102531),(25424,102532),(25424,102533),(25425,102534),(25425,102535),(25425,102536),(25426,102537),(25426,102538),(25426,102539),(25427,102540),(25427,102541),(25428,102542),(25428,102543),(25428,102544),(25428,102545),(25429,102546),(25429,102547),(25429,102548),(25429,102549),(25429,102550),(25429,102551),(25430,102552),(25430,102553),(25430,102554),(25431,102555),(25431,102556),(25432,102557),(25432,102558),(25433,102559),(25433,102560),(25434,102561),(25434,102562),(25435,102563),(25435,102564),(25435,102565),(25436,102566),(25436,102567),(25436,102568),(25437,102569),(25437,102570),(25437,102571),(25438,102572),(25438,102573),(25439,102574),(25439,102575),(25439,102576),(25440,102577),(25440,102578),(25441,102579),(25441,102580),(25442,102581),(25442,102582),(25443,102583),(25443,102584),(25444,102585),(25444,102586),(25444,102587),(25444,102588),(25444,102589),(25445,102590),(25445,102591),(25446,102592),(25446,102593),(25447,102594),(25447,102595),(25448,102596),(25448,102597),(25448,102598),(25448,102599),(25448,102600),(25449,102601),(25449,102602),(25450,102603),(25450,102604),(25450,102605),(25450,102606),(25451,102607),(25451,102608),(25451,102609),(25452,102610),(25452,102611),(25452,102612),(25452,102613),(25453,102614),(25453,102615),(25453,102616),(25453,102617),(25453,102618),(25454,102619),(25454,102620),(25454,102621),(25455,102622),(25455,102623),(25456,102624),(25456,102625),(25456,102626),(25457,102627),(25457,102628),(25458,102629),(25458,102630),(25458,102631),(25459,102632),(25459,102633),(25459,102634),(25460,102635),(25460,102636),(25461,102637),(25461,102638),(25462,102639),(25462,102640),(25463,102641),(25463,102642),(25463,102643),(25464,102644),(25464,102645),(25465,102646),(25465,102647),(25466,102648),(25466,102649),(25467,102650),(25467,102651),(25468,102652),(25468,102653),(25468,102654),(25469,102655),(25469,102656),(25469,102657),(25469,102658),(25470,102659),(25470,102660),(25471,102661),(25471,102662),(25472,102663),(25472,102664),(25473,102665),(25473,102666),(25474,102667),(25474,102668),(25474,102669),(25475,102670),(25475,102671),(25476,102672),(25476,102673),(25477,102674),(25477,102675),(25477,102676),(25478,102677),(25478,102678),(25479,102679),(25479,102680),(25480,102681),(25480,102682),(25480,102683),(25480,102684),(25481,102685),(25481,102686),(25482,102687),(25482,102688),(25483,102689),(25483,102690),(25484,102691),(25484,102692),(25484,102693),(25485,102694),(25485,102695),(25486,102696),(25486,102697),(25486,102698),(25486,102699),(25487,102700),(25487,102701),(25488,102702),(25488,102703),(25489,102704),(25489,102705),(25490,102706),(25490,102707),(25491,102708),(25491,102709),(25491,102710),(25491,102711),(25491,102712),(25492,102713),(25492,102714),(25493,102715),(25493,102716),(25493,102717),(25494,102718),(25494,102719),(25494,102720),(25494,102721),(25494,102722),(25495,102723),(25495,102724),(25495,102725),(25496,102726),(25496,102727),(25496,102728),(25497,102729),(25497,102730),(25497,102731),(25498,102732),(25498,102733),(25499,102734),(25499,102735),(25499,102736),(25499,102737),(25500,102738),(25500,102739),(25500,102740),(25500,102741),(25501,102742),(25501,102743),(25502,102744),(25502,102745),(25502,102746),(25502,102747),(25502,102748),(25503,102749),(25503,102750),(25504,102751),(25504,102752),(25504,102753),(25504,102754),(25504,102755),(25505,102756),(25505,102757),(25505,102758),(25505,102759),(25506,102760),(25506,102761),(25506,102762),(25506,102763),(25507,102764),(25507,102765),(25507,102766),(25508,102767),(25508,102768),(25508,102769),(25508,102770),(25509,102771),(25509,102772),(25510,102773),(25510,102774),(25510,102775),(25510,102776),(25510,102777),(25511,102778),(25511,102779),(25512,102780),(25512,102781),(25512,102782),(25513,102783),(25513,102784),(25514,102785),(25514,102786),(25515,102787),(25515,102788),(25515,102789),(25515,102790),(25516,102799),(25516,102800),(25517,102801),(25517,102802),(25518,102806),(25518,102807),(25519,102808),(25519,102809),(25520,102810),(25520,102811),(25521,102812),(25521,102813),(25522,102815),(25522,102816),(25523,102817),(25523,102818),(25524,102819),(25524,102820),(25525,102821),(25525,102822),(25526,102823),(25526,102824),(25527,102825),(25527,102826),(25528,102827),(25528,102828),(25529,102829),(25529,102830),(25530,102831),(25530,102832),(25530,102833),(25531,102834),(25531,102835),(25531,102836),(25532,102837),(25532,102838),(25533,102839),(25533,102840),(25533,102841),(25534,102842),(25534,102843),(25535,102844),(25535,102845),(25536,102846),(25536,102847),(25537,102848),(25537,102849),(25538,102850),(25538,102851),(25539,102853),(25539,102854),(25540,102855),(25540,102856),(25541,102857),(25541,102858),(25542,102859),(25542,102860),(25543,102861),(25543,102862),(25544,102863),(25544,102864),(25545,102865),(25545,102866),(25546,102867),(25546,102868),(25547,102869),(25547,102870),(25548,102872),(25548,102873),(25549,102874),(25549,102875),(25550,102876),(25550,102877),(25550,102878),(25551,102879),(25551,102880),(25551,102881),(25552,102882),(25552,102883),(25552,102884),(25553,102888),(25553,102889),(25554,102891),(25554,102892),(25555,102896),(25555,102897),(25556,102899),(25556,102900),(25557,102901),(25557,102902),(25558,102903),(25558,102904),(25559,102905),(25559,102906),(25560,102907),(25560,102908),(25560,102909),(25561,102910),(25561,102911),(25561,102912),(25562,102913),(25562,102914),(25562,102915),(25563,102916),(25563,102917),(25563,102918),(25564,102919),(25564,102920),(25564,102921),(25565,102922),(25565,102923),(25565,102924),(25566,102925),(25566,102926),(25567,102927),(25567,102928),(25568,102929),(25568,102930),(25569,102936),(25569,102937),(25569,102938),(25570,102939),(25570,102940),(25571,102941),(25571,102942),(25572,102945),(25572,102946),(25573,102947),(25573,102948),(25574,102950),(25574,102951),(25574,102952),(25575,102953),(25575,102954),(25576,102955),(25576,102956),(25577,102958),(25577,102959),(25578,102960),(25578,102961),(25579,102962),(25579,102963),(25579,102964),(25580,102965),(25580,102966),(25580,102967),(25581,102968),(25581,102969),(25581,102970),(25582,102971),(25582,102972),(25582,102973),(25582,102974),(25583,102975),(25583,102976),(25583,102977),(25584,102978),(25584,102979),(25584,102980),(25585,102981),(25585,102982),(25585,102983),(25586,102984),(25586,102985),(25586,102986),(25587,102987),(25587,102988),(25587,102989),(25588,102990),(25588,102991),(25589,102992),(25589,102993),(25589,102994),(25590,102995),(25590,102996),(25590,102997),(25591,102998),(25591,102999),(25591,103000),(25592,103001),(25592,103002),(25593,103003),(25593,103004),(25593,103005),(25594,103006),(25594,103007),(25595,103008),(25595,103009),(25596,103010),(25596,103011),(25597,103012),(25597,103013),(25598,103014),(25598,103015),(25599,103016),(25599,103017),(25600,103018),(25600,103019),(25601,103020),(25601,103021),(25601,103022),(25602,103023),(25602,103024),(25602,103025),(25602,103026),(25603,103027),(25603,103028),(25604,103029),(25604,103030),(25604,103031),(25605,103032),(25605,103033),(25606,103034),(25606,103035),(25606,103036),(25607,103037),(25607,103038),(25607,103039),(25608,103040),(25608,103041),(25608,103042),(25608,103043),(25609,103044),(25609,103045),(25609,103046),(25610,103047),(25610,103048),(25610,103049),(25611,103051),(25611,103052),(25612,103054),(25612,103055),(25613,103056),(25613,103057),(25614,103058),(25614,103059),(25615,103060),(25615,103061),(25616,103062),(25616,103063),(25617,103067),(25617,103068),(25618,103069),(25618,103070),(25619,103071),(25619,103072),(25620,103073),(25620,103074),(25621,103075),(25621,103076),(25622,103080),(25622,103081),(25623,103082),(25623,103083),(25624,103084),(25624,103085),(25625,103086),(25625,103087),(25625,103088),(25626,103089),(25626,103090),(25626,103091),(25627,103092),(25627,103093),(25627,103094),(25628,103096),(25628,103097),(25628,103098),(25629,103099),(25629,103100),(25629,103101),(25630,103102),(25630,103103),(25631,103104),(25631,103105),(25632,103106),(25632,103107),(25633,103108),(25633,103109),(25634,103110),(25634,103111),(25635,103115),(25635,103116),(25636,103117),(25636,103118),(25637,103119),(25637,103120),(25638,103121),(25638,103122),(25639,103123),(25639,103124),(25640,103126),(25640,103127),(25641,103128),(25641,103129),(25642,103130),(25642,103131),(25643,103134),(25643,103135),(25644,103136),(25644,103137),(25645,103138),(25645,103139),(25646,103140),(25646,103141),(25646,103142),(25647,103143),(25647,103144),(25648,103145),(25648,103146),(25649,103147),(25649,103148),(25649,103149),(25650,103150),(25650,103151),(25650,103152),(25651,103153),(25651,103154),(25652,103155),(25652,103156),(25653,103157),(25653,103158),(25654,103159),(25654,103160),(25655,103161),(25655,103162),(25656,103163),(25656,103164),(25656,103165),(25657,103166),(25657,103167),(25658,103168),(25658,103169),(25659,103170),(25659,103171),(25660,103172),(25660,103173),(25661,103174),(25661,103175),(25662,103176),(25662,103177),(25663,103178),(25663,103179),(25664,103180),(25664,103181),(25665,103182),(25665,103183),(25666,103184),(25666,103185),(25667,103186),(25667,103187),(25668,103188),(25668,103189),(25669,103190),(25669,103191),(25670,103192),(25670,103193),(25671,103194),(25671,103195),(25672,103196),(25672,103197),(25673,103198),(25673,103199),(25674,103200),(25674,103201),(25675,103202),(25675,103203),(25676,103204),(25676,103205),(25677,103206),(25677,103207),(25678,103208),(25678,103209),(25679,103210),(25679,103211),(25680,103212),(25680,103213),(25681,103214),(25681,103215),(25682,103216),(25682,103217),(25683,103218),(25683,103219),(25684,103220),(25684,103221),(25684,103222),(25685,103223),(25685,103224),(25686,103225),(25686,103226),(25687,103227),(25687,103228),(25687,103229),(25688,103230),(25688,103231),(25689,103232),(25689,103233),(25690,103235),(25690,103236),(25691,103240),(25691,103241),(25691,103242),(25692,103243),(25692,103244),(25692,103245),(25692,103246),(25693,103247),(25693,103248),(25694,103249),(25694,103250),(25695,103251),(25695,103252),(25696,103253),(25696,103254),(25697,103255),(25697,103256),(25698,103257),(25698,103258),(25699,103259),(25699,103260),(25699,103261),(25700,103262),(25700,103263),(25700,103264),(25701,103265),(25701,103266),(25702,103267),(25702,103268),(25703,103269),(25703,103270),(25704,103271),(25704,103272),(25704,103273),(25705,103274),(25705,103275),(25706,103276),(25706,103277),(25707,103278),(25707,103279),(25708,103280),(25708,103281),(25708,103282),(25709,103283),(25709,103284),(25710,103285),(25710,103286),(25710,103287),(25711,103288),(25711,103289),(25711,103290),(25712,103291),(25712,103292),(25712,103293),(25713,103294),(25713,103295),(25713,103296),(25714,103297),(25714,103298),(25714,103299),(25715,103300),(25715,103301),(25716,103302),(25716,103303),(25716,103304),(25717,103305),(25717,103306),(25717,103307),(25718,103308),(25718,103309),(25719,103310),(25719,103311),(25720,103312),(25720,103313),(25721,103314),(25721,103315),(25722,103316),(25722,103317),(25723,103318),(25723,103319),(25724,103320),(25724,103321),(25725,103322),(25725,103323),(25725,103324),(25726,103325),(25726,103326),(25726,103327),(25727,103328),(25727,103329),(25727,103330),(25728,103331),(25728,103332),(25728,103333),(25729,103334),(25729,103335),(25730,103336),(25730,103337),(25730,103338),(25731,103339),(25731,103340),(25731,103341),(25732,103342),(25732,103343),(25733,103344),(25733,103345),(25733,103346),(25734,103347),(25734,103348),(25734,103349),(25735,103350),(25735,103351),(25736,103352),(25736,103353),(25737,103354),(25737,103355),(25738,103356),(25738,103357),(25739,103358),(25739,103359),(25740,103360),(25740,103361),(25740,103362),(25740,103363),(25741,103364),(25741,103365),(25741,103366),(25741,103367),(25742,103368),(25742,103369),(25742,103370),(25743,103371),(25743,103372),(25743,103373),(25743,103374),(25744,103375),(25744,103376),(25744,103377),(25745,103378),(25745,103379),(25745,103380),(25745,103381),(25746,103382),(25746,103383),(25746,103384),(25747,103385),(25747,103386),(25747,103387),(25748,103388),(25748,103389),(25749,103390),(25749,103391),(25749,103392),(25750,103393),(25750,103394),(25751,103395),(25751,103396),(25752,103397),(25752,103398),(25752,103399),(25753,103400),(25753,103401),(25753,103402),(25754,103403),(25754,103404),(25754,103405),(25755,103406),(25755,103407),(25755,103408),(25756,103409),(25756,103410),(25757,103411),(25757,103412),(25757,103413),(25758,103414),(25758,103415),(25759,103416),(25759,103417),(25759,103418),(25760,103419),(25760,103420),(25760,103421),(25761,103422),(25761,103423),(25762,103424),(25762,103425),(25763,103426),(25763,103427),(25764,103428),(25764,103429),(25764,103430),(25765,103431),(25765,103432),(25765,103433),(25766,103434),(25766,103435),(25766,103436),(25767,103437),(25767,103438),(25768,103439),(25768,103440),(25769,103441),(25769,103442),(25770,103443),(25770,103444),(25771,103445),(25771,103446),(25772,103447),(25772,103448),(25773,103449),(25773,103450),(25774,103451),(25774,103452),(25775,103453),(25775,103454),(25776,103455),(25776,103456),(25777,103457),(25777,103458),(25777,103459),(25777,103460),(25778,103461),(25778,103462),(25779,103463),(25779,103464),(25779,103465),(25780,103466),(25780,103467),(25780,103468),(25780,103469),(25781,103470),(25781,103471),(25782,103472),(25782,103473),(25783,103474),(25783,103475),(25783,103476),(25784,103477),(25784,103478),(25785,103479),(25785,103480),(25785,103481),(25786,103482),(25786,103483),(25787,103484),(25787,103485),(25788,103486),(25788,103487),(25788,103488),(25789,103489),(25789,103490),(25790,103492),(25790,103493),(25791,103494),(25791,103495),(25792,103496),(25792,103497),(25792,103498),(25793,103499),(25793,103500),(25793,103501),(25794,103502),(25794,103503),(25794,103504),(25795,103505),(25795,103506),(25795,103507),(25796,103508),(25796,103509),(25797,103510),(25797,103511),(25797,103512),(25798,103513),(25798,103514),(25798,103515),(25798,103516),(25799,103517),(25799,103518),(25799,103519),(25800,103520),(25800,103521),(25801,103522),(25801,103523),(25801,103524),(25802,103525),(25802,103526),(25802,103527),(25803,103528),(25803,103529),(25803,103530),(25804,103531),(25804,103532),(25805,103533),(25805,103534),(25806,103535),(25806,103536),(25806,103537),(25807,103538),(25807,103539),(25808,103540),(25808,103541),(25809,103542),(25809,103543),(25809,103544),(25810,103545),(25810,103546),(25811,103547),(25811,103548),(25812,103549),(25812,103550),(25813,103551),(25813,103552),(25813,103553),(25814,103554),(25814,103555),(25815,103556),(25815,103557),(25815,103558),(25816,103559),(25816,103560),(25817,103561),(25817,103562),(25818,103563),(25818,103564),(25818,103565),(25819,103566),(25819,103567),(25820,103568),(25820,103569),(25820,103570),(25821,103571),(25821,103572),(25821,103573),(25822,103574),(25822,103575),(25822,103576),(25823,103577),(25823,103578),(25824,103579),(25824,103580),(25825,103581),(25825,103582),(25825,103583),(25826,103584),(25826,103585),(25826,103586),(25827,103587),(25827,103588),(25827,103589),(25828,103590),(25828,103591),(25828,103592),(25829,103593),(25829,103594),(25829,103595),(25830,103596),(25830,103597),(25830,103598),(25831,103599),(25831,103600),(25831,103601),(25832,103602),(25832,103603),(25832,103604),(25833,103605),(25833,103606),(25833,103607),(25834,103608),(25834,103609),(25834,103610),(25835,103611),(25835,103612),(25836,103613),(25836,103614),(25837,103615),(25837,103616),(25838,103617),(25838,103618),(25839,103619),(25839,103620),(25839,103621),(25839,103622),(25840,103623),(25840,103624),(25840,103625),(25841,103626),(25841,103627),(25841,103628),(25842,103629),(25842,103630),(25843,103631),(25843,103632),(25843,103633),(25844,103634),(25844,103635),(25845,103636),(25845,103637),(25845,103638),(25846,103639),(25846,103640),(25847,103641),(25847,103642),(25848,103643),(25848,103644),(25848,103645),(25848,103646),(25849,103647),(25849,103648),(25850,103649),(25850,103650),(25850,103651),(25851,103652),(25851,103653),(25851,103654),(25851,103655),(25852,103656),(25852,103657),(25853,103658),(25853,103659),(25854,103660),(25854,103661),(25854,103662),(25855,103663),(25855,103664),(25856,103665),(25856,103666),(25856,103667),(25857,103668),(25857,103669),(25857,103670),(25858,103671),(25858,103672),(25858,103673),(25859,103674),(25859,103675),(25859,103676),(25860,103677),(25860,103678),(25861,103679),(25861,103680),(25862,103681),(25862,103682),(25863,103683),(25863,103684),(25864,103685),(25864,103686),(25865,103687),(25865,103688),(25866,103689),(25866,103690),(25867,103691),(25867,103692),(25868,103693),(25868,103694),(25869,103695),(25869,103696),(25870,103697),(25870,103698),(25870,103699),(25871,103700),(25871,103701),(25872,103702),(25872,103703),(25872,103704),(25873,103705),(25873,103706),(25874,103708),(25874,103709),(25875,103710),(25875,103711),(25876,103714),(25876,103715),(25877,103716),(25877,103717),(25877,103718),(25878,103719),(25878,103720),(25879,103721),(25879,103722),(25879,103723),(25880,103724),(25880,103725),(25881,103726),(25881,103727),(25882,103728),(25882,103729),(25883,103730),(25883,103731),(25883,103732),(25884,103733),(25884,103734),(25884,103735),(25884,103736),(25885,103737),(25885,103738),(25886,103739),(25886,103740),(25886,103741),(25887,103742),(25887,103743),(25888,103744),(25888,103745),(25889,103746),(25889,103747),(25889,103748),(25890,103749),(25890,103750),(25890,103751),(25891,103752),(25891,103753),(25892,103754),(25892,103755),(25892,103756),(25893,103757),(25893,103758),(25894,103759),(25894,103760),(25895,103761),(25895,103762),(25895,103763),(25896,103764),(25896,103765),(25897,103767),(25897,103768),(25897,103769),(25898,103771),(25898,103772),(25899,103773),(25899,103774),(25899,103775),(25900,103776),(25900,103777),(25901,103778),(25901,103779),(25902,103780),(25902,103781),(25902,103782),(25903,103783),(25903,103784),(25904,103785),(25904,103786),(25905,103787),(25905,103788),(25906,103789),(25906,103790),(25906,103791),(25907,103792),(25907,103793),(25908,103795),(25908,103796),(25909,103797),(25909,103798),(25910,103799),(25910,103800),(25911,103801),(25911,103802),(25911,103803),(25911,103804),(25912,103805),(25912,103806),(25913,103807),(25913,103808),(25913,103809),(25914,103811),(25914,103812),(25914,103813),(25915,103814),(25915,103815),(25915,103816),(25916,103817),(25916,103818),(25917,103819),(25917,103820),(25917,103821),(25918,103822),(25918,103823),(25919,103824),(25919,103825),(25919,103826),(25920,103827),(25920,103828),(25921,103829),(25921,103830),(25922,103831),(25922,103832),(25923,103833),(25923,103834),(25923,103835),(25924,103836),(25924,103837),(25924,103838),(25925,103839),(25925,103840),(25926,103841),(25926,103842),(25927,103843),(25927,103844),(25928,103845),(25928,103846),(25928,103847),(25928,103848),(25928,103849),(25929,103850),(25929,103851),(25930,103852),(25930,103853),(25931,103854),(25931,103855),(25932,103856),(25932,103857),(25933,103858),(25933,103859),(25933,103860),(25934,103861),(25934,103862),(25935,103863),(25935,103864),(25935,103865),(25936,103866),(25936,103867),(25936,103868),(25937,103869),(25937,103870),(25937,103871),(25938,103872),(25938,103873),(25938,103874),(25939,103875),(25939,103876),(25940,103877),(25940,103878),(25941,103879),(25941,103880),(25941,103881),(25942,103882),(25942,103883),(25942,103884),(25943,103885),(25943,103886),(25943,103887),(25944,103888),(25944,103889),(25944,103890),(25945,103891),(25945,103892),(25945,103893),(25946,103894),(25946,103895),(25947,103896),(25947,103897),(25948,103898),(25948,103899),(25949,103900),(25949,103901),(25950,103902),(25950,103903),(25950,103904),(25951,103905),(25951,103906),(25951,103907),(25952,103908),(25952,103909),(25953,103910),(25953,103911),(25953,103912),(25954,103913),(25954,103914),(25955,103915),(25955,103916),(25955,103917),(25956,103918),(25956,103919),(25957,103920),(25957,103921),(25957,103922),(25958,103923),(25958,103924),(25959,103925),(25959,103926),(25960,103927),(25960,103928),(25960,103929),(25961,103930),(25961,103931),(25961,103932),(25962,103933),(25962,103934),(25963,103935),(25963,103936),(25964,103937),(25964,103938),(25965,103939),(25965,103940),(25966,103941),(25966,103942),(25967,103943),(25967,103944),(25967,103945),(25967,103946),(25968,103947),(25968,103948),(25968,103949),(25969,103950),(25969,103951),(25970,103952),(25970,103953),(25970,103954),(25971,103955),(25971,103956),(25971,103957),(25971,103958),(25972,103959),(25972,103960),(25973,103961),(25973,103962),(25974,103963),(25974,103964),(25974,103965),(25975,103966),(25975,103967),(25975,103968),(25976,103969),(25976,103970),(25977,103971),(25977,103972),(25978,103973),(25978,103974),(25979,103975),(25979,103976),(25980,103977),(25980,103978),(25981,103979),(25981,103980),(25982,103981),(25982,103982),(25983,103983),(25983,103984),(25984,103985),(25984,103986),(25985,103987),(25985,103988),(25986,103989),(25986,103990),(25987,103991),(25987,103992),(25987,103993),(25988,103994),(25988,103995),(25989,103996),(25989,103997),(25989,103998),(25990,103999),(25990,104000),(25991,104001),(25991,104002),(25992,104003),(25992,104004),(25993,104005),(25993,104006),(25993,104007),(25993,104008),(25994,104009),(25994,104010),(25994,104011),(25995,104012),(25995,104013),(25995,104014),(25996,104015),(25996,104016),(25996,104017),(25997,104018),(25997,104019),(25998,104020),(25998,104021),(25998,104022),(25999,104023),(25999,104024),(26000,104025),(26000,104026),(26001,104027),(26001,104028),(26002,104029),(26002,104030),(26003,104031),(26003,104032),(26004,104033),(26004,104034),(26005,104035),(26005,104036),(26006,104037),(26006,104038),(26006,104039),(26007,104040),(26007,104041),(26008,104042),(26008,104043),(26009,104044),(26009,104045),(26010,104046),(26010,104047),(26010,104048),(26011,104049),(26011,104050),(26011,104051),(26012,104052),(26012,104053),(26013,104054),(26013,104055),(26013,104056),(26014,104057),(26014,104058),(26015,104059),(26015,104060),(26015,104061),(26016,104062),(26016,104063),(26017,104064),(26017,104065),(26018,104066),(26018,104067),(26019,104068),(26019,104069),(26020,104070),(26020,104071),(26021,104072),(26021,104073),(26022,104074),(26022,104075),(26023,104076),(26023,104077),(26024,104078),(26024,104079),(26024,104080),(26025,104081),(26025,104082),(26026,104083),(26026,104084),(26027,104085),(26027,104086),(26027,104087),(26028,104088),(26028,104089),(26028,104090),(26028,104091),(26029,104092),(26029,104093),(26029,104094),(26030,104095),(26030,104096),(26030,104097),(26030,104098),(26031,104099),(26031,104100),(26031,104101),(26032,104102),(26032,104103),(26032,104104),(26032,104105),(26033,104106),(26033,104107),(26034,104108),(26034,104109),(26035,104110),(26035,104111),(26036,104112),(26036,104113),(26036,104114),(26037,104115),(26037,104116),(26037,104117),(26038,104118),(26038,104119),(26039,104120),(26039,104121),(26039,104122),(26040,104123),(26040,104124),(26041,104125),(26041,104126),(26041,104127),(26042,104128),(26042,104129),(26042,104130),(26043,104131),(26043,104132),(26043,104133),(26044,104134),(26044,104135),(26045,104136),(26045,104137),(26045,104138),(26046,104139),(26046,104140),(26047,104141),(26047,104142),(26047,104143),(26048,104144),(26048,104145),(26049,104146),(26049,104147),(26050,104148),(26050,104149),(26050,104150),(26051,104151),(26051,104152),(26051,104153),(26052,104154),(26052,104155),(26052,104156),(26053,104157),(26053,104158),(26053,104159),(26054,104160),(26054,104161),(26055,104162),(26055,104163),(26055,104164),(26055,104165),(26056,104166),(26056,104167),(26056,104168),(26056,104169),(26057,104170),(26057,104171),(26058,104172),(26058,104173),(26059,104174),(26059,104175),(26060,104176),(26060,104177),(26061,104178),(26061,104179),(26062,104180),(26062,104181),(26062,104182),(26063,104183),(26063,104184),(26063,104185),(26063,104186),(26064,104187),(26064,104188),(26065,104189),(26065,104190),(26065,104191),(26065,104192),(26066,104193),(26066,104194),(26067,104195),(26067,104196),(26067,104197),(26068,104198),(26068,104199),(26068,104200),(26069,104201),(26069,104202),(26069,104203),(26070,104204),(26070,104205),(26071,104206),(26071,104207),(26072,104208),(26072,104209),(26073,104211),(26073,104212),(26073,104213),(26074,104214),(26074,104215),(26075,104216),(26075,104217),(26076,104218),(26076,104219),(26077,104220),(26077,104221),(26077,104222),(26078,104223),(26078,104224),(26079,104225),(26079,104226),(26080,104227),(26080,104228),(26081,104229),(26081,104230),(26082,104231),(26082,104232),(26083,104233),(26083,104234),(26084,104235),(26084,104236),(26085,104237);
INSERT INTO `attestation_groups` VALUES (26085,104238),(26086,104239),(26086,104240),(26087,104241),(26087,104242),(26088,104243),(26088,104244),(26088,104245),(26089,104246),(26089,104247),(26089,104248),(26090,104249),(26090,104250),(26091,104251),(26091,104252),(26092,104253),(26092,104254),(26092,104255),(26093,104256),(26093,104257),(26094,104258),(26094,104259),(26095,104260),(26095,104261),(26096,104262),(26096,104263),(26096,104264),(26097,104265),(26097,104266),(26098,104267),(26098,104268),(26098,104269),(26099,104270),(26099,104271),(26099,104272),(26100,104273),(26100,104274),(26101,104275),(26101,104276),(26101,104277),(26101,104278),(26102,104279),(26102,104280),(26103,104281),(26103,104282),(26104,104283),(26104,104284),(26105,104285),(26105,104286),(26106,104287),(26106,104288),(26107,104289),(26107,104290),(26107,104291),(26108,104292),(26108,104293),(26108,104294),(26109,104295),(26109,104296),(26109,104297),(26110,104298),(26110,104299),(26110,104300),(26110,104301),(26111,104302),(26111,104303),(26112,104304),(26112,104305),(26113,104306),(26113,104307),(26114,104308),(26114,104309),(26115,104310),(26115,104311),(26116,104312),(26116,104313),(26117,104314),(26117,104315),(26118,104316),(26118,104317),(26119,104318),(26119,104319),(26120,104320),(26120,104321),(26121,104322),(26121,104323),(26122,104324),(26122,104325),(26123,104326),(26123,104327),(26124,104328),(26124,104329),(26125,104330),(26125,104331),(26126,104332),(26126,104333),(26127,104334),(26127,104335),(26127,104336),(26128,104337),(26128,104338),(26128,104339),(26129,104340),(26129,104341),(26129,104342),(26130,104343),(26130,104344),(26130,104345),(26131,104346),(26131,104347),(26132,104348),(26132,104349),(26132,104350),(26133,104351),(26133,104352),(26133,104353),(26134,104354),(26134,104355),(26134,104356),(26135,104357),(26135,104358),(26136,104359),(26136,104360),(26136,104361),(26137,104362),(26137,104363),(26137,104364),(26138,104365),(26138,104366),(26138,104367),(26139,104368),(26139,104369),(26139,104370),(26140,104371),(26140,104372),(26140,104373),(26141,104374),(26141,104375),(26141,104376),(26142,104377),(26142,104378),(26143,104379),(26143,104380),(26144,104381),(26144,104382),(26144,104383),(26145,104384),(26145,104385),(26145,104386),(26146,104387),(26146,104388),(26146,104389),(26147,104390),(26147,104391),(26147,104392),(26148,104393),(26148,104394),(26149,104395),(26149,104396),(26150,104397),(26150,104398),(26151,104399),(26151,104400),(26151,104401),(26152,104403),(26152,104404),(26152,104405),(26153,104406),(26153,104407),(26153,104408),(26154,104409),(26154,104410),(26154,104411),(26155,104412),(26155,104413),(26156,104414),(26156,104415),(26156,104416),(26157,104417),(26157,104418),(26158,104419),(26158,104420),(26158,104421),(26159,104422),(26159,104423),(26159,104424),(26160,104425),(26160,104426),(26160,104427),(26161,104428),(26161,104429),(26162,104430),(26162,104431),(26163,104432),(26163,104433),(26163,104434),(26164,104435),(26164,104436),(26165,104437),(26165,104438),(26166,104439),(26166,104440),(26166,104441),(26167,104449),(26167,104450),(26168,104451),(26168,104452),(26169,104453),(26169,104454),(26170,104455),(26170,104456),(26170,104457),(26171,104458),(26171,104459),(26172,104461),(26172,104462),(26172,104463),(26173,104465),(26173,104466),(26173,104467),(26174,104468),(26174,104469),(26175,104470),(26175,104471),(26175,104472),(26176,104473),(26176,104474),(26176,104475),(26177,104476),(26177,104477),(26177,104478),(26178,104479),(26178,104480),(26179,104481),(26179,104482),(26180,104483),(26180,104484),(26180,104485),(26180,104486),(26181,104487),(26181,104488),(26182,104489),(26182,104490),(26183,104491),(26183,104492),(26183,104493),(26184,104494),(26184,104495),(26185,104496),(26185,104497),(26186,104498),(26186,104499),(26187,104500),(26187,104501),(26188,104502),(26188,104503),(26189,104504),(26189,104505),(26190,104506),(26190,104507),(26191,104508),(26191,104509),(26192,104510),(26192,104511),(26193,104512),(26193,104513),(26193,104514),(26193,104515),(26194,104516),(26194,104517),(26195,104518),(26195,104519),(26195,104520),(26195,104521),(26196,104522),(26196,104523),(26196,104524),(26197,104525),(26197,104526),(26197,104527),(26198,104528),(26198,104529),(26198,104530),(26199,104531),(26199,104532),(26200,104533),(26200,104534),(26200,104535),(26200,104536),(26201,104537),(26201,104538),(26201,104539),(26201,104540),(26202,104541),(26202,104542),(26202,104543),(26202,104544),(26203,104545),(26203,104546),(26204,104547),(26204,104548),(26204,104549),(26204,104550),(26205,104551),(26205,104552),(26206,104553),(26206,104554),(26206,104555),(26206,104556),(26207,104557),(26207,104558),(26207,104559),(26207,104560),(26207,104561),(26208,104562),(26208,104563),(26208,104564),(26208,104565),(26209,104566),(26209,104567),(26210,104568),(26210,104569),(26210,104570),(26210,104571),(26210,104572),(26211,104573),(26211,104574),(26212,104575),(26212,104576),(26213,104577),(26213,104578),(26213,104579),(26213,104580),(26214,104581),(26214,104582),(26214,104583),(26215,104584),(26215,104585),(26215,104586),(26215,104587),(26215,104588),(26216,104589),(26216,104590),(26216,104591),(26217,104592),(26217,104593),(26217,104594),(26218,104595),(26218,104596),(26218,104597),(26219,104598),(26219,104599),(26220,104600),(26220,104601),(26220,104602),(26221,104603),(26221,104604),(26222,104605),(26222,104606),(26223,104607),(26223,104608),(26223,104609),(26223,104610),(26223,104611),(26224,104612),(26224,104613),(26224,104614),(26225,104616),(26225,104617),(26225,104618),(26225,104619),(26226,104620),(26226,104621),(26226,104622),(26226,104623),(26226,104624),(26227,104625),(26227,104626),(26227,104627),(26228,104628),(26228,104629),(26228,104630),(26228,104631),(26228,104632),(26229,104633),(26229,104634),(26229,104635),(26230,104636),(26230,104637),(26230,104638),(26230,104639),(26231,104640),(26231,104641),(26231,104642),(26231,104643),(26231,104644),(26232,104645),(26232,104646),(26232,104647),(26232,104648),(26233,104649),(26233,104650),(26233,104651),(26233,104652),(26234,104653),(26234,104654),(26234,104655),(26234,104656),(26235,104657),(26235,104658),(26235,104659),(26236,104660),(26236,104661),(26236,104662),(26237,104664),(26237,104665),(26237,104666),(26238,104667),(26238,104668),(26238,104669),(26238,104670),(26239,104671),(26239,104672),(26240,104673),(26240,104674),(26241,104675),(26241,104676),(26242,104677),(26242,104678),(26243,104679),(26243,104680),(26244,104681),(26244,104682),(26245,104683),(26245,104684),(26246,104685),(26246,104686),(26246,104687),(26247,104688),(26247,104689),(26248,104690),(26248,104691),(26249,104692),(26249,104693),(26249,104694),(26250,104695),(26250,104696),(26251,104697),(26251,104698),(26251,104699),(26252,104705),(26252,104706),(26253,104708),(26253,104709),(26254,104710),(26254,104711),(26255,104712),(26255,104713),(26256,104715),(26256,104716),(26257,104717),(26257,104718),(26258,104719),(26258,104720),(26259,104721),(26259,104722),(26260,104723),(26260,104724),(26261,104725),(26261,104726),(26262,104727),(26262,104728),(26262,104729),(26263,104730),(26263,104731),(26264,104732),(26264,104733),(26265,104734),(26265,104735),(26266,104736),(26266,104737),(26267,104738),(26267,104739),(26268,104740),(26268,104741),(26269,104743),(26269,104744),(26269,104745),(26270,104747),(26270,104748),(26271,104749),(26271,104750),(26272,104751),(26272,104752),(26273,104753),(26273,104754),(26274,104755),(26274,104756),(26274,104757),(26275,104759),(26275,104760),(26275,104761),(26276,104762),(26276,104763),(26276,104764),(26277,104765),(26277,104766),(26277,104767),(26278,104768),(26278,104769),(26278,104770),(26279,104771),(26279,104772),(26280,104774),(26280,104775),(26280,104776),(26281,104778),(26281,104779),(26281,104780),(26282,104781),(26282,104782),(26283,104783),(26283,104784),(26283,104785),(26283,104786),(26284,104787),(26284,104788),(26284,104789),(26285,104790),(26285,104791),(26285,104792),(26285,104793),(26286,104794),(26286,104795),(26287,104796),(26287,104797),(26288,104798),(26288,104799),(26288,104800),(26289,104801),(26289,104802),(26290,104803),(26290,104804),(26291,104805),(26291,104806),(26292,104807),(26292,104808),(26293,104809),(26293,104810),(26294,104811),(26294,104812),(26295,104813),(26295,104814),(26295,104815),(26296,104816),(26296,104817),(26297,104818),(26297,104819),(26298,104820),(26298,104821),(26299,104822),(26299,104823),(26300,104824),(26300,104825),(26301,104826),(26301,104827),(26302,104828),(26302,104829),(26303,104830),(26303,104831),(26303,104832),(26304,104833),(26304,104834),(26305,104835),(26305,104836),(26306,104837),(26306,104838),(26307,104839),(26307,104840),(26308,104842),(26308,104843),(26308,104844),(26309,104858),(26309,104859),(26309,104860),(26310,104862),(26310,104863),(26311,104864),(26311,104865),(26312,104866),(26312,104867),(26313,104869),(26313,104870),(26313,104871),(26314,104873),(26314,104874),(26314,104875),(26315,104882),(26315,104883),(26315,104884),(26315,104885),(26316,104886),(26316,104887),(26316,104888),(26316,104889),(26317,104892),(26317,104893),(26318,104895),(26318,104896),(26319,104895),(26319,104897),(26319,104898),(26320,104899),(26320,104900),(26321,104901),(26321,104902),(26322,104903),(26322,104904),(26323,104905),(26323,104906),(26324,104907),(26324,104908),(26325,104909),(26325,104910),(26326,104911),(26326,104912),(26327,104913),(26327,104914),(26327,104915),(26328,104916),(26328,104917),(26329,104919),(26329,104920),(26329,104921),(26330,104922),(26330,104923),(26331,104924),(26331,104925),(26332,104926),(26332,104927),(26332,104928),(26333,104929),(26333,104930),(26334,104931),(26334,104932),(26335,104933),(26335,104934),(26336,104935),(26336,104936),(26336,104937),(26337,104938),(26337,104939),(26337,104940),(26338,104941),(26338,104942),(26338,104943),(26339,104944),(26339,104945),(26339,104946),(26340,104947),(26340,104948),(26340,104949),(26341,104950),(26341,104951),(26341,104952),(26342,104953),(26342,104954),(26343,104955),(26343,104956),(26343,104957),(26344,104958),(26344,104959),(26344,104960),(26345,104961),(26345,104962),(26345,104963),(26346,104964),(26346,104965),(26346,104966),(26347,104967),(26347,104968),(26347,104969),(26348,104970),(26348,104971),(26348,104972),(26349,104973),(26349,104974),(26349,104975),(26350,104976),(26350,104977),(26350,104978),(26351,104979),(26351,104980),(26351,104981),(26352,104982),(26352,104983),(26352,104984),(26353,104985),(26353,104986),(26353,104987),(26354,104988),(26354,104989),(26354,104990),(26355,104991),(26355,104992),(26356,104993),(26356,104994),(26356,104995),(26357,104996),(26357,104997),(26357,104998),(26358,104999),(26358,105000),(26358,105001),(26359,105002),(26359,105003),(26359,105004),(26360,105005),(26360,105006),(26360,105007),(26361,105008),(26361,105009),(26361,105010),(26362,105011),(26362,105012),(26362,105013),(26363,105014),(26363,105015),(26363,105016),(26364,105017),(26364,105018),(26364,105019),(26365,105020),(26365,105021),(26365,105022),(26366,105023),(26366,105024),(26366,105025),(26367,105026),(26367,105027),(26367,105028),(26368,105029),(26368,105030),(26368,105031),(26369,105032),(26369,105033),(26369,105034),(26370,105035),(26370,105036),(26370,105037),(26371,105038),(26371,105039),(26371,105040),(26372,105041),(26372,105042),(26372,105043),(26373,105044),(26373,105045),(26374,105046),(26374,105047),(26375,105048),(26375,105049),(26376,105050),(26376,105051),(26377,105052),(26377,105053),(26378,105054),(26378,105055),(26379,105056),(26379,105057),(26380,105058),(26380,105059),(26381,105060),(26381,105061),(26382,105062),(26382,105063),(26383,105064),(26383,105065),(26384,105066),(26384,105067),(26385,105068),(26385,105069),(26386,105070),(26386,105071),(26387,105072),(26387,105073),(26387,105074),(26388,105075),(26388,105076),(26389,105077),(26389,105078),(26390,105079),(26390,105080),(26391,105081),(26391,105082),(26392,105083),(26392,105084),(26392,105085),(26392,105086),(26393,105087),(26393,105088),(26394,105089),(26394,105090),(26395,105091),(26395,105092),(26396,105093),(26396,105094),(26397,105095),(26397,105096),(26397,105097),(26398,105098),(26398,105099),(26399,105100),(26399,105101),(26400,105123),(26400,105124),(26401,105125),(26401,105126),(26402,105127),(26402,105128),(26402,105129),(26403,105130),(26403,105131),(26403,105132),(26404,105133),(26404,105134),(26405,105136),(26405,105137),(26406,105138),(26406,105139),(26407,105140),(26407,105141),(26408,105142),(26408,105143),(26408,105144),(26409,105145),(26409,105146),(26409,105147),(26410,105148),(26410,105149),(26411,105151),(26411,105152),(26411,105153),(26412,105154),(26412,105155),(26412,105156),(26413,105157),(26413,105158),(26413,105159),(26414,105161),(26414,105162),(26414,105163),(26414,105164),(26415,105165),(26415,105166),(26415,105167),(26416,105168),(26416,105169),(26416,105170),(26417,105171),(26417,105172),(26417,105173),(26418,105174),(26418,105175),(26418,105176),(26419,105177),(26419,105178),(26419,105179),(26420,105181),(26420,105182),(26420,105183),(26421,105185),(26421,105186),(26421,105187),(26422,105188),(26422,105189),(26422,105190),(26423,105191),(26423,105192),(26423,105193),(26424,105194),(26424,105195),(26424,105196),(26425,105197),(26425,105198),(26425,105199),(26426,105200),(26426,105201),(26426,105202),(26427,105203),(26427,105204),(26427,105205),(26428,105206),(26428,105207),(26428,105208),(26429,105209),(26429,105210),(26430,105211),(26430,105212),(26430,105213),(26431,105214),(26431,105215),(26431,105216),(26432,105217),(26432,105218),(26432,105219),(26433,105220),(26433,105221),(26433,105222),(26434,105223),(26434,105224),(26435,105225),(26435,105226),(26435,105227),(26436,105229),(26436,105230),(26437,105231),(26437,105232),(26438,105233),(26438,105234),(26439,105235),(26439,105236),(26439,105237),(26440,105238),(26440,105239),(26441,105240),(26441,105241),(26442,105242),(26442,105243),(26443,105244),(26443,105245),(26444,105246),(26444,105247),(26444,105248),(26445,105249),(26445,105250),(26445,105251),(26446,105252),(26446,105253),(26446,105254),(26447,105255),(26447,105256),(26447,105257),(26448,105258),(26448,105259),(26449,105261),(26449,105262),(26449,105263),(26450,105264),(26450,105265),(26450,105266),(26451,105267),(26451,105268),(26451,105269),(26451,105270),(26452,105271),(26452,105272),(26452,105273),(26453,105274),(26453,105275),(26453,105276),(26453,105277),(26454,105278),(26454,105279),(26455,105280),(26455,105281),(26456,105282),(26456,105283),(26456,105284),(26457,105285),(26457,105286),(26458,105287),(26458,105288),(26459,105289),(26459,105290),(26460,105291),(26460,105292),(26461,105293),(26461,105294),(26461,105295),(26462,105296),(26462,105297),(26463,105298),(26463,105299),(26464,105300),(26464,105301),(26465,105302),(26465,105303),(26465,105304),(26466,105305),(26466,105306),(26466,105307),(26466,105308),(26467,105309),(26467,105310),(26468,105311),(26468,105312),(26469,105313),(26469,105314),(26470,105315),(26470,105316),(26470,105317),(26471,105318),(26471,105319),(26472,105320),(26472,105321),(26473,105322),(26473,105323),(26473,105324),(26474,105325),(26474,105326),(26474,105327),(26474,105328),(26475,105329),(26475,105330),(26475,105331),(26475,105332),(26475,105333),(26476,105334),(26476,105335),(26476,105336),(26477,105337),(26477,105338),(26477,105339),(26478,105340),(26478,105341),(26478,105342),(26479,105343),(26479,105344),(26479,105345),(26480,105346),(26480,105347),(26480,105348),(26481,105349),(26481,105350),(26481,105351),(26482,105352),(26482,105353),(26482,105354),(26483,105355),(26483,105356),(26483,105357),(26484,105358),(26484,105359),(26484,105360),(26485,105361),(26485,105362),(26485,105363),(26486,105365),(26486,105366),(26486,105367),(26487,105368),(26487,105369),(26488,105370),(26488,105371),(26489,105372),(26489,105373),(26490,105374),(26490,105375),(26490,105376),(26491,105377),(26491,105378),(26491,105379),(26492,105380),(26492,105381),(26493,105382),(26493,105383),(26493,105384),(26494,105385),(26494,105386),(26494,105387),(26495,105388),(26495,105389),(26496,105392),(26496,105393),(26496,105394),(26497,105395),(26497,105396),(26498,105397),(26498,105398),(26498,105399),(26499,105400),(26499,105401),(26500,105402),(26500,105403),(26501,105404),(26501,105405),(26502,105406),(26502,105407),(26503,105408),(26503,105409),(26504,105410),(26504,105411),(26504,105412),(26504,105413),(26505,105414),(26505,105415),(26505,105416),(26506,105417),(26506,105418),(26507,105419),(26507,105420),(26507,105421),(26507,105422),(26508,105423),(26508,105424),(26508,105425),(26509,105426),(26509,105427),(26510,105428),(26510,105429),(26511,105430),(26511,105431),(26512,105432),(26512,105433),(26512,105434),(26513,105435),(26513,105436),(26514,105437),(26514,105438),(26515,105439),(26515,105440),(26516,105441),(26516,105442),(26517,105443),(26517,105444),(26517,105445),(26517,105446),(26518,105447),(26518,105448),(26519,105449),(26519,105450),(26520,105451),(26520,105452),(26521,105453),(26521,105454),(26522,105455),(26522,105456),(26523,105457),(26523,105458),(26524,105459),(26524,105460),(26524,105461),(26525,105462),(26525,105463),(26525,105464),(26526,105465),(26526,105466),(26527,105467),(26527,105468),(26527,105469),(26528,105470),(26528,105471),(26529,105472),(26529,105473),(26530,105474),(26530,105475),(26530,105476),(26531,105477),(26531,105478),(26532,105479),(26532,105480),(26533,105481),(26533,105482),(26533,105483),(26534,105484),(26534,105485),(26535,105486),(26535,105487),(26536,105488),(26536,105489),(26536,105490),(26537,105491),(26537,105492),(26538,105493),(26538,105494),(26539,105495),(26539,105496),(26540,105497),(26540,105498),(26541,105499),(26541,105500),(26542,105501),(26542,105502),(26542,105503),(26543,105504),(26543,105505),(26544,105506),(26544,105507),(26545,105509),(26545,105510),(26546,105512),(26546,105513),(26547,105514),(26547,105515),(26548,105516),(26548,105517),(26549,105518),(26549,105519),(26549,105520),(26549,105521),(26549,105522),(26550,105523),(26550,105524),(26551,105525),(26551,105526),(26552,105527),(26552,105528),(26553,105530),(26553,105531),(26554,105532),(26554,105533),(26554,105534),(26555,105535),(26555,105536),(26556,105537),(26556,105538),(26557,105539),(26557,105540),(26558,105541),(26558,105542),(26559,105543),(26559,105544),(26560,105545),(26560,105546),(26561,105547),(26561,105548),(26562,105550),(26562,105551),(26563,105552),(26563,105553),(26564,105554),(26564,105555),(26565,105556),(26565,105557),(26566,105559),(26566,105560),(26567,105561),(26567,105562),(26568,105564),(26568,105565),(26569,105568),(26569,105569),(26569,105570),(26570,105571),(26570,105572),(26570,105573),(26571,105574),(26571,105575),(26572,105576),(26572,105577),(26573,105578),(26573,105579),(26574,105580),(26574,105581),(26575,105582),(26575,105583),(26575,105584),(26576,105585),(26576,105586),(26577,105587),(26577,105588),(26578,105589),(26578,105590),(26579,105591),(26579,105592),(26580,105593),(26580,105594),(26581,105595),(26581,105596),(26582,105597),(26582,105598),(26583,105599),(26583,105600),(26584,105601),(26584,105602),(26584,105603),(26585,105604),(26585,105605),(26586,105606),(26586,105607),(26587,105608),(26587,105609),(26588,105610),(26588,105611),(26589,105612),(26589,105613),(26590,105614),(26590,105615),(26591,105616),(26591,105617),(26592,105618),(26592,105619),(26593,105621),(26593,105622),(26594,105623),(26594,105624),(26594,105625),(26595,105626),(26595,105627),(26596,105628),(26596,105629),(26597,105630),(26597,105631),(26597,105632),(26598,105633),(26598,105634),(26598,105635),(26599,105636),(26599,105637),(26600,105638),(26600,105639),(26601,105640),(26601,105641),(26602,105642),(26602,105643),(26603,105645),(26603,105646),(26604,105647),(26604,105648),(26605,105649),(26605,105650),(26606,105651),(26606,105652),(26607,105653),(26607,105654),(26608,105655),(26608,105656),(26609,105657),(26609,105658),(26610,105659),(26610,105660),(26611,105661),(26611,105662),(26612,105663),(26612,105664),(26613,105665),(26613,105666),(26614,105667),(26614,105668),(26615,105669),(26615,105670),(26616,105671),(26616,105672),(26616,105673),(26617,105674),(26617,105675),(26618,105676),(26618,105677),(26619,105678),(26619,105679),(26619,105680),(26620,105681),(26620,105682),(26621,105683),(26621,105684),(26622,105685),(26622,105686),(26623,105687),(26623,105688),(26624,105689),(26624,105690),(26625,105691),(26625,105692),(26626,105693),(26626,105694),(26627,105695),(26627,105696),(26628,105697),(26628,105698),(26629,105699),(26629,105700),(26630,105701),(26630,105702),(26630,105703),(26631,105704),(26631,105705),(26631,105706),(26632,105707),(26632,105708),(26633,105709),(26633,105710),(26634,105711),(26634,105712),(26635,105713),(26635,105714),(26636,105715),(26636,105716),(26636,105717),(26637,105718),(26637,105719),(26638,105720),(26638,105721),(26639,105722),(26639,105723),(26640,105724),(26640,105725),(26641,105726),(26641,105727),(26641,105728),(26642,105729),(26642,105730),(26643,105731),(26643,105732),(26643,105733),(26644,105734),(26644,105735),(26645,105736),(26645,105737),(26646,105738),(26646,105739),(26647,105740),(26647,105741),(26648,105742),(26648,105743),(26649,105745),(26649,105746),(26650,105747),(26650,105748),(26651,105749),(26651,105750),(26652,105751),(26652,105752),(26653,105753),(26653,105754),(26654,105755),(26654,105756),(26655,105757),(26655,105758),(26656,105759),(26656,105760),(26657,105761),(26657,105762),(26658,105763),(26658,105764),(26659,105765),(26659,105766),(26660,105767),(26660,105768),(26661,105769),(26661,105770),(26662,105771),(26662,105772),(26663,105773),(26663,105774),(26664,105775),(26664,105776),(26665,105777),(26665,105778),(26666,105779),(26666,105780),(26667,105781),(26667,105782),(26668,105783),(26668,105784),(26669,105785),(26669,105786),(26670,105787),(26670,105788),(26671,105789),(26671,105790),(26672,105791),(26672,105792),(26673,105794),(26673,105795),(26674,105796),(26674,105797),(26675,105798),(26675,105799),(26676,105800),(26676,105801),(26677,105802),(26677,105803),(26678,105804),(26678,105805),(26679,105806),(26679,105807),(26680,105808),(26680,105809),(26680,105810),(26681,105811),(26681,105812),(26682,105813),(26682,105814),(26683,105815),(26683,105816),(26684,105817),(26684,105818),(26685,105819),(26685,105820),(26686,105822),(26686,105823),(26687,105824),(26687,105825),(26688,105826),(26688,105827),(26689,105828),(26689,105829),(26690,105830),(26690,105831),(26691,105832),(26691,105833),(26692,105834),(26692,105835),(26693,105836),(26693,105837),(26694,105838),(26694,105839),(26695,105840),(26695,105841),(26696,105842),(26696,105843),(26697,105844),(26697,105845),(26698,105846),(26698,105847),(26699,105848),(26699,105849),(26700,105850),(26700,105851),(26701,105852),(26701,105853),(26702,105854),(26702,105855),(26703,105856),(26703,105857),(26704,105858),(26704,105859),(26705,105860),(26705,105861),(26706,105862),(26706,105863),(26707,105864),(26707,105865),(26708,105866),(26708,105867),(26708,105868),(26709,105869),(26709,105870),(26710,105871),(26710,105872),(26711,105873),(26711,105874),(26712,105875),(26712,105876),(26713,105877),(26713,105878),(26714,105879),(26714,105880),(26715,105881),(26715,105882),(26716,105883),(26716,105884),(26717,105885),(26717,105886),(26718,105887),(26718,105888),(26719,105889),(26719,105890),(26720,105891),(26720,105892),(26721,105893),(26721,105894),(26722,105895),(26722,105896),(26723,105898),(26723,105899),(26724,105900),(26724,105901),(26725,105902),(26725,105903),(26726,105905),(26726,105906),(26727,105907),(26727,105908),(26728,105910),(26728,105911),(26729,105913),(26729,105914),(26730,105915),(26730,105916),(26731,105917),(26731,105918),(26732,105919),(26732,105920),(26732,105921),(26733,105922),(26733,105923),(26734,105925),(26734,105926),(26735,105927),(26735,105928),(26735,105929),(26736,105930),(26736,105931),(26737,105932),(26737,105933),(26738,105934),(26738,105935),(26739,105936),(26739,105937),(26740,105938),(26740,105939),(26741,105940),(26741,105941),(26742,105942),(26742,105943),(26743,105944),(26743,105945),(26744,105946),(26744,105947),(26744,105948),(26745,105949),(26745,105950),(26746,105951),(26746,105952),(26746,105953),(26747,105954),(26747,105955),(26748,105956),(26748,105957),(26749,105958),(26749,105959),(26750,105960),(26750,105961),(26750,105962),(26751,105963),(26751,105964),(26752,105965),(26752,105966),(26753,105967),(26753,105968),(26754,105969),(26754,105970),(26755,105971),(26755,105972),(26756,105973),(26756,105974),(26757,105975),(26757,105976),(26758,105977),(26758,105978),(26759,105979),(26759,105980),(26760,105981),(26760,105982),(26761,105983),(26761,105984),(26762,105985),(26762,105986),(26763,105987),(26763,105988),(26764,105989),(26764,105990),(26765,105991),(26765,105992),(26766,105993),(26766,105994),(26767,105995),(26767,105996),(26768,105998),(26768,105999),(26769,106000),(26769,106001),(26770,106002),(26770,106003),(26771,106004),(26771,106005),(26772,106006),(26772,106007),(26773,106008),(26773,106009),(26774,106010),(26774,106011),(26775,106012),(26775,106013),(26776,106014),(26776,106015),(26777,106016),(26777,106017),(26778,106018),(26778,106019),(26779,106020),(26779,106021),(26780,106022),(26780,106023),(26781,106024),(26781,106025),(26782,106026),(26782,106027),(26783,106028),(26783,106029),(26784,106030),(26784,106031),(26785,106032),(26785,106033),(26786,106034),(26786,106035),(26787,106036),(26787,106037),(26788,106038),(26788,106039),(26789,106040),(26789,106041),(26790,106042),(26790,106043),(26791,106044),(26791,106045),(26792,106046),(26792,106047),(26793,106048),(26793,106049),(26794,106050),(26794,106051),(26794,106052),(26795,106055),(26795,106056),(26796,106057),(26796,106058),(26797,106059),(26797,106060),(26798,106061),(26798,106062),(26799,106063),(26799,106064),(26800,106065),(26800,106066),(26801,106067),(26801,106068),(26802,106069),(26802,106070),(26802,106071),(26803,106072),(26803,106073),(26804,106074),(26804,106075),(26805,106076),(26805,106077),(26806,106078),(26806,106079),(26807,106080),(26807,106081),(26808,106082),(26808,106083),(26809,106084),(26809,106085),(26810,106086),(26810,106087),(26811,106088),(26811,106089),(26812,106090),(26812,106091),(26813,106093),(26813,106094),(26814,106095),(26814,106096),(26814,106097),(26815,106098),(26815,106099),(26816,106100),(26816,106101),(26817,106102),(26817,106103),(26817,106104),(26818,106105),(26818,106106),(26819,106107),(26819,106108),(26820,106109),(26820,106110),(26820,106111),(26821,106112),(26821,106113),(26822,106114),(26822,106115),(26823,106116),(26823,106117),(26824,106118),(26824,106119),(26825,106120),(26825,106121),(26826,106122),(26826,106123),(26827,106124),(26827,106125),(26828,106126),(26828,106127),(26829,106128),(26829,106129),(26830,106130),(26830,106131),(26831,106132),(26831,106133),(26832,106134),(26832,106135),(26833,106136),(26833,106137),(26833,106138),(26834,106139),(26834,106140),(26835,106141),(26835,106142),(26836,106143),(26836,106144),(26837,106145),(26837,106146),(26838,106147),(26838,106148),(26838,106149),(26839,106150),(26839,106151),(26840,106152),(26840,106153),(26841,106154),(26841,106155),(26842,106156),(26842,106157),(26843,106158),(26843,106159),(26844,106161),(26844,106162),(26844,106163),(26845,106164),(26845,106165),(26846,106166),(26846,106167),(26847,106168),(26847,106169),(26848,106170),(26848,106171),(26849,106172),(26849,106173),(26850,106174),(26850,106175),(26850,106176),(26851,106177),(26851,106178),(26852,106186),(26852,106187),(26853,106188),(26853,106189),(26854,106190),(26854,106191),(26855,106192),(26855,106193),(26856,106194),(26856,106195),(26857,106196),(26857,106197),(26858,106198),(26858,106199),(26859,106200),(26859,106201),(26859,106202),(26860,106205),(26860,106206),(26861,106207),(26861,106208),(26862,106209),(26862,106210),(26863,106211),(26863,106212),(26863,106213),(26864,106214),(26864,106215),(26864,106216),(26865,106217),(26865,106218),(26865,106219),(26866,106220),(26866,106221),(26867,106222),(26867,106223),(26868,106224),(26868,106225),(26869,106226),(26869,106227),(26870,106228),(26870,106229),(26871,106230),(26871,106231),(26872,106232),(26872,106233),(26873,106234),(26873,106235),(26873,106236),(26874,106237),(26874,106238),(26875,106241),(26875,106242),(26876,106243),(26876,106244),(26877,106245),(26877,106246),(26878,106248),(26878,106249),(26879,106251),(26879,106252),(26880,106253),(26880,106254),(26880,106255),(26881,106256),(26881,106257),(26882,106258),(26882,106259),(26883,106260),(26883,106261),(26883,106262),(26884,106263),(26884,106264),(26885,106265),(26885,106266),(26886,106267),(26886,106268),(26887,106269),(26887,106270),(26888,106271),(26888,106272),(26888,106273),(26889,106274),(26889,106275),(26889,106276),(26890,106277),(26890,106278),(26890,106279),(26891,106280),(26891,106281),(26892,106284),(26892,106285),(26892,106286),(26893,106287),(26893,106288),(26894,106289),(26894,106290),(26895,106291),(26895,106292),(26896,106294),(26896,106295),(26897,106296),(26897,106297),(26898,106298),(26898,106299),(26899,106300),(26899,106301),(26899,106302),(26900,106303),(26900,106304),(26901,106305),(26901,106306),(26902,106307),(26902,106308),(26903,106309),(26903,106310),(26904,106311),(26904,106312),(26905,106313),(26905,106314),(26906,106315),(26906,106316),(26907,106317),(26907,106318),(26908,106319),(26908,106320),(26909,106321),(26909,106322),(26910,106323),(26910,106324),(26911,106326),(26911,106327),(26912,106328),(26912,106329),(26913,106330),(26913,106331),(26914,106332),(26914,106333),(26915,106334),(26915,106335),(26916,106337),(26916,106338),(26917,106340),(26917,106341),(26918,106342),(26918,106343),(26919,106344),(26919,106345),(26920,106346),(26920,106347),(26921,106348),(26921,106349),(26922,106350),(26922,106351),(26923,106352),(26923,106353),(26923,106354),(26923,106355),(26924,106356),(26924,106357),(26925,106358),(26925,106359),(26926,106360),(26926,106361),(26927,106362),(26927,106363),(26927,106364),(26928,106365),(26928,106366),(26929,106367),(26929,106368),(26929,106369),(26930,106370),(26930,106371),(26931,106372),(26931,106373),(26932,106374),(26932,106375),(26932,106376),(26933,106377),(26933,106378),(26933,106379),(26934,106380),(26934,106381),(26935,106382),(26935,106383),(26936,106384),(26936,106385),(26937,106386),(26937,106387),(26937,106388),(26938,106389),(26938,106390),(26938,106391),(26939,106392),(26939,106393),(26940,106394),(26940,106395),(26940,106396),(26941,106397),(26941,106398),(26942,106399),(26942,106400),(26943,106402),(26943,106403),(26944,106404),(26944,106405),(26945,106407),(26945,106408),(26946,106409),(26946,106410),(26947,106411),(26947,106412),(26947,106413),(26948,106414),(26948,106415),(26948,106416),(26949,106417),(26949,106418),(26950,106419),(26950,106420),(26951,106421),(26951,106422),(26952,106423),(26952,106424),(26952,106425),(26953,106426),(26953,106427),(26953,106428),(26954,106429),(26954,106430),(26954,106431),(26955,106434),(26955,106435),(26956,106436),(26956,106437),(26957,106438),(26957,106439),(26957,106440),(26958,106443),(26958,106444),(26959,106445),(26959,106446),(26959,106447),(26960,106449),(26960,106450),(26961,106452),(26961,106453),(26962,106456),(26962,106457),(26962,106458),(26963,106459),(26963,106460),(26964,106461),(26964,106462),(26964,106463),(26965,106464),(26965,106465),(26966,106466),(26966,106467),(26967,106468),(26967,106469),(26967,106470),(26968,106471),(26968,106472),(26969,106473),(26969,106474),(26969,106475),(26970,106476),(26970,106477),(26971,106478),(26971,106479),(26972,106480),(26972,106481),(26973,106482),(26973,106483),(26973,106484),(26973,106485),(26974,106486),(26974,106487),(26975,106488),(26975,106489),(26975,106490),(26975,106491),(26975,106492),(26976,106493),(26976,106494),(26977,106495),(26977,106496),(26978,106497),(26978,106498),(26978,106499),(26979,106500),(26979,106501),(26979,106502),(26980,106503),(26980,106504),(26981,106505),(26981,106506),(26981,106507),(26982,106508),(26982,106509),(26983,106510),(26983,106511),(26984,106513),(26984,106514),(26984,106515),(26985,106516),(26985,106517),(26986,106518),(26986,106519),(26987,106520),(26987,106521),(26988,106523),(26988,106524),(26988,106525),(26989,106526),(26989,106527),(26990,106529),(26990,106530),(26990,106531),(26991,106534),(26991,106535),(26992,106536),(26992,106537),(26992,106538),(26993,106539),(26993,106540),(26994,106541),(26994,106542),(26994,106543),(26995,106544),(26995,106545),(26996,106546),(26996,106547),(26997,106548),(26997,106549),(26998,106550),(26998,106551),(26999,106552),(26999,106553),(27000,106554),(27000,106555),(27001,106556),(27001,106557),(27002,106558),(27002,106559),(27002,106560),(27003,106561),(27003,106562),(27004,106564),(27004,106565),(27005,106566),(27005,106567),(27006,106568),(27006,106569),(27007,106570),(27007,106571),(27008,106572),(27008,106573),(27008,106574),(27009,106575),(27009,106576),(27010,106578),(27010,106579),(27011,106580),(27011,106581),(27012,106584),(27012,106585),(27013,106586),(27013,106587),(27014,106588),(27014,106589),(27015,106591),(27015,106592),(27016,106593),(27016,106594),(27017,106595),(27017,106596),(27018,106602),(27018,106603),(27018,106604),(27019,106605),(27019,106606),(27020,106607),(27020,106608),(27021,106609),(27021,106610),(27022,106611),(27022,106612),(27023,106613),(27023,106614),(27024,106615),(27024,106616),(27025,106617),(27025,106618),(27026,106621),(27026,106622),(27026,106623),(27027,106624),(27027,106625),(27028,106626),(27028,106627),(27029,106628),(27029,106629),(27030,106630),(27030,106631),(27031,106632),(27031,106633),(27031,106634),(27032,106636),(27032,106637),(27033,106638),(27033,106639),(27034,106640),(27034,106641),(27035,106642),(27035,106643),(27035,106644),(27036,106645),(27036,106646),(27036,106647),(27037,106648),(27037,106649),(27038,106651),(27038,106652),(27039,106654),(27039,106655),(27040,106656),(27040,106657),(27041,106658),(27041,106659),(27042,106660),(27042,106661),(27042,106662),(27043,106664),(27043,106665),(27044,106668),(27044,106669),(27045,106670),(27045,106671),(27046,106673),(27046,106674),(27047,106675),(27047,106676),(27048,106677),(27048,106678),(27049,106679),(27049,106680),(27050,106681),(27050,106682),(27051,106683),(27051,106684),(27052,106685),(27052,106686),(27053,106687),(27053,106688),(27053,106689),(27054,106690),(27054,106691),(27055,106692),(27055,106693),(27056,106694),(27056,106695),(27057,106696),(27057,106697),(27058,106699),(27058,106700),(27059,106702),(27059,106703),(27060,106704),(27060,106705),(27061,106708),(27061,106709),(27062,106725),(27062,106726),(27063,106729),(27063,106730),(27063,106731),(27064,106732),(27064,106733),(27064,106734),(27065,106737),(27065,106738),(27065,106739),(27066,106760),(27066,106761),(27067,106762),(27067,106763),(27068,106765),(27068,106766),(27069,106768),(27069,106769),(27070,106776),(27070,106777),(27071,106780),(27071,106781),(27072,106782),(27072,106783),(27073,106784),(27073,106785),(27074,106789),(27074,106790),(27075,106791),(27075,106792),(27076,106793),(27076,106794),(27077,106795),(27077,106796),(27078,106797),(27078,106798),(27079,106800),(27079,106801),(27079,106802),(27080,106803),(27080,106804),(27081,106806),(27081,106807),(27082,106808),(27082,106809),(27082,106810),(27083,106812),(27083,106813),(27084,106814),(27084,106815),(27085,106816),(27085,106817),(27086,106818),(27086,106819),(27087,106820),(27087,106821),(27087,106822),(27087,106823),(27088,106825),(27088,106826),(27088,106827),(27088,106828),(27088,106829),(27089,106830),(27089,106831),(27089,106832),(27089,106833),(27090,106834),(27090,106835),(27091,106836),(27091,106837),(27091,106838),(27091,106839),(27091,106840),(27092,106841),(27092,106842),(27092,106843),(27093,106844),(27093,106845),(27093,106846),(27094,106847),(27094,106848),(27094,106849),(27095,106850),(27095,106851),(27096,106852),(27096,106853),(27096,106854),(27096,106855),(27096,106856),(27097,106857),(27097,106858),(27097,106859),(27098,106860),(27098,106861),(27098,106862),(27098,106863),(27098,106864),(27099,106865),(27099,106866),(27099,106867),(27100,106868),(27100,106869),(27100,106870),(27100,106871),(27101,106872),(27101,106873),(27101,106874),(27102,106875),(27102,106876),(27103,106877),(27103,106878),(27103,106879),(27104,106880),(27104,106881),(27105,106882),(27105,106883),(27105,106884),(27105,106885),(27106,106886),(27106,106887),(27107,106888),(27107,106889),(27108,106890),(27108,106891),(27108,106892),(27108,106893),(27109,106894),(27109,106895),(27110,106896),(27110,106897),(27110,106898),(27111,106899),(27111,106900),(27112,106901),(27112,106902),(27113,106903),(27113,106904),(27113,106905),(27114,106906),(27114,106907),(27115,106908),(27115,106909),(27116,106912),(27116,106913),(27116,106914),(27117,106915),(27117,106916),(27117,106917),(27118,106918),(27118,106919),(27119,106920),(27119,106921),(27120,106923),(27120,106924),(27121,106926),(27121,106927),(27122,106928),(27122,106929),(27123,106930),(27123,106931),(27123,106932),(27123,106933),(27124,106934),(27124,106935),(27124,106936),(27124,106937),(27125,106938),(27125,106939),(27125,106940),(27126,106941),(27126,106942),(27127,106943),(27127,106944),(27128,106945),(27128,106946),(27128,106947),(27129,106945),(27129,106946),(27129,106948),(27130,106949),(27130,106950),(27130,106951),(27131,106952),(27131,106953),(27131,106954),(27132,106955),(27132,106956),(27133,106957),(27133,106958),(27134,106959),(27134,106960),(27135,106961),(27135,106962),(27136,106963),(27136,106964),(27137,106965),(27137,106966),(27138,106968),(27138,106969),(27138,106970),(27139,106971),(27139,106972),(27140,106973),(27140,106974),(27141,106975),(27141,106976),(27142,106977),(27142,106978),(27143,106979),(27143,106980),(27144,106981),(27144,106982),(27145,106983),(27145,106984),(27146,106985),(27146,106986),(27147,106989),(27147,106990),(27148,106991),(27148,106992),(27149,106993),(27149,106994),(27150,106995),(27150,106996),(27151,106997),(27151,106998),(27152,106999),(27152,107000),(27153,107001),(27153,107002),(27154,107003),(27154,107004),(27155,107005),(27155,107006),(27156,107008),(27156,107009),(27157,107010),(27157,107011),(27158,107012),(27158,107013),(27159,107014),(27159,107015),(27159,107016),(27160,107017),(27160,107018),(27160,107019),(27160,107020),(27161,107021),(27161,107022),(27162,107023),(27162,107024),(27163,107025),(27163,107026),(27164,107027),(27164,107028),(27165,107029),(27165,107030),(27166,107031),(27166,107032),(27167,107033),(27167,107034),(27167,107035),(27168,107036),(27168,107037),(27168,107038),(27169,107039),(27169,107040),(27170,107041),(27170,107042),(27171,107043),(27171,107044),(27171,107045),(27172,107046),(27172,107047),(27172,107048),(27172,107049),(27172,107050),(27172,107051),(27173,107052),(27173,107053),(27174,107054),(27174,107055),(27175,107056),(27175,107057),(27176,107058),(27176,107059),(27176,107060),(27177,107061),(27177,107062),(27178,107063),(27178,107064),(27179,107066),(27179,107067),(27179,107068),(27180,107069),(27180,107070),(27181,107071),(27181,107072),(27182,107073),(27182,107074),(27183,107075),(27183,107076),(27183,107077),(27184,107078),(27184,107079),(27185,107080),(27185,107081),(27185,107082),(27185,107083),(27185,107084),(27185,107085),(27186,107086),(27186,107087),(27186,107088),(27187,107089),(27187,107090),(27188,107091),(27188,107092),(27188,107093),(27189,107094),(27189,107095),(27189,107096),(27189,107097),(27189,107098),(27190,107099),(27190,107100),(27191,107101),(27191,107102),(27191,107103),(27192,107104),(27192,107105),(27192,107106),(27193,107107),(27193,107108),(27193,107109),(27194,107110),(27194,107111),(27194,107112),(27194,107113),(27195,107114),(27195,107115),(27195,107116),(27196,107117),(27196,107118),(27196,107119),(27196,107120),(27197,107121),(27197,107122),(27198,107123),(27198,107124),(27198,107125),(27198,107126),(27198,107127),(27198,107128),(27199,107129),(27199,107130),(27199,107131),(27200,107132),(27200,107133),(27201,107134),(27201,107135),(27201,107136),(27201,107137),(27202,107138),(27202,107139),(27202,107140),(27203,107141),(27203,107142),(27204,107143),(27204,107144),(27205,107145),(27205,107146),(27205,107147),(27206,107148),(27206,107149),(27207,107150),(27207,107151),(27207,107152),(27207,107153),(27208,107154),(27208,107155),(27208,107156),(27208,107157),(27209,107158),(27209,107159),(27209,107160),(27209,107161),(27210,107162),(27210,107163),(27211,107164),(27211,107165),(27212,107166),(27212,107167),(27212,107168),(27213,107169),(27213,107170),(27213,107171),(27213,107172),(27214,107173),(27214,107174),(27214,107175),(27215,107176),(27215,107177),(27216,107178),(27216,107179),(27216,107180),(27217,107181),(27217,107182),(27218,107183),(27218,107184),(27219,107185),(27219,107186),(27219,107187),(27220,107188),(27220,107189),(27220,107190),(27220,107191),(27221,107193),(27221,107194),(27222,107195),(27222,107196),(27223,107197),(27223,107198),(27223,107199),(27223,107200),(27224,107201),(27224,107202),(27225,107203),(27225,107204),(27225,107205),(27225,107206),(27226,107207),(27226,107208),(27226,107209),(27227,107210),(27227,107211),(27228,107212),(27228,107213),(27228,107214),(27228,107215),(27228,107216),(27229,107217),(27229,107218),(27229,107219),(27229,107220),(27229,107221),(27230,107222),(27230,107223),(27230,107224),(27231,107225),(27231,107226),(27232,107227),(27232,107228),(27233,107229),(27233,107230),(27233,107231),(27234,107232),(27234,107233),(27234,107234),(27235,107235),(27235,107236),(27235,107237),(27236,107238),(27236,107239),(27236,107240),(27237,107241),(27237,107242),(27237,107243),(27237,107244),(27238,107245),(27238,107246),(27238,107247),(27239,107248),(27239,107249),(27239,107250),(27239,107251),(27240,107252),(27240,107253),(27241,107254),(27241,107255),(27242,107256),(27242,107257),(27242,107258),(27243,107259),(27243,107260),(27243,107261),(27243,107262),(27244,107263),(27244,107264),(27245,107265),(27245,107266),(27245,107267),(27246,107268),(27246,107269),(27247,107270),(27247,107271),(27247,107272),(27247,107273),(27247,107274),(27248,107275),(27248,107276),(27249,107277),(27249,107278),(27250,107280),(27250,107281),(27250,107282),(27251,107283),(27251,107284),(27251,107285),(27251,107286),(27252,107287),(27252,107288),(27252,107289),(27252,107290),(27253,107291),(27253,107292),(27254,107293),(27254,107294),(27254,107295),(27254,107296),(27255,107297),(27255,107298),(27255,107299),(27256,107300),(27256,107301),(27257,107302),(27257,107303),(27258,107304),(27258,107305),(27258,107306),(27259,107307),(27259,107308),(27259,107309),(27260,107310),(27260,107311),(27261,107312),(27261,107313),(27261,107314),(27261,107315),(27261,107316),(27261,107317),(27262,107318),(27262,107319),(27262,107320),(27263,107321),(27263,107322),(27264,107323),(27264,107324),(27265,107325),(27265,107326),(27266,107327),(27266,107328),(27267,107329),(27267,107330),(27267,107331),(27268,107332),(27268,107333),(27269,107334),(27269,107335),(27269,107336),(27269,107337),(27270,107338),(27270,107339),(27271,107340),(27271,107341),(27271,107342),(27271,107343),(27271,107344),(27272,107345),(27272,107346),(27273,107347),(27273,107348),(27273,107349),(27273,107350),(27274,107351),(27274,107352),(27274,107353),(27274,107354),(27275,107355),(27275,107356),(27276,107357),(27276,107358),(27277,107359),(27277,107360),(27277,107361),(27278,107362),(27278,107363),(27278,107364),(27278,107365),(27279,107366),(27279,107367),(27280,107368),(27280,107369),(27280,107370),(27281,107371),(27281,107372),(27282,107373),(27282,107374),(27283,107375),(27283,107376),(27283,107377),(27284,107378),(27284,107379),(27284,107380),(27285,107381),(27285,107382),(27285,107383),(27286,107384),(27286,107385),(27287,107386),(27287,107387),(27288,107388),(27288,107389),(27289,107390),(27289,107391),(27289,107392),(27290,107393),(27290,107394),(27290,107395),(27291,107396),(27291,107397),(27292,107398),(27292,107399),(27293,107400),(27293,107401),(27294,107402),(27294,107403),(27295,107404),(27295,107405),(27295,107406),(27295,107407),(27295,107408),(27296,107409),(27296,107410),(27297,107411),(27297,107412),(27298,107413),(27298,107414),(27298,107415),(27298,107416),(27299,107418),(27299,107419),(27299,107420),(27300,107421),(27300,107422),(27301,107423),(27301,107424),(27302,107425),(27302,107426),(27302,107427),(27303,107428),(27303,107429),(27304,107430),(27304,107431),(27304,107432),(27305,107433),(27305,107434),(27305,107435),(27305,107436),(27306,107437),(27306,107438),(27306,107439),(27306,107440),(27307,107441),(27307,107442),(27308,107443),(27308,107444),(27308,107445),(27308,107446),(27309,107447),(27309,107448),(27310,107449),(27310,107450),(27310,107451),(27310,107452),(27311,107453),(27311,107454),(27312,107455),(27312,107456),(27313,107457),(27313,107458),(27314,107459),(27314,107460),(27315,107461),(27315,107462),(27315,107463),(27316,107464),(27316,107465),(27317,107466),(27317,107467),(27318,107468),(27318,107469),(27319,107470),(27319,107471),(27320,107472),(27320,107473),(27320,107474),(27320,107475),(27320,107476),(27321,107477),(27321,107478),(27321,107479),(27322,107480),(27322,107481),(27322,107482),(27322,107483),(27323,107484),(27323,107485),(27324,107486),(27324,107487),(27324,107488),(27324,107489),(27324,107490),(27325,107491),(27325,107492),(27325,107493),(27326,107494),(27326,107495),(27327,107496),(27327,107497),(27327,107498),(27328,107499),(27328,107500),(27328,107501),(27328,107502),(27329,107503),(27329,107504),(27330,107505),(27330,107506),(27330,107507),(27330,107508),(27331,107509),(27331,107510),(27332,107511),(27332,107512),(27333,107513),(27333,107514),(27334,107515),(27334,107516),(27335,107517),(27335,107518),(27336,107519),(27336,107520),(27337,107521),(27337,107522),(27338,107523),(27338,107524),(27339,107525),(27339,107526),(27340,107527),(27340,107528),(27341,107529),(27341,107530),(27342,107531),(27342,107532),(27343,107533),(27343,107534),(27344,107535),(27344,107536),(27345,107537),(27345,107538),(27346,107539),(27346,107540),(27347,107541),(27347,107542),(27348,107543),(27348,107544),(27349,107545),(27349,107546),(27350,107547),(27350,107548),(27351,107549),(27351,107550),(27352,107551),(27352,107552),(27353,107553),(27353,107554),(27354,107555),(27354,107556),(27355,107557),(27355,107558),(27356,107559),(27356,107560),(27357,107561),(27357,107562),(27358,107563),(27358,107564),(27359,107565),(27359,107566),(27360,107567),(27360,107568),(27361,107569),(27361,107570),(27362,107571),(27362,107572),(27363,107573),(27363,107574),(27364,107575),(27364,107576),(27365,107577),(27365,107578),(27366,107579),(27366,107580),(27367,107581),(27367,107582),(27368,107583),(27368,107584),(27369,107585),(27369,107586),(27370,107588),(27370,107589),(27371,107590),(27371,107591),(27372,107592),(27372,107593),(27373,107594),(27373,107595),(27374,107596),(27374,107597),(27375,107598),(27375,107599),(27375,107600),(27376,107601),(27376,107602),(27377,107603),(27377,107604),(27378,107605),(27378,107606),(27378,107607),(27379,107608),(27379,107609),(27380,107610),(27380,107611),(27381,107612),(27381,107613),(27382,107614),(27382,107615),(27383,107616),(27383,107617),(27384,107619),(27384,107620),(27385,107621),(27385,107622),(27386,107624),(27386,107625),(27387,107627),(27387,107628),(27388,107629),(27388,107630),(27389,107631),(27389,107632),(27390,107634),(27390,107635),(27391,107637),(27391,107638),(27392,107639),(27392,107640),(27393,107641),(27393,107642),(27394,107645),(27394,107646),(27394,107647),(27395,107648),(27395,107649),(27396,107650),(27396,107651),(27397,107652),(27397,107653),(27397,107654),(27398,107655),(27398,107656),(27398,107657),(27399,107658),(27399,107659),(27400,107660),(27400,107661),(27401,107662),(27401,107663),(27402,107664),(27402,107665),(27403,107667),(27403,107668),(27404,107669),(27404,107670),(27405,107671),(27405,107672),(27406,107673),(27406,107674),(27407,107675),(27407,107676),(27408,107677),(27408,107678),(27409,107679),(27409,107680),(27410,107681),(27410,107682),(27411,107683),(27411,107684),(27412,107685),(27412,107686),(27413,107687),(27413,107688),(27414,107689),(27414,107690),(27415,107691),(27415,107692),(27415,107693),(27416,107694),(27416,107695),(27417,107696),(27417,107697),(27418,107698),(27418,107699),(27419,107700),(27419,107701),(27420,107702),(27420,107703),(27421,107704),(27421,107705),(27422,107706),(27422,107707),(27423,107708),(27423,107709),(27424,107710),(27424,107711),(27425,107714),(27425,107715),(27426,107716),(27426,107717),(27427,107718),(27427,107719),(27428,107720),(27428,107721),(27429,107722),(27429,107723),(27430,107724),(27430,107725),(27431,107726),(27431,107727),(27432,107728),(27432,107729),(27433,107730),(27433,107731),(27434,107732),(27434,107733),(27435,107735),(27435,107736),(27435,107737),(27436,107739),(27436,107740),(27437,107741),(27437,107742),(27438,107743),(27438,107744),(27438,107745),(27439,107746),(27439,107747),(27440,107748),(27440,107749),(27441,107750),(27441,107751),(27442,107754),(27442,107755),(27443,107756),(27443,107757),(27444,107758),(27444,107759),(27445,107760),(27445,107761),(27446,107762),(27446,107763),(27447,107764),(27447,107765),(27448,107769),(27448,107770),(27449,107771),(27449,107772),(27450,107773),(27450,107774),(27451,107775),(27451,107776),(27452,107777),(27452,107778),(27453,107779),(27453,107780),(27453,107781),(27454,107782),(27454,107783),(27455,107784),(27455,107785),(27456,107787),(27456,107788),(27457,107789),(27457,107790),(27458,107794),(27458,107795),(27458,107796),(27459,107797),(27459,107798),(27459,107799),(27460,107800),(27460,107801),(27460,107802),(27461,107803),(27461,107804),(27461,107805),(27462,107806),(27462,107807),(27462,107808),(27463,107811),(27463,107812),(27464,107813),(27464,107814),(27465,107815),(27465,107816),(27466,107818),(27466,107819),(27466,107820),(27467,107821),(27467,107822),(27468,107834),(27468,107835),(27469,107839),(27469,107840),(27470,107849),(27470,107850),(27471,107851),(27471,107852),(27472,107855),(27472,107856),(27473,107857),(27473,107858),(27473,107859),(27474,107860),(27474,107861),(27475,107862),(27475,107863),(27476,107864),(27476,107865),(27477,107866),(27477,107867),(27478,107870),(27478,107871),(27479,107872),(27479,107873),(27479,107874),(27479,107875),(27480,107876),(27480,107877),(27480,107878),(27481,107879),(27481,107880),(27481,107881),(27482,107883),(27482,107884),(27482,107885),(27483,107886),(27483,107887),(27483,107888),(27484,107889),(27484,107890),(27484,107891),(27485,107892),(27485,107893),(27485,107894),(27486,107895),(27486,107896),(27486,107897),(27487,107898),(27487,107899),(27488,107900),(27488,107901),(27489,107903),(27489,107904),(27490,107907),(27490,107908),(27491,107913),(27491,107914),(27492,107916),(27492,107917),(27493,107918),(27493,107919),(27494,107920),(27494,107921),(27495,107922),(27495,107923),(27496,107924),(27496,107925),(27497,107926),(27497,107927),(27498,107928),(27498,107929),(27499,107930),(27499,107931),(27500,107932),(27500,107933),(27501,107934),(27501,107935),(27502,107936),(27502,107937),(27503,107938),(27503,107939),(27504,107940),(27504,107941),(27505,107942),(27505,107943),(27506,107944),(27506,107945),(27507,107946),(27507,107947),(27508,107948),(27508,107949),(27509,107950),(27509,107951),(27510,107952),(27510,107953),(27511,107954),(27511,107955),(27512,107956),(27512,107957),(27513,107959),(27513,107960),(27514,107961),(27514,107962),(27515,107964),(27515,107965),(27516,107966),(27516,107967),(27517,107968),(27517,107969),(27518,107970),(27518,107971),(27519,107972),(27519,107973),(27520,107974),(27520,107975),(27521,107976),(27521,107977),(27522,107978),(27522,107979),(27523,107980),(27523,107981),(27524,107983),(27524,107984),(27524,107985),(27525,107986),(27525,107987),(27526,107988),(27526,107989),(27527,107990),(27527,107991),(27528,107992),(27528,107993),(27528,107994),(27529,107995),(27529,107996),(27529,107997),(27530,107998),(27530,107999),(27530,108000),(27531,108002),(27531,108003),(27531,108004),(27531,108005),(27531,108006),(27532,108007),(27532,108008),(27533,108009),(27533,108010),(27534,108011),(27534,108012),(27534,108013),(27535,108014),(27535,108015),(27535,108016),(27535,108017),(27536,108020),(27536,108021),(27537,108022),(27537,108023),(27538,108024),(27538,108025),(27539,108026),(27539,108027),(27540,108028),(27540,108029),(27540,108030),(27541,108031),(27541,108032),(27542,108033),(27542,108034),(27543,108035),(27543,108036),(27544,108041),(27544,108042),(27544,108043),(27545,108044),(27545,108045),(27545,108046),(27545,108047),(27546,108050),(27546,108051),(27546,108052),(27547,108053),(27547,108054),(27548,108058),(27548,108059),(27549,108060),(27549,108061),(27550,108063),(27550,108064),(27551,108065),(27551,108066),(27551,108067),(27552,108068),(27552,108069),(27552,108070),(27553,108071),(27553,108072),(27553,108073),(27554,108074),(27554,108075),(27554,108076),(27555,108077),(27555,108078),(27555,108079),(27556,108080),(27556,108081),(27556,108082),(27557,108083),(27557,108084),(27557,108085),(27558,108086),(27558,108087),(27558,108088),(27559,108089),(27559,108090),(27559,108091),(27560,108092),(27560,108093),(27560,108094),(27560,108095),(27561,108096),(27561,108097),(27562,108098),(27562,108099),(27562,108100),(27563,108101),(27563,108102),(27564,108103),(27564,108104),(27565,108105),(27565,108106),(27566,108107),(27566,108108),(27567,108109),(27567,108110),(27568,108111),(27568,108112),(27569,108113),(27569,108114),(27570,108115),(27570,108116),(27571,108117),(27571,108118),(27572,108119),(27572,108120),(27573,108121),(27573,108122),(27573,108123),(27574,108124),(27574,108125),(27574,108126),(27575,108127),(27575,108128),(27575,108129),(27576,108130),(27576,108131),(27576,108132),(27577,108133),(27577,108134),(27577,108135),(27578,108136),(27578,108137),(27579,108138),(27579,108139),(27580,108140),(27580,108141),(27581,108142),(27581,108143),(27582,108144),(27582,108145),(27583,108146),(27583,108147),(27584,108148),(27584,108149),(27585,108150),(27585,108151),(27586,108152),(27586,108153),(27587,108154),(27587,108155),(27587,108156),(27588,108157),(27588,108158),(27589,108159),(27589,108160),(27590,108161),(27590,108162),(27591,108163),(27591,108164),(27592,108165),(27592,108166),(27592,108167),(27593,108168),(27593,108169),(27593,108170),(27594,108171),(27594,108172),(27595,108173),(27595,108174),(27596,108175),(27596,108176),(27596,108177),(27597,108178),(27597,108179),(27597,108180),(27598,108195),(27598,108196),(27598,108197),(27599,108198),(27599,108199),(27600,108200),(27600,108201),(27601,108202),(27601,108203),(27602,108204),(27602,108205),(27603,108206),(27603,108207),(27604,108208),(27604,108209),(27605,108210),(27605,108211),(27606,108212),(27606,108213),(27607,108214),(27607,108215),(27607,108216),(27607,108217),(27607,108218),(27607,108219),(27608,108221),(27608,108222),(27609,108223),(27609,108224),(27610,108225),(27610,108226),(27610,108227),(27611,108240),(27611,108241),(27612,108326),(27612,108327),(27613,108332),(27613,108333),(27614,108337),(27614,108338),(27615,108347),(27615,108348),(27616,108396),(27616,108397),(27617,108500),(27617,108501),(27618,108503),(27618,108504),(27619,108504),(27619,108505),(27620,108510),(27620,108511),(27621,108519),(27621,108520),(27622,108521),(27622,108522),(27623,108539),(27623,108540),(27624,108553),(27624,108554),(27625,108618),(27625,108619),(27626,108622),(27626,108623),(27627,108634),(27627,108635),(27628,108657),(27628,108658),(27629,108684),(27629,108685),(27630,108704),(27630,108705),(27630,108706),(27630,108707),(27631,108709),(27631,108710),(27631,108711),(27631,108712),(27632,108725),(27632,108726),(27633,108729),(27633,108730),(27634,108737),(27634,108738),(27635,108770),(27635,108771),(27636,108792),(27636,108793),(27637,108817),(27637,108818),(27638,108832),(27638,108833),(27639,108848),(27639,108849),(27639,108850),(27639,108851),(27640,108889),(27640,108890),(27641,108946),(27641,108947),(27641,108948),(27642,108951),(27642,108952),(27642,108953),(27643,108959),(27643,108960),(27643,108961),(27644,108995),(27644,108996),(27645,109006),(27645,109007),(27645,109008),(27646,109042),(27646,109043),(27647,109130),(27647,109131),(27648,109218),(27648,109219),(27649,109231),(27649,109232),(27650,109296),(27650,109297),(27651,109310),(27651,109311),(27651,109312),(27652,109313),(27652,109314),(27653,109321),(27653,109322),(27654,109326),(27654,109327),(27655,109375),(27655,109376),(27656,109380),(27656,109381),(27657,109384),(27657,109385),(27657,109386),(27658,109387),(27658,109388),(27658,109389),(27659,109397),(27659,109398),(27660,109420),(27660,109421),(27661,109458),(27661,109459),(27662,109460),(27662,109461),(27663,109463),(27663,109464),(27663,109465),(27663,109466),(27664,109480),(27664,109481),(27665,109482),(27665,109483),(27666,109487),(27666,109488),(27667,109489),(27667,109490),(27668,109509),(27668,109510),(27669,109530),(27669,109531),(27670,109539),(27670,109540),(27671,109547),(27671,109548),(27672,109550),(27672,109551),(27673,109551),(27673,109552),(27674,109553),(27674,109554),(27674,109555),(27674,109556),(27675,109583),(27675,109584),(27675,109585),(27676,109591),(27676,109592),(27677,109599),(27677,109600),(27677,109601),(27678,109611),(27678,109612),(27678,109613),(27678,109614),(27679,109621),(27679,109622),(27680,109624),(27680,109625),(27681,109631),(27681,109632),(27682,109657),(27682,109658),(27683,109660),(27683,109661),(27683,109662),(27684,109663),(27684,109664),(27685,109670),(27685,109671),(27686,109671),(27686,109672),(27687,109671),(27687,109673),(27688,109675),(27688,109676),(27689,109676),(27689,109677),(27690,109682),(27690,109683),(27691,109684),(27691,109685),(27692,109693),(27692,109694),(27693,109706),(27693,109707),(27693,109708),(27694,109706),(27694,109707),(27694,109709),(27694,109710),(27695,109711),(27695,109712),(27695,109713),(27696,109715),(27696,109716),(27697,109750),(27697,109751),(27698,109753),(27698,109754),(27699,109755),(27699,109756),(27699,109757),(27700,109759),(27700,109760),(27701,109763),(27701,109764),(27702,109767),(27702,109768),(27703,109770),(27703,109771),(27704,109774),(27704,109775),(27705,109789),(27705,109790),(27705,109791),(27706,109792),(27706,109793),(27707,109797),(27707,109798),(27708,109808),(27708,109809),(27709,109810),(27709,109811),(27710,109812),(27710,109813),(27711,109816),(27711,109817),(27712,109819),(27712,109820),(27712,109821),(27713,109825),(27713,109826),(27713,109827),(27713,109828),(27714,109829),(27714,109830),(27714,109831),(27715,109837),(27715,109838),(27716,109846),(27716,109847),(27717,109848),(27717,109849),(27718,109863),(27718,109864),(27719,109872),(27719,109873),(27720,109896),(27720,109897),(27720,109898),(27721,109903),(27721,109904),(27721,109905),(27722,109906),(27722,109907),(27723,109917),(27723,109918),(27724,109922),(27724,109923),(27725,109924),(27725,109925),(27726,109926),(27726,109927),(27726,109928),(27727,109933),(27727,109934),(27728,109934),(27728,109935),(27729,109938),(27729,109939),(27730,109940),(27730,109941),(27731,109967),(27731,109968),(27732,109971),(27732,109972),(27733,109975),(27733,109976),(27733,109977),(27733,109978),(27734,109981),(27734,109982),(27734,109983),(27734,109984),(27734,109985),(27735,109992),(27735,109993),(27735,109994),(27736,109995),(27736,109996),(27737,109997),(27737,109998),(27738,109999),(27738,110000),(27739,110001),(27739,110002),(27739,110003),(27740,110005),(27740,110006),(27740,110007),(27741,110096),(27741,110097),(27741,110098),(27742,110147),(27742,110148),(27742,110149),(27743,110156),(27743,110157),(27744,110171),(27744,110172),(27745,110175),(27745,110176),(27746,110180),(27746,110181),(27747,110183),(27747,110184),(27747,110185),(27748,110222),(27748,110223),(27749,110241),(27749,110242),(27749,110243),(27750,110273),(27750,110274),(27751,110276),(27751,110277),(27752,110283),(27752,110284),(27752,110285),(27753,110287),(27753,110288),(27754,110289),(27754,110290),(27754,110291),(27755,110293),(27755,110294),(27756,110295),(27756,110296),(27756,110297),(27757,110306),(27757,110307),(27758,110369),(27758,110370),(27759,110374),(27759,110375),(27760,110381),(27760,110382),(27760,110383),(27761,110384),(27761,110385),(27762,110386),(27762,110387),(27763,110388),(27763,110389),(27764,110390),(27764,110391),(27765,110392),(27765,110393),(27766,110396),(27766,110397),(27767,110398),(27767,110399),(27767,110400),(27768,110401),(27768,110402),(27769,110404),(27769,110405),(27770,110409),(27770,110410),(27771,110431),(27771,110432),(27772,110440),(27772,110441),(27772,110442),(27773,110474),(27773,110475),(27774,110481),(27774,110482),(27775,110503),(27775,110504),(27775,110505),(27776,110519),(27776,110520),(27777,110521),(27777,110522),(27778,110523),(27778,110524),(27779,110598),(27779,110599),(27780,110600),(27780,110601),(27781,110602),(27781,110603),(27782,110604),(27782,110605),(27783,110606),(27783,110607),(27784,110608),(27784,110609),(27785,110613),(27785,110614),(27786,110615),(27786,110616),(27787,110622),(27787,110623),(27788,110632),(27788,110633),(27789,110649),(27789,110650),(27790,110710),(27790,110711),(27790,110712),(27791,110715),(27791,110716),(27792,110722),(27792,110723),(27793,110724),(27793,110725),(27794,110728),(27794,110729),(27795,110744),(27795,110745),(27796,110751),(27796,110752),(27797,110764),(27797,110765),(27798,110766),(27798,110767),(27798,110768),(27799,110771),(27799,110772),(27800,110778),(27800,110779),(27801,110799),(27801,110800),(27801,110801),(27802,110805),(27802,110806),(27803,110819),(27803,110820),(27804,110821),(27804,110822),(27804,110823),(27805,110824),(27805,110825),(27805,110826),(27806,110846),(27806,110847),(27806,110848),(27807,110859),(27807,110860),(27808,110864),(27808,110865),(27808,110866),(27809,110871),(27809,110872),(27810,110875),(27810,110876),(27811,110877),(27811,110878),(27812,110880),(27812,110881),(27813,110884),(27813,110885),(27814,110886),(27814,110887),(27815,110896),(27815,110897),(27815,110898),(27816,110899),(27816,110900),(27816,110901),(27817,110903),(27817,110904),(27817,110905),(27818,110916),(27818,110917),(27818,110918),(27819,110922),(27819,110923),(27820,110947),(27820,110948),(27820,110949),(27821,110950),(27821,110951),(27821,110952),(27822,110953),(27822,110954),(27823,110961),(27823,110962),(27823,110963),(27824,110965),(27824,110966),(27825,110969),(27825,110970),(27825,110971),(27826,110973),(27826,110974),(27827,110975),(27827,110976),(27828,110978),(27828,110979),(27829,110980),(27829,110981),(27829,110982),(27830,110986),(27830,110987),(27831,110988),(27831,110989),(27831,110990),(27832,110997),(27832,110998),(27832,110999),(27833,111002),(27833,111003),(27833,111004),(27834,111007),(27834,111008),(27835,111033),(27835,111034),(27836,111036),(27836,111037),(27836,111038),(27837,111045),(27837,111046),(27838,111047),(27838,111048),(27839,111053),(27839,111054),(27839,111055),(27840,111056),(27840,111057),(27840,111058),(27841,111065),(27841,111066),(27842,111068),(27842,111069),(27843,111072),(27843,111073),(27844,111078),(27844,111079),(27845,111086),(27845,111087),(27845,111088),(27846,111090),(27846,111091),(27846,111092),(27847,111093),(27847,111094),(27847,111095),(27848,111096),(27848,111097),(27848,111098),(27849,111099),(27849,111100),(27849,111101),(27850,111102),(27850,111103),(27850,111104),(27851,111105),(27851,111106),(27851,111107),(27852,111111),(27852,111112),(27852,111113),(27853,111115),(27853,111116),(27853,111117),(27854,111122),(27854,111123),(27854,111124),(27855,111122),(27855,111123),(27855,111125),(27856,111127),(27856,111128),(27857,111140),(27857,111141),(27858,111142),(27858,111143),(27858,111144),(27859,111145),(27859,111146),(27860,111154),(27860,111155),(27860,111156),(27861,111165),(27861,111166),(27861,111167),(27862,111165),(27862,111166),(27862,111168),(27863,111165),(27863,111166),(27863,111169),(27864,111171),(27864,111172),(27864,111173),(27865,111174),(27865,111175),(27865,111176),(27866,111177),(27866,111178),(27866,111179),(27867,111185),(27867,111186),(27867,111187),(27868,111185),(27868,111186),(27868,111188),(27869,111189),(27869,111190),(27869,111191),(27870,111192),(27870,111193),(27870,111194),(27871,111195),(27871,111196),(27871,111197),(27872,111198),(27872,111199),(27872,111200),(27873,111201),(27873,111202),(27873,111203),(27874,111204),(27874,111205),(27874,111206),(27875,111207),(27875,111208),(27875,111209),(27876,111210),(27876,111211),(27876,111212),(27877,111215),(27877,111216),(27877,111217),(27878,111218),(27878,111219),(27878,111220),(27879,111221),(27879,111222),(27879,111223),(27880,111224),(27880,111225),(27880,111226),(27881,111227),(27881,111228),(27881,111229),(27882,111231),(27882,111232),(27882,111233),(27883,111234),(27883,111235),(27883,111236),(27884,111237),(27884,111238),(27884,111239),(27885,111241),(27885,111242),(27885,111243),(27886,111245),(27886,111246),(27886,111247),(27887,111245),(27887,111248),(27887,111249),(27888,111251),(27888,111252),(27888,111253),(27889,111256),(27889,111257),(27889,111258),(27890,111261),(27890,111262),(27890,111263),(27891,111264),(27891,111265),(27891,111266),(27892,111268),(27892,111269),(27892,111270),(27893,111271),(27893,111272),(27893,111273),(27894,111275),(27894,111276),(27894,111277),(27895,111280),(27895,111281),(27895,111282),(27896,111283),(27896,111284),(27896,111285),(27897,111287),(27897,111288),(27897,111289),(27898,111295),(27898,111296),(27898,111297),(27899,111299),(27899,111300),(27899,111301),(27900,111303),(27900,111304),(27900,111305),(27901,111309),(27901,111310),(27901,111311),(27902,111312),(27902,111313),(27902,111314),(27903,111316),(27903,111317),(27903,111318),(27904,111319),(27904,111320),(27904,111321),(27905,111322),(27905,111323),(27905,111324),(27906,111325),(27906,111326),(27906,111327),(27907,111328),(27907,111329),(27907,111330),(27908,111331),(27908,111332),(27908,111333),(27909,111334),(27909,111335),(27909,111336),(27910,111337),(27910,111338),(27910,111339),(27911,111340),(27911,111341),(27911,111342),(27912,111343),(27912,111344),(27913,111347),(27913,111348),(27913,111349),(27914,111350),(27914,111351),(27914,111352),(27915,111353),(27915,111354),(27915,111355),(27916,111356),(27916,111357),(27916,111358),(27917,111359),(27917,111360),(27917,111361),(27918,111362),(27918,111363),(27918,111364),(27919,111365),(27919,111366),(27919,111367),(27920,111368),(27920,111369),(27920,111370),(27921,111371),(27921,111372),(27921,111373),(27922,111374),(27922,111375),(27922,111376),(27923,111377),(27923,111378),(27923,111379),(27924,111380),(27924,111381),(27924,111382),(27925,111383),(27925,111384),(27925,111385),(27926,111386),(27926,111387),(27926,111388),(27927,111389),(27927,111390),(27927,111391),(27928,111392),(27928,111393),(27928,111394),(27929,111395),(27929,111396),(27929,111397),(27930,111398),(27930,111399),(27930,111400),(27931,111401),(27931,111402),(27931,111403),(27932,111404),(27932,111405),(27932,111406),(27933,111407),(27933,111408),(27933,111409),(27934,111410),(27934,111411),(27934,111412),(27935,111413),(27935,111414),(27935,111415),(27936,111416),(27936,111417),(27936,111418),(27937,111420),(27937,111421),(27937,111422),(27938,111423),(27938,111424),(27938,111425),(27939,111426),(27939,111427),(27939,111428),(27940,111429),(27940,111430),(27940,111431),(27941,111432),(27941,111433),(27941,111434),(27942,111435),(27942,111436),(27942,111437),(27943,111438),(27943,111439),(27943,111440),(27944,111441),(27944,111442),(27944,111443),(27945,111444),(27945,111445),(27945,111446),(27946,111447),(27946,111448),(27946,111449),(27947,111450),(27947,111451),(27947,111452),(27948,111453),(27948,111454),(27948,111455),(27949,111457),(27949,111458),(27949,111459),(27950,111460),(27950,111461),(27950,111462),(27951,111464),(27951,111465),(27951,111466),(27952,111467),(27952,111468),(27953,111469),(27953,111470),(27953,111471),(27954,111474),(27954,111475),(27955,111477),(27955,111478),(27956,111479),(27956,111480),(27957,111481),(27957,111482),(27958,111484),(27958,111485),(27959,111486),(27959,111487),(27960,111488),(27960,111489),(27961,111490),(27961,111491),(27961,111492),(27962,111494),(27962,111495),(27963,111496),(27963,111497),(27964,111498),(27964,111499),(27964,111500),(27965,111501),(27965,111502),(27966,111511),(27966,111512),(27967,111518),(27967,111519),(27967,111520),(27968,111521),(27968,111522),(27969,111525),(27969,111526),(27969,111527),(27970,111528),(27970,111529),(27970,111530),(27971,111528),(27971,111529),(27971,111531),(27972,111533),(27972,111534),(27973,111536),(27973,111537),(27973,111538),(27974,111543),(27974,111544),(27974,111545),(27975,111546),(27975,111547),(27975,111548),(27976,111549),(27976,111550),(27976,111551),(27977,111552),(27977,111553),(27977,111554),(27978,111555),(27978,111556),(27978,111557),(27979,111558),(27979,111559),(27979,111560),(27980,111561),(27980,111562),(27980,111563),(27981,111564),(27981,111565),(27981,111566),(27982,111567),(27982,111568),(27982,111569),(27983,111570),(27983,111571),(27983,111572),(27984,111573),(27984,111574),(27984,111575),(27985,111576),(27985,111577),(27985,111578),(27986,111579),(27986,111580),(27986,111581),(27987,111582),(27987,111583),(27987,111584),(27988,111585),(27988,111586),(27988,111587),(27989,111588),(27989,111589),(27989,111590),(27990,111591),(27990,111592),(27990,111593),(27991,111594),(27991,111595),(27991,111596),(27992,111597),(27992,111598),(27992,111599),(27993,111600),(27993,111601),(27993,111602),(27994,111603),(27994,111604),(27994,111605),(27995,111606),(27995,111607),(27995,111608),(27996,111609),(27996,111610),(27996,111611),(27997,111612),(27997,111613),(27997,111614),(27998,111615),(27998,111616),(27998,111617),(27999,111619),(27999,111620),(28000,111621),(28000,111622),(28000,111623),(28001,111624),(28001,111625),(28001,111626),(28002,111628),(28002,111629),(28002,111630),(28003,111631),(28003,111632),(28003,111633),(28004,111635),(28004,111636),(28004,111637),(28005,111643),(28005,111644),(28005,111645),(28006,111646),(28006,111647),(28006,111648),(28007,111649),(28007,111650),(28007,111651),(28008,111652),(28008,111653),(28008,111654),(28009,111657),(28009,111658),(28010,111662),(28010,111663),(28010,111664),(28011,111666),(28011,111667),(28011,111668),(28012,111669),(28012,111670),(28012,111671),(28013,111673),(28013,111674),(28013,111675),(28014,111676),(28014,111677),(28014,111678),(28015,111679),(28015,111680),(28015,111681),(28016,111682),(28016,111683),(28016,111684),(28017,111685),(28017,111686),(28017,111687),(28018,111688),(28018,111689),(28018,111690),(28019,111692),(28019,111693),(28019,111694),(28020,111695),(28020,111696),(28020,111697),(28021,111698),(28021,111699),(28021,111700),(28022,111701),(28022,111702),(28022,111703),(28023,111704),(28023,111705),(28023,111706),(28024,111707),(28024,111708),(28024,111709),(28025,111710),(28025,111711),(28025,111712),(28026,111713),(28026,111714),(28026,111715),(28027,111716),(28027,111717),(28027,111718),(28028,111719),(28028,111720),(28028,111721),(28029,111722),(28029,111723),(28029,111724),(28030,111726),(28030,111727),(28031,111733),(28031,111734),(28031,111735),(28032,111736),(28032,111737),(28032,111738),(28033,111739),(28033,111740),(28033,111741),(28034,111742),(28034,111743),(28034,111744),(28035,111747),(28035,111748),(28036,111751),(28036,111752),(28037,111753),(28037,111754),(28037,111755),(28038,111760),(28038,111761),(28038,111762),(28039,111764),(28039,111765),(28040,111766),(28040,111767),(28040,111768),(28041,111769),(28041,111770),(28041,111771),(28042,111772),(28042,111773),(28042,111774),(28043,111773),(28043,111774),(28043,111775),(28044,111777),(28044,111778),(28044,111779),(28045,111781),(28045,111782),(28046,111784),(28046,111785),(28046,111786),(28047,111787),(28047,111788),(28047,111789),(28048,111790),(28048,111791),(28048,111792),(28049,111793),(28049,111794),(28049,111795),(28050,111796),(28050,111797),(28050,111798),(28051,111801),(28051,111802),(28051,111803),(28052,111807),(28052,111808),(28052,111809),(28053,111811),(28053,111812),(28053,111813),(28054,111815),(28054,111816),(28055,111815),(28055,111817),(28056,111815),(28056,111818),(28057,111819),(28057,111820),(28058,111823),(28058,111824),(28058,111825),(28059,111826),(28059,111827),(28059,111828),(28060,111829),(28060,111830),(28060,111831),(28061,111833),(28061,111834),(28061,111835),(28062,111839),(28062,111840),(28062,111841),(28063,111847),(28063,111848),(28063,111849),(28064,111852),(28064,111853),(28064,111854),(28065,111858),(28065,111859),(28065,111860),(28066,111870),(28066,111871),(28066,111872),(28067,111870),(28067,111871),(28067,111873),(28068,111874),(28068,111875),(28068,111876),(28069,111877),(28069,111878),(28069,111879),(28070,111880),(28070,111881),(28070,111882),(28071,111883),(28071,111884),(28071,111885),(28072,111886),(28072,111887),(28072,111888),(28073,111889),(28073,111890),(28073,111891),(28074,111894),(28074,111895),(28075,111896),(28075,111897),(28076,111898),(28076,111899),(28076,111900),(28077,111901),(28077,111902),(28078,111903),(28078,111904),(28078,111905),(28079,111910),(28079,111911),(28080,111913),(28080,111914),(28081,111915),(28081,111916),(28081,111917),(28082,111918),(28082,111919),(28082,111920),(28083,111921),(28083,111922),(28084,111924),(28084,111925),(28085,111926),(28085,111927),(28086,111929),(28086,111930),(28087,111932),(28087,111933),(28087,111934),(28088,111937),(28088,111938),(28088,111939),(28089,111941),(28089,111942),(28089,111943),(28090,111950),(28090,111951),(28091,111952),(28091,111953),(28092,111955),(28092,111956),(28092,111957),(28093,111960),(28093,111961),(28093,111962),(28094,111963),(28094,111964),(28094,111965),(28095,111967),(28095,111968),(28096,111969),(28096,111970),(28096,111971),(28097,111976),(28097,111977),(28097,111978),(28098,111979),(28098,111980),(28099,111981),(28099,111982),(28099,111983),(28100,111985),(28100,111986),(28100,111987),(28101,111988),(28101,111989),(28101,111990),(28102,111991),(28102,111992),(28102,111993),(28103,111994),(28103,111995),(28103,111996),(28104,111998),(28104,111999),(28104,112000),(28105,112001),(28105,112002),(28105,112003),(28106,112004),(28106,112005),(28106,112006),(28107,112010),(28107,112011),(28107,112012),(28108,112010),(28108,112011),(28108,112013),(28109,112014),(28109,112015),(28109,112016),(28110,112017),(28110,112018),(28110,112019),(28111,112020),(28111,112021),(28112,112022),(28112,112023),(28112,112024),(28113,112025),(28113,112026),(28114,112027),(28114,112028),(28115,112029),(28115,112030),(28116,112031),(28116,112032),(28116,112033),(28117,112034),(28117,112035),(28118,112037),(28118,112038),(28119,112042),(28119,112043),(28119,112044),(28120,112046),(28120,112047),(28120,112048),(28121,112049),(28121,112050),(28121,112051),(28122,112052),(28122,112053),(28123,112054),(28123,112055),(28123,112056),(28124,112057),(28124,112058),(28124,112059),(28125,112060),(28125,112061),(28126,112062),(28126,112063),(28126,112064),(28127,112065),(28127,112066),(28127,112067),(28127,112068),(28128,112069),(28128,112070),(28128,112071),(28129,112078),(28129,112079),(28129,112080),(28130,112081),(28130,112082),(28130,112083),(28131,112084),(28131,112085),(28131,112086),(28132,112088),(28132,112089),(28132,112090),(28133,112091),(28133,112092),(28134,112093),(28134,112094),(28134,112095),(28135,112096),(28135,112097),(28135,112098),(28136,112099),(28136,112100),(28137,112121),(28137,112122),(28138,112125),(28138,112126),(28138,112127),(28139,112129),(28139,112130),(28139,112131),(28140,112132),(28140,112133),(28140,112134),(28141,112136),(28141,112137),(28141,112138),(28142,112139),(28142,112140),(28142,112141),(28143,112142),(28143,112143),(28143,112144),(28144,112145),(28144,112146),(28144,112147),(28145,112149),(28145,112150),(28145,112151),(28146,112152),(28146,112153),(28146,112154),(28147,112155),(28147,112156),(28147,112157),(28148,112158),(28148,112159),(28148,112160),(28149,112161),(28149,112162),(28149,112163),(28150,112165),(28150,112166),(28150,112167),(28151,112169),(28151,112170),(28151,112171),(28152,112172),(28152,112173),(28152,112174),(28153,112175),(28153,112176),(28153,112177),(28154,112178),(28154,112179),(28154,112180),(28155,112181),(28155,112182),(28155,112183),(28156,112184),(28156,112185),(28156,112186),(28157,112187),(28157,112188),(28157,112189),(28158,112191),(28158,112192),(28158,112193),(28159,112194),(28159,112195),(28159,112196),(28160,112197),(28160,112198),(28160,112199),(28161,112200),(28161,112201),(28161,112202),(28162,112203),(28162,112204),(28162,112205),(28163,112208),(28163,112209),(28163,112210),(28164,112214),(28164,112215),(28164,112216),(28165,112219),(28165,112220),(28165,112221),(28166,112225),(28166,112226),(28166,112227),(28167,112229),(28167,112230),(28167,112231),(28168,112233),(28168,112234),(28168,112235),(28169,112236),(28169,112237),(28170,112239),(28170,112240),(28170,112241),(28171,112242),(28171,112243),(28171,112244),(28172,112246),(28172,112247),(28172,112248),(28173,112252),(28173,112253),(28173,112254),(28174,112257),(28174,112258),(28174,112259),(28175,112262),(28175,112263),(28175,112264),(28176,112265),(28176,112266),(28176,112267),(28177,112270),(28177,112271),(28177,112272),(28178,112273),(28178,112274),(28178,112275),(28179,112276),(28179,112277),(28179,112278),(28180,112276),(28180,112277),(28180,112279),(28181,112280),(28181,112281),(28181,112282),(28182,112292),(28182,112293),(28182,112294),(28183,112300),(28183,112301),(28183,112302),(28184,112304),(28184,112305),(28184,112306),(28185,112310),(28185,112311),(28186,112316),(28186,112317),(28186,112318),(28186,112319),(28187,112323),(28187,112324),(28187,112325),(28188,112329),(28188,112330),(28188,112331),(28189,112334),(28189,112335),(28190,112338),(28190,112339),(28190,112340),(28190,112341),(28190,112342),(28191,112343),(28191,112344),(28191,112345),(28192,112353),(28192,112354),(28192,112355),(28193,112356),(28193,112357),(28193,112358),(28194,112359),(28194,112360),(28194,112361),(28195,112359),(28195,112360),(28195,112362),(28196,112365),(28196,112366),(28196,112367),(28197,112368),(28197,112369),(28197,112370),(28198,112371),(28198,112372),(28198,112373),(28199,112378),(28199,112379),(28200,112382),(28200,112383),(28200,112384),(28201,112386),(28201,112387),(28202,112392),(28202,112393),(28202,112394),(28203,112399),(28203,112400),(28204,112407),(28204,112408),(28204,112409),(28205,112411),(28205,112412),(28205,112413),(28206,112414),(28206,112415),(28206,112416),(28207,112422),(28207,112423),(28207,112424),(28208,112427),(28208,112428),(28209,112431),(28209,112432),(28209,112433),(28210,112434),(28210,112435),(28211,112436),(28211,112437),(28211,112438),(28212,112440),(28212,112441),(28212,112442),(28213,112446),(28213,112447),(28214,112448),(28214,112449),(28215,112451),(28215,112452),(28216,112456),(28216,112457),(28216,112458),(28217,112459),(28217,112460),(28218,112462),(28218,112463),(28218,112464),(28219,112465),(28219,112466),(28219,112467),(28220,112468),(28220,112469),(28220,112470),(28221,112471),(28221,112472),(28222,112473),(28222,112474),(28222,112475),(28223,112476),(28223,112477),(28224,112478),(28224,112479),(28224,112480),(28225,112481),(28225,112482),(28225,112483),(28225,112484),(28226,112485),(28226,112486),(28226,112487),(28227,112488),(28227,112489),(28227,112490),(28228,112491),(28228,112492),(28229,112493),(28229,112494),(28229,112495),(28230,112496),(28230,112497),(28230,112498),(28231,112500),(28231,112501),(28231,112502),(28232,112503),(28232,112504),(28232,112505),(28233,112507),(28233,112508),(28234,112509),(28234,112510),(28234,112511),(28235,112513),(28235,112514),(28235,112515),(28236,112516),(28236,112517),(28237,112518),(28237,112519),(28238,112521),(28238,112522),(28238,112523),(28239,112524),(28239,112525),(28239,112526),(28240,112528),(28240,112529),(28241,112531),(28241,112532),(28242,112533),(28242,112534),(28243,112535),(28243,112536),(28243,112537),(28244,112538),(28244,112539),(28244,112540),(28245,112541),(28245,112542),(28245,112543),(28246,112547),(28246,112548),(28246,112549),(28247,112550),(28247,112551),(28247,112552),(28248,112554),(28248,112555),(28248,112556),(28249,112562),(28249,112563),(28249,112564),(28250,112565),(28250,112566),(28250,112567),(28251,112568),(28251,112569),(28251,112570),(28252,112571),(28252,112572),(28253,112573),(28253,112574),(28253,112575),(28253,112576),(28254,112577),(28254,112578),(28254,112579),(28255,112580),(28255,112581),(28255,112582),(28256,112583),(28256,112584),(28256,112585),(28257,112586),(28257,112587),(28258,112589),(28258,112590),(28258,112591),(28259,112593),(28259,112594),(28259,112595),(28260,112596),(28260,112597),(28260,112598),(28261,112601),(28261,112602),(28261,112603),(28262,112604),(28262,112605),(28262,112606),(28263,112607),(28263,112608),(28264,112610),(28264,112611),(28265,112613),(28265,112614),(28266,112615),(28266,112616),(28266,112617),(28267,112618),(28267,112619),(28267,112620),(28268,112621),(28268,112622),(28269,112623),(28269,112624),(28269,112625),(28270,112626),(28270,112627),(28270,112628),(28271,112629),(28271,112630),(28271,112631),(28272,112632),(28272,112633),(28273,112634),(28273,112635),(28273,112636),(28274,112637),(28274,112638),(28275,112639),(28275,112640),(28276,112641),(28276,112642),(28276,112643),(28276,112644),(28277,112645),(28277,112646),(28277,112647),(28278,112648),(28278,112649),(28279,112650),(28279,112651),(28279,112652),(28280,112653),(28280,112654),(28280,112655),(28281,112656),(28281,112657),(28281,112658),(28282,112659),(28282,112660),(28282,112661),(28282,112662),(28283,112663),(28283,112664),(28284,112665),(28284,112666),(28285,112667),(28285,112668),(28285,112669),(28285,112670),(28286,112671),(28286,112672),(28287,112673),(28287,112674),(28288,112675),(28288,112676),(28289,112677),(28289,112678),(28290,112679),(28290,112680),(28290,112681),(28291,112682),(28291,112683),(28292,112685),(28292,112686),(28292,112687),(28293,112688),(28293,112689),(28293,112690),(28294,112692),(28294,112693),(28295,112694),(28295,112695),(28296,112696),(28296,112697),(28296,112698),(28297,112700),(28297,112701),(28298,112702),(28298,112703),(28299,112705),(28299,112706),(28300,112707),(28300,112708),(28300,112709),(28301,112707),(28301,112708),(28301,112710),(28302,112711),(28302,112712),(28302,112713),(28303,112723),(28303,112724),(28303,112725),(28304,112728),(28304,112729),(28305,112731),(28305,112732),(28306,112734),(28306,112735),(28307,112736),(28307,112737),(28307,112738),(28308,112739),(28308,112740),(28308,112741),(28309,112742),(28309,112743),(28310,112744),(28310,112745),(28311,112750),(28311,112751),(28311,112752),(28312,112753),(28312,112754),(28313,112755),(28313,112756),(28314,112757),(28314,112758),(28314,112759),(28315,112760),(28315,112761),(28315,112762),(28316,112763),(28316,112764),(28316,112765),(28317,112767),(28317,112768),(28318,112769),(28318,112770),(28319,112772),(28319,112773),(28320,112779),(28320,112780),(28320,112781),(28321,112787),(28321,112788),(28322,112790),(28322,112791),(28323,112792),(28323,112793),(28323,112794),(28324,112795),(28324,112796),(28324,112797),(28325,112798),(28325,112799),(28325,112800),(28326,112802),(28326,112803),(28327,112809),(28327,112810),(28327,112811),(28328,112814),(28328,112815),(28329,112816),(28329,112817),(28330,112818),(28330,112819),(28330,112820),(28331,112822),(28331,112823),(28331,112824),(28331,112825),(28332,112826),(28332,112827),(28332,112828),(28333,112838),(28333,112839),(28334,112847),(28334,112848),(28335,112849),(28335,112850),(28336,112852),(28336,112853),(28337,112857),(28337,112858),(28338,112860),(28338,112861),(28339,112867),(28339,112868),(28340,112871),(28340,112872),(28341,112873),(28341,112874),(28341,112875),(28342,112882),(28342,112883),(28343,112884),(28343,112885),(28344,112887),(28344,112888),(28345,112897),(28345,112898),(28345,112899),(28346,112900),(28346,112901),(28346,112902),(28347,112903),(28347,112904),(28347,112905),(28348,112906),(28348,112907),(28348,112908),(28349,112911),(28349,112912),(28349,112913),(28350,112914),(28350,112915),(28351,112916),(28351,112917),(28352,112919),(28352,112920),(28353,112921),(28353,112922),(28354,112923),(28354,112924),(28354,112925),(28355,112926),(28355,112927),(28356,112928),(28356,112929),(28357,112930),(28357,112931),(28357,112932),(28358,112934),(28358,112935),(28358,112936),(28358,112937),(28359,112938),(28359,112939),(28359,112940),(28359,112941),(28360,112942),(28360,112943),(28360,112944),(28361,112945),(28361,112946),(28361,112947),(28362,112948),(28362,112949),(28362,112950),(28363,112951),(28363,112952),(28364,112953),(28364,112954),(28365,112955),(28365,112956),(28366,112957),(28366,112958),(28367,112959),(28367,112960),(28368,112961),(28368,112962),(28368,112963),(28369,112964),(28369,112965),(28369,112966),(28370,112967),(28370,112968),(28370,112969),(28371,112970),(28371,112971),(28372,112972),(28372,112973),(28373,112974),(28373,112975),(28374,112976),(28374,112977),(28375,112978),(28375,112979),(28375,112980),(28376,112981),(28376,112982),(28376,112983),(28377,112984),(28377,112985),(28377,112986),(28378,112987),(28378,112988),(28379,112989),(28379,112990),(28379,112991),(28380,112992),(28380,112993),(28380,112994),(28381,112995),(28381,112996),(28382,112997),(28382,112998),(28383,112999),(28383,113000),(28384,113001),(28384,113002),(28385,113003),(28385,113004),(28385,113005),(28386,113006),(28386,113007),(28387,113008),(28387,113009),(28388,113010),(28388,113011),(28388,113012),(28388,113013),(28389,113014),(28389,113015),(28390,113016),(28390,113017),(28390,113018),(28391,113019),(28391,113020),(28392,113021),(28392,113022),(28393,113023),(28393,113024),(28394,113025),(28394,113026),(28394,113027),(28395,113028),(28395,113029),(28396,113030),(28396,113031),(28397,113030),(28397,113032),(28397,113033),(28398,113034),(28398,113035),(28399,113036),(28399,113037),(28400,113038),(28400,113039),(28401,113040),(28401,113041),(28402,113042),(28402,113043),(28402,113044),(28403,113045),(28403,113046),(28404,113047),(28404,113048),(28405,113049),(28405,113050),(28406,113051),(28406,113052),(28406,113053),(28406,113054),(28407,113055),(28407,113056),(28407,113057),(28407,113058),(28408,113059),(28408,113060),(28408,113061),(28409,113062),(28409,113063),(28410,113064),(28410,113065),(28411,113066),(28411,113067),(28412,113068),(28412,113069),(28412,113070),(28413,113071),(28413,113072),(28413,113073),(28414,113074),(28414,113075),(28414,113076),(28415,113077),(28415,113078),(28416,113079),(28416,113080),(28416,113081),(28417,113082),(28417,113083),(28417,113084),(28418,113085),(28418,113086),(28419,113087),(28419,113088),(28420,113089),(28420,113090),(28420,113091),(28420,113092),(28420,113093),(28420,113094),(28421,113095),(28421,113096),(28422,113097),(28422,113098),(28423,113099),(28423,113100),(28424,113101),(28424,113102),(28425,113103),(28425,113104),(28425,113105),(28426,113106),(28426,113107),(28426,113108),(28427,113109),(28427,113110),(28427,113111),(28428,113112),(28428,113113),(28428,113114),(28429,113115),(28429,113116),(28430,113117),(28430,113118),(28431,113119),(28431,113120),(28432,113121),(28432,113122),(28433,113124),(28433,113125),(28434,113126),(28434,113127),(28435,113128),(28435,113129),(28436,113131),(28436,113132),(28437,113133),(28437,113134),(28438,113133),(28438,113135),(28439,113136),(28439,113137),(28440,113138),(28440,113139),(28440,113140),(28441,113141),(28441,113142),(28441,113143),(28441,113144),(28442,113145),(28442,113146),(28443,113147),(28443,113148),(28444,113149),(28444,113150),(28444,113151),(28445,113152),(28445,113153),(28445,113154),(28446,113155),(28446,113156),(28446,113157),(28447,113158),(28447,113159),(28447,113160),(28448,113161),(28448,113162),(28449,113163),(28449,113164),(28450,113165),(28450,113166),(28451,113167),(28451,113168),(28452,113169),(28452,113170),(28452,113171),(28453,113172),(28453,113173),(28454,113174),(28454,113175),(28455,113176),(28455,113177),(28455,113178),(28456,113179),(28456,113180),(28457,113181),(28457,113182),(28457,113183),(28458,113184),(28458,113185),(28459,113186),(28459,113187),(28459,113188),(28459,113189),(28460,113190),(28460,113191),(28461,113192),(28461,113193),(28462,113194),(28462,113195),(28462,113196),(28463,113197),(28463,113198),(28464,113199),(28464,113200),(28464,113201),(28465,113202),(28465,113203),(28465,113204),(28466,113205),(28466,113206),(28466,113207),(28467,113208),(28467,113209),(28468,113210),(28468,113211),(28468,113212),(28469,113213),(28469,113214),(28470,113215),(28470,113216),(28471,113217),(28471,113218),(28471,113219),(28472,113220),(28472,113221),(28473,113222),(28473,113223),(28473,113224),(28474,113225),(28474,113226),(28475,113227),(28475,113228),(28475,113229),(28476,113230),(28476,113231),(28477,113230),(28477,113232),(28477,113233),(28478,113230),(28478,113234),(28478,113235),(28479,113236),(28479,113237),(28480,113238),(28480,113239),(28481,113240),(28481,113241),(28482,113242),(28482,113243),(28483,113244),(28483,113245),(28484,113246),(28484,113247),(28484,113248),(28485,113249),(28485,113250),(28486,113249),(28486,113251),(28487,113252),(28487,113253),(28487,113254),(28487,113255),(28488,113256),(28488,113257),(28488,113258),(28488,113259),(28489,113260),(28489,113261),(28489,113262),(28490,113263),(28490,113264),(28490,113265),(28491,113266),(28491,113267),(28491,113268),(28492,113269),(28492,113270),(28492,113271),(28493,113272),(28493,113273),(28494,113274),(28494,113275),(28495,113276),(28495,113277),(28496,113278),(28496,113279),(28497,113278),(28497,113280),(28497,113281),(28497,113282),(28498,113283),(28498,113284),(28499,113285),(28499,113286),(28500,113287),(28500,113288),(28501,113289),(28501,113290),(28502,113291),(28502,113292),(28503,113293),(28503,113294),(28503,113295),(28504,113293),(28504,113296),(28505,113297),(28505,113298),(28505,113299),(28506,113300),(28506,113301),(28506,113302),(28507,113303),(28507,113304),(28507,113305),(28508,113306),(28508,113307),(28509,113307),(28509,113308),(28510,113310),(28510,113311),(28511,113312),(28511,113313),(28512,113314),(28512,113315),(28513,113316),(28513,113317),(28514,113318),(28514,113319),(28515,113318),(28515,113320),(28516,113321),(28516,113322),(28516,113323),(28517,113324),(28517,113325),(28518,113324),(28518,113326),(28518,113327),(28519,113328),(28519,113329),(28520,113330),(28520,113331),(28521,113332),(28521,113333),(28522,113334),(28522,113335),(28523,113336),(28523,113337),(28524,113338),(28524,113339),(28524,113340),(28525,113341),(28525,113342),(28525,113343),(28526,113344),(28526,113345),(28526,113346),(28527,113347),(28527,113348),(28527,113349),(28527,113350),(28528,113351),(28528,113352),(28528,113353),(28528,113354),(28529,113355),(28529,113356),(28529,113357),(28529,113358),(28529,113359),(28530,113360),(28530,113361),(28530,113362),(28531,113363),(28531,113364),(28531,113365),(28532,113363),(28532,113364),(28532,113366),(28533,113363),(28533,113364),(28533,113367),(28534,113368),(28534,113369),(28534,113370),(28535,113371),(28535,113372),(28536,113373),(28536,113374),(28537,113375),(28537,113376),(28537,113377),(28538,113378),(28538,113379),(28539,113380),(28539,113381),(28540,113382),(28540,113383),(28541,113384),(28541,113385),(28541,113386),(28542,113387),(28542,113388),(28543,113389),(28543,113390),(28544,113391),(28544,113392),(28544,113393),(28544,113394),(28545,113395),(28545,113396),(28545,113397),(28546,113398),(28546,113399),(28547,113400),(28547,113401),(28547,113402),(28548,113403),(28548,113404),(28548,113405),(28549,113406),(28549,113407),(28549,113408),(28549,113409),(28550,113410),(28550,113411),(28550,113412),(28551,113413),(28551,113414),(28551,113415),(28552,113413),(28552,113416),(28552,113417),(28553,113418),(28553,113419),(28554,113420),(28554,113421),(28555,113422),(28555,113423),(28555,113424),(28556,113425),(28556,113426),(28557,113427),(28557,113428),(28558,113429),(28558,113430),(28559,113431),(28559,113432),(28559,113433),(28559,113434),(28559,113435),(28560,113436),(28560,113437),(28560,113438),(28561,113436),(28561,113439),(28562,113440),(28562,113441),(28563,113442),(28563,113443),(28564,113444),(28564,113445),(28565,113446),(28565,113447),(28566,113448),(28566,113449),(28567,113448),(28567,113450),(28568,113451),(28568,113452),(28568,113453),(28568,113454),(28568,113455),(28569,113457),(28569,113458),(28570,113459),(28570,113460),(28571,113461),(28571,113462),(28572,113463),(28572,113464),(28573,113465),(28573,113466),(28574,113467),(28574,113468),(28575,113467),(28575,113469),(28576,113467),(28576,113470),(28577,113467),(28577,113471),(28578,113467),(28578,113472),(28579,113473),(28579,113474),(28580,113475),(28580,113476),(28580,113477),(28581,113478),(28581,113479),(28582,113480),(28582,113481),(28583,113482),(28583,113483),(28584,113484),(28584,113485),(28585,113486),(28585,113487),(28586,113488),(28586,113489),(28587,113490),(28587,113491),(28588,113492),(28588,113493),(28588,113494),(28589,113495),(28589,113496),(28590,113497),(28590,113498),(28591,113499),(28591,113500),(28592,113501),(28592,113502),(28593,113503),(28593,113504),(28593,113505),(28594,113506),(28594,113507),(28595,113508),(28595,113509),(28595,113510),(28595,113511),(28596,113508),(28596,113509),(28596,113510),(28596,113512),(28597,113508),(28597,113509),(28597,113510),(28597,113513),(28598,113514),(28598,113515),(28598,113516),(28599,113517),(28599,113518),(28600,113519),(28600,113520),(28600,113521),(28600,113522),(28600,113523),(28601,113524),(28601,113525),(28602,113526),(28602,113527),(28603,113528),(28603,113529),(28603,113530),(28603,113531),(28604,113532),(28604,113533),(28604,113534),(28604,113535),(28604,113536),(28605,113537),(28605,113538),(28606,113537),(28606,113539),(28607,113540),(28607,113541),(28608,113542),(28608,113543),(28609,113544),(28609,113545),(28610,113546),(28610,113547),(28610,113548),(28611,113546),(28611,113549),(28612,113550),(28612,113551),(28613,113552),(28613,113553),(28613,113554),(28614,113555),(28614,113556),(28615,113557),(28615,113558),(28615,113559),(28616,113560),(28616,113561),(28616,113562),(28616,113563),(28617,113564),(28617,113565),(28618,113566),(28618,113567),(28618,113568),(28619,113569),(28619,113570),(28619,113571),(28620,113572),(28620,113573),(28621,113574),(28621,113575),(28622,113576),(28622,113577),(28622,113578),(28623,113579),(28623,113580),(28624,113581),(28624,113582),(28625,113583),(28625,113584),(28626,113585),(28626,113586),(28627,113590),(28627,113591),(28628,113592),(28628,113593),(28628,113594),(28629,113595),(28629,113596),(28629,113597),(28630,113598),(28630,113599),(28630,113600),(28631,113602),(28631,113603),(28632,113604),(28632,113605),(28633,113606),(28633,113607),(28634,113608),(28634,113609),(28635,113610),(28635,113611),(28636,113612),(28636,113613),(28636,113614),(28637,113615),(28637,113616),(28638,113617),(28638,113618),(28639,113619),(28639,113620),(28640,113621),(28640,113622),(28641,113623),(28641,113624),(28641,113625),(28642,113626),(28642,113627),(28642,113628),(28643,113629),(28643,113630),(28644,113631),(28644,113632),(28644,113633),(28645,113634),(28645,113635),(28646,113637),(28646,113638),(28647,113639),(28647,113640),(28648,113642),(28648,113643),(28649,113644),(28649,113645),(28649,113646),(28650,113648),(28650,113649),(28651,113651),(28651,113652),(28651,113653),(28652,113654),(28652,113655),(28653,113656),(28653,113657),(28654,113658),(28654,113659),(28654,113660),(28655,113661),(28655,113662),(28655,113663),(28656,113664),(28656,113665),(28656,113666),(28656,113667),(28657,113668),(28657,113669),(28657,113670),(28658,113671),(28658,113672),(28659,113674),(28659,113675),(28659,113676),(28660,113677),(28660,113678),(28660,113679),(28661,113680),(28661,113681),(28662,113682),(28662,113683),(28662,113684),(28663,113685),(28663,113686),(28664,113688),(28664,113689),(28665,113690),(28665,113691),(28666,113692),(28666,113693),(28667,113695),(28667,113696),(28667,113697),(28668,113698),(28668,113699),(28669,113700),(28669,113701),(28670,113702),(28670,113703),(28671,113704),(28671,113705),(28671,113706),(28672,113707),(28672,113708),(28672,113709),(28673,113710),(28673,113711),(28674,113712),(28674,113713),(28675,113714),(28675,113715),(28675,113716),(28675,113717),(28676,113718),(28676,113719),(28677,113720),(28677,113721),(28678,113722),(28678,113723),(28679,113724),(28679,113725),(28680,113726),(28680,113727),(28681,113728),(28681,113729),(28682,113730),(28682,113731),(28682,113732),(28682,113733),(28683,113734),(28683,113735),(28684,113736),(28684,113737),(28685,113738),(28685,113739),(28686,113740),(28686,113741),(28687,113742),(28687,113743),(28687,113744),(28688,113746),(28688,113747),(28688,113748),(28689,113749),(28689,113750),(28689,113751),(28690,113752),(28690,113753),(28691,113754),(28691,113755),(28692,113756),(28692,113757),(28693,113758),(28693,113759),(28693,113760),(28694,113761),(28694,113762),(28695,113763),(28695,113764),(28695,113765),(28696,113766),(28696,113767),(28696,113768),(28697,113769),(28697,113770),(28697,113771),(28697,113772),(28698,113773),(28698,113774),(28698,113775),(28699,113776),(28699,113777),(28699,113778),(28700,113779),(28700,113780),(28700,113781),(28701,113782),(28701,113783),(28702,113784),(28702,113785),(28703,113786),(28703,113787),(28703,113788),(28704,113789),(28704,113790),(28705,113791),(28705,113792),(28705,113793),(28705,113794),(28705,113795),(28705,113796),(28705,113797),(28706,113798),(28706,113799),(28707,113800),(28707,113801),(28708,113802),(28708,113803),(28709,113804),(28709,113805),(28710,113806),(28710,113807),(28711,113808),(28711,113809),(28712,113810),(28712,113811),(28712,113812),(28712,113813),(28712,113814),(28713,113815),(28713,113816),(28713,113817),(28713,113818),(28714,113819),(28714,113820),(28715,113821),(28715,113822),(28715,113823),(28716,113824),(28716,113825),(28717,113826),(28717,113827),(28718,113828),(28718,113829),(28719,113830),(28719,113831),(28720,113832),(28720,113833),(28721,113834),(28721,113835),(28721,113836),(28722,113838),(28722,113839),(28722,113840),(28723,113841),(28723,113842),(28724,113843),(28724,113844),(28725,113845),(28725,113846),(28725,113847),(28725,113848),(28726,113849),(28726,113850),(28727,113851),(28727,113852),(28728,113853),(28728,113854),(28728,113855),(28729,113856),(28729,113857),(28730,113858),(28730,113859),(28731,113860),(28731,113861),(28732,113862),(28732,113863),(28733,113864),(28733,113865),(28734,113866),(28734,113867),(28735,113869),(28735,113870),(28736,113871),(28736,113872),(28736,113873),(28737,113874),(28737,113875),(28738,113878),(28738,113879),(28738,113880),(28739,113881),(28739,113882),(28739,113883),(28740,113884),(28740,113885),(28740,113886),(28741,113887),(28741,113888),(28741,113889),(28742,113890),(28742,113891),(28743,113892),(28743,113893),(28743,113894),(28744,113895),(28744,113896),(28745,113897),(28745,113898),(28746,113899),(28746,113900),(28746,113901),(28747,113902),(28747,113903),(28747,113904),(28748,113905),(28748,113906),(28748,113907),(28749,113908),(28749,113909),(28750,113910),(28750,113911),(28751,113912),(28751,113913),(28752,113914),(28752,113915),(28753,113916),(28753,113917),(28754,113918),(28754,113919),(28754,113920),(28755,113921),(28755,113922),(28755,113923),(28756,113926),(28756,113927),(28756,113928),(28757,113929),(28757,113930),(28758,113931),(28758,113932),(28758,113933),(28759,113934),(28759,113935),(28759,113936),(28759,113937),(28760,113938),(28760,113939),(28760,113940),(28760,113941),(28761,113942),(28761,113943),(28761,113944),(28761,113945),(28762,113946),(28762,113947),(28762,113948),(28762,113949),(28763,113950),(28763,113951),(28763,113952),(28763,113953),(28764,113954),(28764,113955),(28764,113956),(28764,113957),(28764,113958),(28765,113959),(28765,113960),(28765,113961),(28765,113962),(28765,113963),(28766,113964),(28766,113965),(28766,113966),(28766,113967),(28767,113968),(28767,113969),(28767,113970),(28767,113971),(28768,113972),(28768,113973),(28769,113974),(28769,113975),(28770,113976),(28770,113977),(28770,113978),(28771,113979),(28771,113980),(28772,113981),(28772,113982),(28773,113985),(28773,113986),(28774,113987),(28774,113988),(28775,113989),(28775,113990),(28776,113991),(28776,113992),(28776,113993),(28777,113994),(28777,113995),(28778,113996),(28778,113997),(28778,113998),(28778,113999),(28779,114000),(28779,114001),(28780,114002),(28780,114003),(28781,114004),(28781,114005),(28782,114006),(28782,114007),(28783,114008),(28783,114009),(28784,114010),(28784,114011),(28784,114012),(28785,114013),(28785,114014),(28785,114015),(28786,114016),(28786,114017),(28786,114018),(28786,114019),(28787,114020),(28787,114021),(28787,114022),(28787,114023),(28787,114024),(28788,114025),(28788,114026),(28788,114027),(28788,114028),(28788,114029),(28789,114030),(28789,114031),(28790,114032),(28790,114033),(28791,114034),(28791,114035),(28791,114036),(28792,114037),(28792,114038),(28793,114039),(28793,114040),(28794,114041),(28794,114042),(28795,114044),(28795,114045),(28796,114047),(28796,114048),(28796,114049),(28797,114050),(28797,114051),(28797,114052),(28798,114053),(28798,114054),(28798,114055),(28799,114056),(28799,114057),(28799,114058),(28800,114059),(28800,114060),(28801,114061),(28801,114062),(28801,114063),(28802,114064),(28802,114065),(28803,114066),(28803,114067),(28803,114068),(28804,114069),(28804,114070),(28805,114072),(28805,114073),(28806,114074),(28806,114075),(28807,114076),(28807,114077),(28808,114078),(28808,114079),(28809,114080),(28809,114081),(28809,114082),(28810,114083),(28810,114084),(28811,114085),(28811,114086),(28812,114087),(28812,114088),(28812,114089),(28813,114090),(28813,114091),(28813,114092),(28814,114093),(28814,114094),(28814,114095),(28815,114099),(28815,114100),(28816,114103),(28816,114104),(28817,114106),(28817,114107),(28817,114108),(28818,114109),(28818,114110),(28818,114111),(28819,114112),(28819,114113),(28819,114114),(28820,114115),(28820,114116),(28821,114117),(28821,114118),(28822,114119),(28822,114120),(28823,114121),(28823,114122),(28823,114123),(28824,114124),(28824,114125),(28824,114126),(28825,114127),(28825,114128),(28825,114129),(28826,114130),(28826,114131),(28827,114132),(28827,114133),(28828,114134),(28828,114135),(28829,114136),(28829,114137),(28830,114138),(28830,114139),(28831,114140),(28831,114141),(28831,114142),(28832,114143),(28832,114144),(28833,114146),(28833,114147),(28834,114148),(28834,114149),(28834,114150),(28835,114151),(28835,114152),(28836,114153),(28836,114154),(28837,114155),(28837,114156),(28837,114157),(28837,114158),(28837,114159),(28838,114161),(28838,114162),(28838,114163),(28838,114164),(28838,114165),(28839,114166),(28839,114167),(28840,114168),(28840,114169),(28840,114170),(28841,114171),(28841,114172),(28842,114174),(28842,114175),(28843,114176),(28843,114177),(28843,114178),(28844,114179),(28844,114180),(28845,114181),(28845,114182),(28845,114183),(28846,114184),(28846,114185),(28846,114186),(28846,114187),(28847,114188),(28847,114189),(28848,114190),(28848,114191),(28849,114192),(28849,114193),(28850,114194),(28850,114195),(28851,114196),(28851,114197),(28852,114198),(28852,114199),(28853,114200),(28853,114201),(28854,114202),(28854,114203),(28855,114204),(28855,114205),(28856,114206),(28856,114207),(28857,114208),(28857,114209),(28858,114210),(28858,114211),(28859,114212),(28859,114213),(28859,114214),(28860,114215),(28860,114216),(28861,114217),(28861,114218),(28862,114219),(28862,114220),(28862,114221),(28863,114222),(28863,114223),(28863,114224),(28864,114225),(28864,114226),(28864,114227),(28865,114228),(28865,114229),(28865,114230),(28866,114231),(28866,114232),(28867,114233),(28867,114234),(28867,114235),(28868,114236),(28868,114237),(28869,114238),(28869,114239),(28869,114240),(28869,114241),(28869,114242),(28870,114243),(28870,114244),(28871,114245),(28871,114246),(28871,114247),(28872,114248),(28872,114249),(28873,114250),(28873,114251),(28873,114252),(28874,114253),(28874,114254),(28875,114255),(28875,114256),(28875,114257),(28876,114258),(28876,114259),(28876,114260),(28877,114261),(28877,114262),(28878,114265),(28878,114266),(28879,114267),(28879,114268),(28880,114269),(28880,114270),(28881,114269),(28881,114273),(28881,114274),(28882,114275),(28882,114276),(28882,114277),(28883,114278),(28883,114279),(28883,114280),(28883,114281),(28883,114282),(28884,114283),(28884,114284),(28885,114285),(28885,114286),(28886,114287),(28886,114288),(28887,114290),(28887,114291),(28888,114292),(28888,114293),(28888,114294),(28889,114295),(28889,114296),(28890,114299),(28890,114300),(28890,114301),(28891,114302),(28891,114303),(28892,114304),(28892,114305),(28892,114306),(28893,114307),(28893,114308),(28894,114309),(28894,114310),(28894,114311),(28894,114312),(28895,114309),(28895,114310),(28895,114311),(28895,114313),(28896,114309),(28896,114310),(28896,114314),(28896,114315),(28897,114310),(28897,114316),(28898,114317),(28898,114318),(28899,114319),(28899,114320),(28899,114321),(28900,114322),(28900,114323),(28900,114324),(28901,114326),(28901,114327),(28901,114328),(28902,114329),(28902,114330),(28903,114332),(28903,114333),(28904,114335),(28904,114336),(28904,114337),(28905,114339),(28905,114340),(28906,114341),(28906,114342),(28907,114343),(28907,114344),(28907,114345),(28908,114346),(28908,114347),(28908,114348),(28909,114349),(28909,114350),(28910,114351),(28910,114352),(28910,114353),(28911,114354),(28911,114355),(28911,114356),(28912,114357),(28912,114358),(28912,114359),(28913,114360),(28913,114361),(28914,114362),(28914,114363),(28915,114366),(28915,114367),(28916,114368),(28916,114369),(28917,114370),(28917,114371),(28917,114372),(28917,114373),(28918,114374),(28918,114375),(28919,114376),(28919,114377),(28919,114378),(28920,114379),(28920,114380),(28921,114382),(28921,114383),(28922,114384),(28922,114385),(28922,114386),(28923,114387),(28923,114388),(28924,114389),(28924,114390),(28925,114392),(28925,114393),(28925,114394),(28926,114395),(28926,114396),(28927,114397),(28927,114398),(28928,114399),(28928,114400),(28928,114401),(28929,114402),(28929,114403),(28929,114404),(28930,114406),(28930,114407),(28931,114406),(28931,114408),(28932,114409),(28932,114410),(28933,114411),(28933,114412),(28933,114413),(28934,114414),(28934,114415),(28935,114416),(28935,114417),(28936,114418),(28936,114419),(28936,114420),(28936,114421),(28937,114422),(28937,114423),(28937,114424),(28938,114425),(28938,114426),(28938,114427),(28938,114428),(28939,114429),(28939,114430),(28940,114431),(28940,114432),(28941,114433),(28941,114434),(28942,114435),(28942,114436),(28942,114437),(28943,114439),(28943,114440),(28944,114441),(28944,114442),(28944,114443),(28945,114444),(28945,114445),(28946,114446),(28946,114447),(28946,114448),(28947,114449),(28947,114450),(28948,114452),(28948,114453),(28949,114454),(28949,114455),(28949,114456),(28950,114457),(28950,114458),(28951,114459),(28951,114460),(28952,114461),(28952,114462),(28952,114463),(28953,114464),(28953,114465),(28953,114466),(28954,114467),(28954,114468),(28955,114470),(28955,114471),(28956,114472),(28956,114473),(28957,114474),(28957,114475),(28958,114477),(28958,114478),(28958,114479),(28959,114480),(28959,114481),(28960,114482),(28960,114483),(28961,114484),(28961,114485),(28962,114486),(28962,114487),(28962,114488),(28963,114489),(28963,114490),(28963,114491),(28964,114493),(28964,114494),(28965,114496),(28965,114497),(28965,114498),(28966,114499),(28966,114500),(28967,114501),(28967,114502),(28968,114503),(28968,114504),(28968,114505),(28968,114506),(28969,114507),(28969,114508),(28970,114509),(28970,114510),(28970,114511),(28971,114512),(28971,114513),(28972,114514),(28972,114515),(28972,114516),(28973,114517),(28973,114518),(28973,114519),(28973,114520),(28973,114521),(28973,114522),(28974,114523),(28974,114524),(28975,114525),(28975,114526),(28975,114527),(28976,114528),(28976,114529),(28976,114530),(28977,114531),(28977,114532),(28978,114533),(28978,114534),(28978,114535),(28978,114536),(28979,114537),(28979,114538),(28979,114539),(28979,114540),(28979,114541),(28979,114542),(28980,114543),(28980,114544),(28980,114545),(28981,114546),(28981,114547),(28981,114548),(28981,114549),(28982,114550),(28982,114551),(28983,114552),(28983,114553),(28984,114554),(28984,114555),(28984,114556),(28985,114557),(28985,114558),(28985,114559),(28986,114561),(28986,114562),(28987,114562),(28987,114563),(28988,114564),(28988,114565),(28988,114566),(28989,114567),(28989,114568),(28990,114570),(28990,114571),(28990,114572),(28990,114573),(28991,114574),(28991,114575),(28992,114576),(28992,114577),(28993,114578),(28993,114579),(28994,114580),(28994,114581),(28995,114582),(28995,114583),(28995,114584),(28995,114585),(28995,114586),(28996,114587),(28996,114588),(28996,114589),(28997,114590),(28997,114591),(28997,114592),(28998,114593),(28998,114594),(28998,114595),(28999,114596),(28999,114597),(28999,114598),(28999,114599),(28999,114600),(29000,114601),(29000,114602),(29001,114603),(29001,114604),(29002,114605),(29002,114606),(29003,114608),(29003,114609),(29003,114610),(29004,114611),(29004,114612),(29005,114613),(29005,114614),(29006,114615),(29006,114616),(29006,114617),(29007,114618),(29007,114619),(29008,114620),(29008,114621),(29009,114622),(29009,114623),(29010,114624),(29010,114625),(29010,114626),(29011,114627),(29011,114628),(29012,114629),(29012,114630),(29013,114632),(29013,114633),(29013,114634),(29013,114635),(29014,114637),(29014,114638),(29015,114639),(29015,114640),(29016,114641),(29016,114642),(29017,114643),(29017,114644),(29017,114645),(29017,114646),(29017,114647),(29018,114648),(29018,114649),(29019,114650),(29019,114651),(29020,114653),(29020,114654),(29021,114656),(29021,114657),(29022,114658),(29022,114659),(29023,114660),(29023,114661),(29024,114662),(29024,114663),(29024,114664),(29024,114665),(29025,114666),(29025,114667),(29026,114668),(29026,114669),(29026,114670),(29026,114671),(29027,114672),(29027,114673),(29028,114674),(29028,114675),(29029,114677),(29029,114678),(29030,114679),(29030,114680),(29030,114681),(29030,114682),(29031,114683),(29031,114684),(29032,114685),(29032,114686),(29033,114687),(29033,114688),(29033,114689),(29034,114690),(29034,114691),(29035,114692),(29035,114693),(29035,114694),(29036,114695),(29036,114696),(29036,114697),(29036,114698),(29037,114699),(29037,114700),(29038,114701),(29038,114702),(29039,114703),(29039,114704),(29040,114705),(29040,114706),(29041,114707),(29041,114708),(29042,114709),(29042,114710),(29043,114711),(29043,114712),(29043,114713),(29044,114714),(29044,114715),(29045,114716),(29045,114717),(29046,114719),(29046,114720),(29047,114721),(29047,114722),(29047,114723),(29047,114724),(29048,114725),(29048,114726),(29049,114727),(29049,114728),(29049,114729),(29050,114731),(29050,114732),(29051,114735),(29051,114736),(29051,114737),(29052,114738),(29052,114739),(29053,114740),(29053,114741),(29054,114742),(29054,114743),(29054,114744),(29054,114745),(29055,114746),(29055,114747),(29056,114748),(29056,114749),(29057,114750),(29057,114751),(29057,114752),(29058,114753),(29058,114754),(29058,114755),(29059,114756),(29059,114757),(29060,114758),(29060,114759),(29060,114760),(29061,114761),(29061,114762),(29061,114763),(29062,114764),(29062,114765),(29063,114766),(29063,114767),(29064,114768),(29064,114769),(29064,114770),(29065,114771),(29065,114772),(29065,114773),(29066,114775),(29066,114776),(29067,114777),(29067,114778),(29067,114779),(29067,114780),(29068,114781),(29068,114782),(29069,114783),(29069,114784),(29070,114785),(29070,114786),(29070,114787),(29071,114788),(29071,114789),(29072,114790),(29072,114791),(29073,114792),(29073,114793),(29073,114794),(29074,114796),(29074,114797),(29074,114798),(29075,114799),(29075,114800),(29076,114796),(29076,114801),(29077,114802),(29077,114803),(29078,114804),(29078,114805),(29079,114806),(29079,114807),(29079,114808),(29080,114809),(29080,114810),(29081,114811),(29081,114812),(29082,114813),(29082,114814),(29083,114815),(29083,114816),(29084,114817),(29084,114818),(29085,114819),(29085,114820),(29086,114821),(29086,114822),(29086,114823),(29086,114824),(29086,114825),(29087,114826),(29087,114827),(29088,114828),(29088,114829),(29088,114830),(29089,114832),(29089,114833),(29090,114835),(29090,114836),(29090,114837),(29091,114838),(29091,114839),(29092,114840),(29092,114841),(29093,114843),(29093,114844),(29094,114845),(29094,114846),(29094,114847),(29094,114848),(29095,114849),(29095,114850),(29096,114851),(29096,114852),(29097,114853),(29097,114854),(29098,114855),(29098,114856),(29099,114857),(29099,114858),(29099,114859),(29099,114860),(29100,114861),(29100,114862),(29100,114863),(29101,114864),(29101,114865),(29101,114866),(29102,114867),(29102,114868),(29102,114869),(29103,114870),(29103,114871),(29104,114872),(29104,114873),(29105,114874),(29105,114875),(29105,114876),(29106,114877),(29106,114878),(29107,114880),(29107,114881),(29108,114882),(29108,114883),(29108,114884),(29109,114885),(29109,114886),(29110,114887),(29110,114888),(29111,114889),(29111,114890),(29112,114891),(29112,114892),(29113,114893),(29113,114894),(29114,114895),(29114,114896),(29114,114897),(29115,114898),(29115,114899),(29116,114901),(29116,114902),(29117,114904),(29117,114905),(29117,114906),(29118,114907),(29118,114908),(29118,114909),(29119,114911),(29119,114912),(29120,114913),(29120,114914),(29120,114915),(29120,114916),(29121,114917),(29121,114918),(29122,114919),(29122,114920),(29123,114921),(29123,114922),(29124,114923),(29124,114924),(29124,114925),(29125,114926),(29125,114927),(29125,114928),(29126,114929),(29126,114930),(29126,114931),(29126,114932),(29127,114933),(29127,114934),(29128,114935),(29128,114936),(29128,114937),(29129,114938),(29129,114939),(29130,114940),(29130,114941),(29130,114942),(29131,114943),(29131,114944),(29132,114944),(29132,114945),(29133,114946),(29133,114947),(29134,114948),(29134,114949),(29134,114950),(29135,114952),(29135,114953),(29135,114954),(29136,114955),(29136,114956),(29137,114957),(29137,114958),(29138,114959),(29138,114960),(29139,114963),(29139,114964),(29140,114965),(29140,114966),(29140,114967),(29141,114968),(29141,114969),(29142,114970),(29142,114971),(29143,114972),(29143,114973),(29144,114974),(29144,114975),(29145,114976),(29145,114977),(29145,114978),(29146,114979),(29146,114980),(29146,114981),(29147,114982),(29147,114983),(29148,114984),(29148,114985),(29148,114986),(29148,114987),(29149,114988),(29149,114989),(29150,114990),(29150,114991),(29151,114992),(29151,114993),(29152,114995),(29152,114996),(29152,114997),(29153,114998),(29153,114999),(29154,115000),(29154,115001),(29154,115002),(29155,115003),(29155,115004),(29156,115005),(29156,115006),(29157,115008),(29157,115009),(29157,115010),(29158,115011),(29158,115012),(29159,115013),(29159,115014),(29160,115015),(29160,115016),(29161,115017),(29161,115018),(29162,115019),(29162,115020),(29162,115021),(29163,115022),(29163,115023),(29164,115024),(29164,115025),(29164,115026),(29165,115027),(29165,115028),(29165,115029),(29166,115030),(29166,115031),(29167,115032),(29167,115033),(29168,115034),(29168,115035),(29169,115036),(29169,115037),(29170,115038),(29170,115039),(29170,115040),(29170,115041),(29171,115042),(29171,115043),(29171,115044),(29172,115045),(29172,115046),(29173,115048),(29173,115049),(29173,115050),(29174,115051),(29174,115052),(29175,115053),(29175,115054),(29176,115055),(29176,115056),(29177,115057),(29177,115058),(29178,115059),(29178,115060),(29179,115061),(29179,115062),(29180,115063),(29180,115064),(29181,115065),(29181,115066),(29182,115067),(29182,115068),(29183,115069),(29183,115070),(29184,115071),(29184,115072),(29185,115073),(29185,115074),(29186,115075),(29186,115076),(29187,115075),(29187,115079),(29187,115080),(29188,115081),(29188,115082),(29189,115083),(29189,115084),(29189,115085),(29189,115086),(29190,115087),(29190,115088),(29191,115089),(29191,115090),(29192,115091),(29192,115092),(29193,115093),(29193,115094),(29194,115095),(29194,115096),(29195,115097),(29195,115098),(29196,115099),(29196,115100),(29197,115102),(29197,115103),(29198,115104),(29198,115105),(29199,115106),(29199,115107),(29200,115108),(29200,115109),(29200,115110),(29201,115111),(29201,115112),(29201,115113),(29202,115114),(29202,115115),(29203,115117),(29203,115118),(29204,115119),(29204,115120),(29204,115121),(29205,115122),(29205,115123),(29206,115124),(29206,115125),(29207,115126),(29207,115127),(29208,115128),(29208,115129),(29208,115130),(29209,115131),(29209,115132),(29210,115133),(29210,115134),(29210,115135),(29211,115136),(29211,115137),(29211,115138),(29212,115139),(29212,115140),(29213,115142),(29213,115143),(29214,115145),(29214,115146),(29215,115147),(29215,115148),(29215,115149),(29216,115150),(29216,115151),(29217,115152),(29217,115153),(29218,115154),(29218,115155),(29218,115156),(29218,115157),(29218,115158),(29219,115159),(29219,115160),(29220,115161),(29220,115162),(29220,115163),(29221,115164),(29221,115165),(29222,115167),(29222,115168),(29222,115169),(29223,115171),(29223,115172),(29223,115173),(29224,115174),(29224,115175),(29225,115176),(29225,115177),(29226,115178),(29226,115179),(29227,115181),(29227,115182),(29228,115183),(29228,115184),(29229,115185),(29229,115186),(29230,115187),(29230,115188),(29231,115191),(29231,115192),(29232,115193),(29232,115194),(29233,115195),(29233,115196),(29233,115197),(29234,115198),(29234,115199),(29234,115200),(29235,115201),(29235,115202),(29235,115203),(29236,115204),(29236,115205),(29237,115206),(29237,115207),(29238,115208),(29238,115209),(29238,115210),(29239,115211),(29239,115212),(29239,115213),(29240,115214),(29240,115215),(29241,115216),(29241,115217),(29242,115218),(29242,115219),(29243,115220),(29243,115221),(29244,115222),(29244,115223),(29245,115224),(29245,115225),(29246,115226),(29246,115227),(29247,115229),(29247,115230),(29248,115231),(29248,115232),(29248,115233),(29249,115234),(29249,115235),(29250,115236),(29250,115237),(29251,115238),(29251,115239),(29252,115240),(29252,115241),(29253,115242),(29253,115243),(29254,115244),(29254,115245),(29255,115246),(29255,115247),(29256,115248),(29256,115249),(29257,115250),(29257,115251),(29258,115252),(29258,115253),(29259,115254),(29259,115255),(29260,115256),(29260,115257),(29261,115258),(29261,115259),(29261,115260),(29261,115261),(29262,115262),(29262,115263),(29262,115264),(29262,115265),(29263,115267),(29263,115268),(29264,115269),(29264,115270),(29265,115271),(29265,115272),(29265,115273),(29265,115274),(29266,115275),(29266,115276),(29267,115277),(29267,115278),(29267,115279),(29268,115280),(29268,115281),(29269,115282),(29269,115283),(29269,115284),(29270,115285),(29270,115286),(29271,115287),(29271,115288),(29272,115289),(29272,115290),(29273,115291),(29273,115292),(29273,115293),(29274,115294),(29274,115295),(29275,115296),(29275,115297),(29275,115298),(29275,115299),(29276,115300),(29276,115301),(29277,115302),(29277,115303),(29277,115304),(29277,115305),(29278,115306),(29278,115307),(29279,115308),(29279,115309),(29279,115310),(29280,115311),(29280,115312),(29281,115313),(29281,115314),(29281,115315),(29282,115317),(29282,115318),(29282,115319),(29283,115320),(29283,115321),(29283,115322),(29283,115323),(29284,115324),(29284,115325),(29285,115326),(29285,115327),(29285,115328),(29286,115329),(29286,115330),(29287,115332),(29287,115333),(29287,115334),(29288,115335),(29288,115336),(29289,115337),(29289,115338),(29290,115339),(29290,115340),(29290,115341),(29290,115342),(29291,115343),(29291,115344),(29292,115346),(29292,115347),(29293,115348),(29293,115349),(29294,115350),(29294,115351),(29294,115352),(29295,115355),(29295,115356),(29296,115357),(29296,115358),(29297,115359),(29297,115360),(29298,115361),(29298,115362),(29298,115363),(29298,115364),(29299,115365),(29299,115366),(29300,115367),(29300,115368),(29301,115369),(29301,115370),(29302,115371),(29302,115372),(29302,115373),(29303,115374),(29303,115375),(29303,115376),(29304,115378),(29304,115379),(29304,115380),(29305,115381),(29305,115382),(29306,115383),(29306,115384),(29306,115385),(29307,115386),(29307,115387),(29308,115389),(29308,115390),(29309,115391),(29309,115392),(29310,115393),(29310,115394),(29311,115395),(29311,115396),(29312,115397),(29312,115398),(29313,115399),(29313,115400),(29314,115401),(29314,115402),(29315,115403),(29315,115404),(29315,115405),(29316,115409),(29316,115410),(29317,115411),(29317,115412),(29318,115414),(29318,115415),(29319,115416),(29319,115417),(29320,115418),(29320,115419),(29321,115420),(29321,115421),(29322,115422),(29322,115423),(29323,115424),(29323,115425),(29323,115426),(29324,115427),(29324,115428),(29324,115429),(29325,115430),(29325,115431),(29326,115433),(29326,115434),(29327,115435),(29327,115436),(29327,115437),(29327,115438),(29327,115439),(29328,115440),(29328,115441),(29329,115442),(29329,115443),(29330,115444),(29330,115445),(29331,115446),(29331,115447),(29331,115448),(29331,115449),(29332,115450),(29332,115451),(29333,115453),(29333,115454),(29334,115455),(29334,115456),(29335,115457),(29335,115458),(29336,115459),(29336,115460),(29337,115462),(29337,115463),(29337,115464),(29338,115465),(29338,115466),(29338,115467),(29339,115468),(29339,115469),(29339,115470),(29339,115471),(29340,115472),(29340,115473),(29341,115474),(29341,115475),(29341,115476),(29342,115477),(29342,115478),(29342,115479),(29343,115480),(29343,115481),(29344,115482),(29344,115483),(29344,115484),(29345,115485),(29345,115486),(29345,115487),(29346,115488),(29346,115489),(29347,115490),(29347,115491),(29348,115492),(29348,115493),(29348,115494),(29349,115495),(29349,115496),(29349,115497),(29350,115498),(29350,115499),(29350,115500),(29351,115501),(29351,115502),(29351,115503),(29352,115504),(29352,115505),(29353,115506),(29353,115507),(29354,115508),(29354,115509),(29354,115510),(29355,115511),(29355,115512),(29355,115513),(29356,115514),(29356,115515),(29356,115516),(29356,115517),(29357,115518),(29357,115519),(29357,115520),(29357,115521),(29358,115522),(29358,115523),(29358,115524),(29358,115525),(29358,115526),(29359,115527),(29359,115528),(29360,115529),(29360,115530),(29361,115531),(29361,115532),(29361,115533),(29362,115534),(29362,115535),(29362,115536),(29362,115537),(29363,115538),(29363,115539),(29363,115540),(29364,115541),(29364,115542),(29365,115543),(29365,115544),(29366,115545),(29366,115546),(29367,115547),(29367,115548),(29367,115549),(29367,115550),(29368,115551),(29368,115552),(29368,115553),(29368,115554),(29369,115555),(29369,115556),(29370,115557),(29370,115558),(29371,115559),(29371,115560),(29371,115561),(29371,115562),(29372,115563),(29372,115564),(29372,115565),(29373,115566),(29373,115567),(29373,115568),(29374,115569),(29374,115570),(29375,115571),(29375,115572),(29376,115573),(29376,115574),(29377,115575),(29377,115576),(29378,115577),(29378,115578),(29379,115579),(29379,115580),(29380,115581),(29380,115582),(29380,115583),(29381,115584),(29381,115585),(29381,115586),(29382,115587),(29382,115588),(29382,115589),(29383,115591),(29383,115592),(29384,115593),(29384,115594),(29384,115595),(29384,115596),(29384,115597),(29385,115598),(29385,115599),(29386,115600),(29386,115601),(29387,115602),(29387,115603),(29388,115604),(29388,115605),(29388,115606),(29389,115607),(29389,115608),(29389,115609),(29389,115610),(29390,115611),(29390,115612),(29391,115613),(29391,115614),(29392,115615),(29392,115616),(29393,115618),(29393,115619),(29394,115621),(29394,115622),(29395,115624),(29395,115625),(29396,115627),(29396,115628),(29397,115629),(29397,115630),(29398,115638),(29398,115639),(29399,115643),(29399,115644),(29399,115645),(29400,115674),(29400,115675),(29401,115684),(29401,115685),(29401,115686),(29402,115689),(29402,115690),(29403,115720),(29403,115721),(29404,115722),(29404,115723),(29405,115724),(29405,115725),(29406,115748),(29406,115749),(29407,115762),(29407,115763),(29407,115764),(29408,115765),(29408,115766),(29408,115767),(29408,115768),(29409,115769),(29409,115770),(29410,115777),(29410,115778),(29411,115779),(29411,115780),(29411,115781),(29412,115791),(29412,115792),(29412,115793),(29413,115797),(29413,115798),(29413,115799),(29414,115800),(29414,115801),(29414,115802),(29415,115805),(29415,115806),(29415,115807),(29416,115843),(29416,115844),(29417,115867),(29417,115868),(29417,115869),(29418,115880),(29418,115881),(29418,115882),(29418,115883),(29418,115884),(29419,115899),(29419,115900),(29419,115901),(29420,115926),(29420,115927),(29420,115928),(29421,115947),(29421,115948),(29421,115949),(29422,115957),(29422,115958),(29422,115959),(29423,115961),(29423,115962),(29423,115963),(29424,115967),(29424,115968),(29424,115969),(29425,115973),(29425,115974),(29426,116040),(29426,116041),(29426,116042),(29427,116057),(29427,116058),(29428,116071),(29428,116072),(29428,116073),(29429,116074),(29429,116075),(29429,116076),(29430,116089),(29430,116090),(29430,116091),(29431,116155),(29431,116156),(29432,116157),(29432,116158),(29433,116159),(29433,116160),(29434,116164),(29434,116165),(29434,116166),(29434,116167),(29434,116168),(29435,116183),(29435,116184),(29436,116189),(29436,116190),(29437,116213),(29437,116214),(29437,116215),(29437,116216),(29438,116220),(29438,116221),(29438,116222),(29439,116239),(29439,116240),(29440,116247),(29440,116248),(29440,116249),(29441,116256),(29441,116257),(29442,116268),(29442,116269),(29442,116270),(29443,116271),(29443,116272),(29444,116273),(29444,116274),(29444,116275),(29445,116276),(29445,116277),(29446,116278),(29446,116279),(29446,116280),(29446,116281),(29446,116282),(29447,116283),(29447,116284),(29447,116285),(29447,116286),(29448,116319),(29448,116320),(29449,116340),(29449,116341),(29449,116342),(29450,116345),(29450,116346),(29450,116347),(29451,116372),(29451,116373),(29452,116374),(29452,116375),(29453,116396),(29453,116397),(29453,116398),(29454,116399),(29454,116400),(29454,116401),(29454,116402),(29454,116403),(29455,116404),(29455,116405),(29455,116406),(29455,116407),(29455,116408),(29456,116439),(29456,116440),(29456,116441),(29457,116442),(29457,116443),(29457,116444),(29458,116480),(29458,116481),(29459,116502),(29459,116503),(29459,116504),(29460,116515),(29460,116516),(29460,116517),(29461,116524),(29461,116525),(29461,116526),(29462,116527),(29462,116528),(29462,116529),(29462,116530),(29462,116531),(29463,116533),(29463,116534),(29464,116542),(29464,116543),(29464,116544),(29465,116545),(29465,116546),(29465,116547),(29465,116548),(29466,116550),(29466,116551),(29466,116552),(29466,116553),(29466,116554),(29467,116566),(29467,116567),(29467,116568),(29468,116574),(29468,116575),(29469,116580),(29469,116581),(29469,116582),(29470,116584),(29470,116585),(29470,116586),(29471,116589),(29471,116590),(29472,116592),(29472,116593),(29473,116594),(29473,116595),(29474,116600),(29474,116601),(29474,116602),(29474,116603),(29474,116604),(29475,116605),(29475,116606),(29475,116607),(29475,116608),(29475,116609),(29476,116610),(29476,116611),(29476,116612),(29476,116613),(29476,116614),(29477,116616),(29477,116617),(29477,116618),(29477,116619),(29477,116620),(29478,116621),(29478,116622),(29478,116623),(29478,116624),(29479,116626),(29479,116627),(29479,116628),(29480,116635),(29480,116636),(29480,116637),(29480,116638),(29480,116639),(29481,116641),(29481,116642),(29482,116643),(29482,116644),(29483,116651),(29483,116652),(29483,116653),(29483,116654),(29483,116655),(29484,116700),(29484,116701),(29485,116704),(29485,116705),(29485,116706),(29485,116707),(29485,116708),(29486,116709),(29486,116710),(29487,116722),(29487,116723),(29487,116724),(29488,116725),(29488,116726),(29488,116727),(29489,116731),(29489,116732),(29489,116733),(29489,116734),(29490,116736),(29490,116737),(29490,116738),(29490,116739),(29490,116740),(29491,116741),(29491,116742),(29491,116743),(29491,116744),(29491,116745),(29492,116753),(29492,116754),(29492,116755),(29493,116763),(29493,116764),(29493,116765),(29493,116766),(29493,116767),(29494,116769),(29494,116770),(29494,116771),(29494,116772),(29494,116773),(29495,116779),(29495,116780),(29495,116781),(29495,116782),(29495,116783),(29496,116789),(29496,116790),(29496,116791),(29497,116799),(29497,116800),(29498,116818),(29498,116819),(29499,116821),(29499,116822),(29499,116823),(29499,116824),(29500,116835),(29500,116836),(29500,116837),(29501,116861),(29501,116862),(29502,116864),(29502,116865),(29503,116866),(29503,116867),(29504,116868),(29504,116869),(29504,116870),(29504,116871),(29505,116872),(29505,116873),(29506,116874),(29506,116875),(29506,116876),(29506,116877),(29507,116889),(29507,116890),(29507,116891),(29508,116892),(29508,116893),(29509,116923),(29509,116924),(29509,116925),(29510,116930),(29510,116931),(29510,116932),(29510,116933),(29510,116934),(29511,116935),(29511,116936),(29511,116937),(29511,116938),(29511,116939),(29512,116940),(29512,116941),(29512,116942),(29512,116943),(29512,116944),(29513,116959),(29513,116960),(29514,116961),(29514,116962),(29515,116963),(29515,116964),(29516,117013),(29516,117014),(29517,117021),(29517,117022),(29517,117023),(29518,117025),(29518,117026),(29519,117027),(29519,117028),(29519,117029),(29520,117061),(29520,117062),(29520,117063),(29521,117077),(29521,117078),(29521,117079),(29522,117094),(29522,117095),(29522,117096),(29522,117097),(29522,117098),(29523,117147),(29523,117148),(29523,117149),(29523,117150),(29523,117151),(29524,117152),(29524,117153),(29524,117154),(29524,117155),(29524,117156),(29525,117176),(29525,117177),(29525,117178),(29525,117179),(29525,117180),(29526,117190),(29526,117191),(29526,117192),(29527,117199),(29527,117200),(29527,117201),(29527,117202),(29527,117203),(29528,117204),(29528,117205),(29528,117206),(29528,117207),(29528,117208),(29529,117212),(29529,117213),(29529,117214),(29530,117221),(29530,117222),(29530,117223),(29530,117224),(29530,117225),(29531,117245),(29531,117246),(29532,117272),(29532,117273),(29532,117274),(29532,117275),(29532,117276),(29533,117294),(29533,117295),(29533,117296),(29533,117297),(29533,117298),(29533,117299),(29533,117300),(29534,117311),(29534,117312),(29534,117313),(29534,117314),(29534,117315),(29535,117316),(29535,117317),(29535,117318),(29536,117324),(29536,117325),(29537,117326),(29537,117327),(29538,117340),(29538,117341),(29538,117342),(29539,117348),(29539,117349),(29539,117350),(29539,117351),(29539,117352),(29540,117353),(29540,117354),(29540,117355),(29541,117356),(29541,117357),(29542,117360),(29542,117361),(29543,117362),(29543,117363),(29543,117364),(29544,117366),(29544,117367),(29544,117368),(29545,117375),(29545,117376),(29545,117377),(29545,117378),(29545,117379),(29546,117385),(29546,117386),(29547,117389),(29547,117390),(29548,117391),(29548,117392),(29549,117399),(29549,117400),(29550,117401),(29550,117402),(29550,117403),(29550,117404),(29550,117405),(29551,117406),(29551,117407),(29551,117408),(29551,117409),(29551,117410),(29552,117411),(29552,117412),(29552,117413),(29552,117414),(29552,117415),(29553,117416),(29553,117417),(29553,117418),(29554,117423),(29554,117424),(29554,117425),(29555,117429),(29555,117430),(29555,117431),(29556,117451),(29556,117452),(29556,117453),(29557,117478),(29557,117479),(29558,117480),(29558,117481),(29559,117482),(29559,117483),(29559,117484),(29560,117485),(29560,117486),(29560,117487),(29561,117497),(29561,117498),(29561,117499),(29562,117502),(29562,117503),(29562,117504),(29563,117508),(29563,117509),(29564,117535),(29564,117536),(29565,117542),(29565,117543),(29566,117545),(29566,117546),(29567,117557),(29567,117558),(29568,117559),(29568,117560),(29569,117571),(29569,117572),(29570,117582),(29570,117583),(29570,117584),(29571,117587),(29571,117588),(29572,117589),(29572,117590),(29573,117591),(29573,117592),(29573,117593),(29573,117594),(29573,117595),(29573,117596),(29574,117611),(29574,117612),(29575,117613),(29575,117614),(29576,117632),(29576,117633),(29576,117634),(29577,117647),(29577,117648),(29577,117649),(29578,117650),(29578,117651),(29578,117652),(29578,117653),(29578,117654),(29579,117660),(29579,117661),(29579,117662),(29579,117663),(29579,117664),(29580,117682),(29580,117683),(29580,117684),(29580,117685),(29580,117686),(29581,117701),(29581,117702),(29581,117703),(29582,117704),(29582,117705),(29582,117706),(29583,117707),(29583,117708),(29583,117709),(29584,117710),(29584,117711),(29584,117712),(29585,117713),(29585,117714),(29585,117715),(29586,117716),(29586,117717),(29586,117718),(29587,117719),(29587,117720),(29587,117721),(29588,117722),(29588,117723),(29588,117724),(29589,117725),(29589,117726),(29589,117727),(29590,117728),(29590,117729),(29590,117730),(29591,117731),(29591,117732),(29591,117733),(29592,117734),(29592,117735),(29592,117736),(29593,117748),(29593,117749),(29594,117750),(29594,117751),(29595,117752),(29595,117753),(29596,117754),(29596,117755),(29597,117756),(29597,117757),(29598,117758),(29598,117759),(29599,117760),(29599,117761),(29600,117762),(29600,117763),(29601,117764),(29601,117765),(29602,117774),(29602,117775),(29602,117776),(29603,117789),(29603,117790),(29603,117791),(29604,117793),(29604,117794),(29604,117795),(29605,117831),(29605,117832),(29605,117833),(29605,117834),(29605,117835),(29606,117836),(29606,117837),(29606,117838),(29606,117839),(29606,117840),(29607,117849),(29607,117850),(29607,117851),(29608,117866),(29608,117867),(29608,117868),(29608,117869),(29608,117870),(29609,117871),(29609,117872),(29609,117873),(29609,117874),(29609,117875),(29610,117877),(29610,117878),(29611,117884),(29611,117885),(29612,117886),(29612,117887),(29613,117897),(29613,117898),(29614,117899),(29614,117900),(29614,117901),(29614,117902),(29614,117903),(29615,117904),(29615,117905),(29615,117906),(29615,117907),(29615,117908),(29616,117918),(29616,117919),(29616,117920),(29616,117921),(29616,117922),(29617,117930),(29617,117931),(29617,117932),(29618,117964),(29618,117965),(29619,117966),(29619,117967),(29619,117968),(29619,117969),(29620,117978),(29620,117979),(29620,117980),(29621,117981),(29621,117982),(29621,117983),(29622,117984),(29622,117985),(29622,117986),(29623,117987),(29623,117988),(29623,117989),(29623,117990),(29623,117991),(29624,117992),(29624,117993),(29624,117994),(29624,117995),(29625,117996),(29625,117997),(29625,117998),(29625,117999),(29625,118000),(29626,118008),(29626,118009),(29627,118027),(29627,118028),(29628,118029),(29628,118030),(29628,118031),(29628,118032),(29629,118033),(29629,118034),(29629,118035),(29629,118036),(29630,118037),(29630,118038),(29630,118039),(29630,118040),(29631,118054),(29631,118055),(29632,118072),(29632,118073),(29633,118077),(29633,118078),(29634,118092),(29634,118093),(29634,118094),(29635,118100),(29635,118101),(29635,118102),(29636,118118),(29636,118119),(29636,118120),(29636,118121),(29636,118122),(29637,118129),(29637,118130),(29637,118131),(29637,118132),(29637,118133),(29638,118148),(29638,118149),(29638,118150),(29638,118151),(29638,118152),(29639,118165),(29639,118166),(29639,118167),(29639,118168),(29639,118169),(29640,118171),(29640,118172),(29640,118173),(29641,118191),(29641,118192),(29641,118193),(29641,118194),(29641,118195),(29641,118196),(29641,118197),(29642,118243),(29642,118244),(29642,118245),(29643,118246),(29643,118247),(29643,118248),(29644,118258),(29644,118259),(29644,118260),(29645,118275),(29645,118276),(29645,118277),(29646,118278),(29646,118279),(29647,118281),(29647,118282),(29647,118283),(29648,118313),(29648,118314),(29648,118315),(29648,118316),(29648,118317),(29649,118318),(29649,118319),(29649,118320),(29649,118321),(29649,118322),(29650,118323),(29650,118324),(29651,118342),(29651,118343),(29651,118344),(29651,118345),(29651,118346),(29652,118347),(29652,118348),(29653,118349),(29653,118350),(29654,118351),(29654,118352),(29654,118353),(29654,118354),(29655,118365),(29655,118366),(29656,118395),(29656,118396),(29656,118397),(29657,118406),(29657,118407),(29657,118408),(29657,118409),(29657,118410),(29658,118415),(29658,118416),(29658,118417),(29659,118418),(29659,118419),(29660,118425),(29660,118426),(29661,118433),(29661,118434),(29661,118435),(29662,118436),(29662,118437),(29662,118438),(29663,118442),(29663,118443),(29664,118447),(29664,118448),(29664,118449),(29665,118450),(29665,118451),(29666,118452),(29666,118453),(29667,118454),(29667,118455),(29668,118456),(29668,118457),(29669,118461),(29669,118462),(29670,118463),(29670,118464),(29670,118465),(29670,118466),(29670,118467),(29670,118468),(29671,118469),(29671,118470),(29671,118471),(29671,118472),(29672,118479),(29672,118480),(29672,118481),(29672,118482),(29672,118483),(29673,118488),(29673,118489),(29673,118490),(29674,118492),(29674,118493),(29674,118494),(29674,118495),(29674,118496),(29675,118499),(29675,118500),(29675,118501),(29676,118502),(29676,118503),(29677,118504),(29677,118505),(29677,118506),(29678,118508),(29678,118509),(29679,118512),(29679,118513),(29679,118514),(29679,118515),(29679,118516),(29679,118517),(29680,118584),(29680,118585),(29680,118586),(29681,118587),(29681,118588),(29681,118589),(29682,118604),(29682,118605),(29682,118606),(29682,118607),(29683,118619),(29683,118620),(29683,118621),(29683,118622),(29684,118637),(29684,118638),(29685,118642),(29685,118643),(29686,118644),(29686,118645),(29687,118647),(29687,118648),(29688,118650),(29688,118651),(29689,118660),(29689,118661),(29690,118662),(29690,118663),(29691,118665),(29691,118666),(29692,118680),(29692,118681),(29692,118682),(29692,118683),(29692,118684),(29693,118696),(29693,118697),(29694,118698),(29694,118699),(29695,118722),(29695,118723),(29696,118724),(29696,118725),(29697,118726),(29697,118727),(29698,118734),(29698,118735),(29698,118736),(29698,118737),(29698,118738),(29699,118740),(29699,118741),(29699,118742),(29700,118745),(29700,118746),(29700,118747),(29701,118759),(29701,118760),(29702,118761),(29702,118762),(29703,118767),(29703,118768),(29703,118769),(29704,118775),(29704,118776),(29705,118779),(29705,118780),(29705,118781),(29706,118786),(29706,118787),(29706,118788),(29707,118799),(29707,118800),(29707,118801),(29708,118803),(29708,118804),(29708,118805),(29708,118806),(29708,118807),(29709,118812),(29709,118813),(29709,118814),(29710,118818),(29710,118819),(29710,118820),(29710,118821),(29710,118822),(29711,118831),(29711,118832),(29711,118833),(29711,118834),(29711,118835),(29712,118836),(29712,118837),(29712,118838),(29712,118839),(29712,118840),(29713,118841),(29713,118842),(29713,118843),(29713,118844),(29713,118845),(29714,118852),(29714,118853),(29714,118854),(29715,118855),(29715,118856),(29715,118857),(29716,118863),(29716,118864),(29716,118865),(29716,118866),(29717,118868),(29717,118869),(29718,118870),(29718,118871),(29719,118883),(29719,118884),(29720,118895),(29720,118896),(29721,118897),(29721,118898),(29722,118903),(29722,118904),(29722,118905),(29723,118942),(29723,118943),(29724,118951),(29724,118952),(29724,118953),(29724,118954),(29724,118955),(29725,118956),(29725,118957),(29725,118958),(29726,118976),(29726,118977),(29727,118996),(29727,118997),(29727,118998),(29727,118999),(29727,119000),(29728,119001),(29728,119002),(29728,119003),(29728,119004),(29728,119005),(29729,119007),(29729,119008),(29729,119009),(29729,119010),(29729,119011),(29730,119042),(29730,119043),(29731,119044),(29731,119045),(29732,119046),(29732,119047),(29733,119049),(29733,119050),(29734,119091),(29734,119092),(29734,119093),(29734,119094),(29734,119095),(29735,119096),(29735,119097),(29735,119098),(29735,119099),(29735,119100),(29736,119101),(29736,119102),(29737,119111),(29737,119112),(29737,119113),(29737,119114),(29737,119115),(29738,119118),(29738,119119),(29738,119120),(29738,119121),(29738,119122),(29739,119129),(29739,119130),(29740,119133),(29740,119134),(29741,119135),(29741,119136),(29741,119137),(29742,119140),(29742,119141),(29743,119142),(29743,119143),(29744,119144),(29744,119145),(29745,119146),(29745,119147),(29745,119148),(29746,119149),(29746,119150),(29746,119151),(29747,119152),(29747,119153),(29747,119154),(29748,119157),(29748,119158),(29748,119159),(29749,119160),(29749,119161),(29749,119162),(29750,119163),(29750,119164),(29750,119165),(29751,119182),(29751,119183),(29751,119184),(29752,119185),(29752,119186),(29752,119187),(29753,119190),(29753,119191),(29753,119192),(29754,119193),(29754,119194),(29754,119195),(29755,119196),(29755,119197),(29755,119198),(29756,119199),(29756,119200),(29756,119201),(29757,119202),(29757,119203),(29757,119204),(29758,119212),(29758,119213),(29758,119214),(29758,119215),(29758,119216),(29759,119217),(29759,119218),(29759,119219),(29759,119220),(29759,119221),(29760,119222),(29760,119223),(29760,119224),(29761,119228),(29761,119229),(29761,119230),(29761,119231),(29761,119232),(29762,119233),(29762,119234),(29762,119235),(29762,119236),(29762,119237),(29763,119239),(29763,119240),(29764,119241),(29764,119242),(29765,119246),(29765,119247),(29766,119257),(29766,119258),(29767,119282),(29767,119283),(29767,119284),(29767,119285),(29768,119290),(29768,119291),(29768,119292),(29769,119293),(29769,119294),(29769,119295),(29769,119296),(29769,119297),(29770,119324),(29770,119325),(29770,119326),(29771,119327),(29771,119328),(29771,119329),(29771,119330),(29771,119331),(29772,119337),(29772,119338),(29772,119339),(29772,119340),(29772,119341),(29773,119342),(29773,119343),(29773,119344),(29773,119345),(29773,119346),(29774,119367),(29774,119368),(29775,119384),(29775,119385),(29776,119389),(29776,119390),(29777,119404),(29777,119405),(29778,119420),(29778,119421),(29778,119422),(29778,119423),(29778,119424),(29779,119428),(29779,119429),(29780,119450),(29780,119451),(29780,119452),(29781,119456),(29781,119457),(29781,119458),(29782,119478),(29782,119479),(29782,119480),(29782,119481),(29782,119482),(29783,119483),(29783,119484),(29783,119485),(29783,119486),(29783,119487),(29784,119488),(29784,119489),(29784,119490),(29784,119491),(29784,119492),(29785,119493),(29785,119494),(29785,119495),(29786,119496),(29786,119497),(29786,119498),(29786,119499),(29786,119500),(29787,119501),(29787,119502),(29787,119503),(29787,119504),(29787,119505),(29788,119506),(29788,119507),(29788,119508),(29788,119509),(29788,119510),(29789,119516),(29789,119517),(29790,119518),(29790,119519),(29790,119520),(29790,119521),(29790,119522),(29791,119523),(29791,119524),(29791,119525),(29791,119526),(29791,119527),(29792,119528),(29792,119529),(29792,119530),(29793,119531),(29793,119532),(29793,119533),(29793,119534),(29793,119535),(29794,119536),(29794,119537),(29794,119538),(29794,119539),(29794,119540),(29795,119546),(29795,119547),(29795,119548),(29795,119549),(29795,119550),(29796,119561),(29796,119562),(29796,119563),(29797,119591),(29797,119592),(29797,119593),(29797,119594),(29798,119607),(29798,119608),(29798,119609),(29798,119610),(29798,119611),(29799,119620),(29799,119621),(29800,119623),(29800,119624),(29800,119625),(29801,119648),(29801,119649),(29801,119650),(29802,119651),(29802,119652),(29802,119653),(29802,119654),(29802,119655),(29803,119663),(29803,119664),(29804,119667),(29804,119668),(29804,119669),(29805,119670),(29805,119671),(29806,119701),(29806,119702),(29807,119720),(29807,119721),(29807,119722),(29808,119728),(29808,119729),(29808,119730),(29809,119731),(29809,119732),(29809,119733),(29810,119739),(29810,119740),(29811,119741),(29811,119742),(29812,119752),(29812,119753),(29813,119760),(29813,119761),(29814,119767),(29814,119768),(29815,119769),(29815,119770),(29815,119771),(29816,119772),(29816,119773),(29817,119774),(29817,119775),(29818,119776),(29818,119777),(29819,119778),(29819,119779),(29820,119780),(29820,119781),(29820,119782),(29820,119783),(29821,119784),(29821,119785),(29821,119786),(29821,119787),(29822,119793),(29822,119794),(29823,119795),(29823,119796),(29824,119797),(29824,119798),(29825,119800),(29825,119801),(29826,119802),(29826,119803),(29826,119804),(29827,119805),(29827,119806),(29828,119812),(29828,119813),(29828,119814),(29829,119815),(29829,119816),(29830,119817),(29830,119818),(29831,119819),(29831,119820),(29832,119821),(29832,119822),(29833,119823),(29833,119824),(29834,119825),(29834,119826),(29835,119828),(29835,119829),(29836,119830),(29836,119831),(29837,119835),(29837,119836),(29837,119837),(29838,119838),(29838,119839),(29839,119847),(29839,119848),(29839,119849),(29840,119850),(29840,119851),(29840,119852),(29841,119853),(29841,119854),(29841,119855),(29842,119866),(29842,119867),(29843,119892),(29843,119893),(29844,119894),(29844,119895),(29844,119896),(29845,119901),(29845,119902),(29846,119903),(29846,119904),(29847,119913),(29847,119914),(29847,119915),(29847,119916),(29847,119917),(29848,119921),(29848,119922),(29848,119923),(29848,119924),(29848,119925),(29849,119926),(29849,119927),(29849,119928),(29849,119929),(29849,119930),(29850,119966),(29850,119967),(29851,119970),(29851,119971),(29852,120031),(29852,120032),(29852,120033),(29853,120039),(29853,120040),(29853,120041),(29854,120065),(29854,120066),(29854,120067),(29855,120103),(29855,120104),(29855,120105),(29855,120106),(29855,120107),(29856,120136),(29856,120137),(29857,120138),(29857,120139),(29858,120140),(29858,120141),(29859,120153),(29859,120154),(29860,120155),(29860,120156),(29860,120157),(29861,120158),(29861,120159),(29861,120160),(29862,120161),(29862,120162),(29862,120163),(29862,120164),(29863,120165),(29863,120166),(29864,120167),(29864,120168),(29865,120170),(29865,120171),(29866,120172),(29866,120173),(29867,120174),(29867,120175),(29868,120176),(29868,120177),(29869,120179),(29869,120180),(29870,120181),(29870,120182),(29871,120183),(29871,120184),(29872,120186),(29872,120187),(29873,120188),(29873,120189),(29874,120191),(29874,120192),(29875,120202),(29875,120203),(29875,120204),(29875,120205),(29876,120231),(29876,120232),(29877,120233),(29877,120234),(29877,120235),(29878,120237),(29878,120238),(29879,120239),(29879,120240),(29880,120245),(29880,120246),(29880,120247),(29881,120253),(29881,120254),(29882,120258),(29882,120259),(29883,120260),(29883,120261),(29884,120281),(29884,120282),(29885,120283),(29885,120284),(29885,120285),(29886,120286),(29886,120287),(29886,120288),(29887,120289),(29887,120290),(29888,120292),(29888,120293),(29888,120294),(29889,120296),(29889,120297),(29889,120298),(29890,120299),(29890,120300),(29890,120301),(29891,120302),(29891,120303),(29891,120304),(29892,120305),(29892,120306),(29892,120307),(29893,120308),(29893,120309),(29893,120310),(29894,120319),(29894,120320),(29895,120321),(29895,120322),(29896,120323),(29896,120324),(29897,120325),(29897,120326),(29898,120327),(29898,120328),(29899,120329),(29899,120330),(29899,120331),(29900,120360),(29900,120361),(29901,120364),(29901,120365),(29901,120366),(29901,120367),(29901,120368),(29902,120409),(29902,120410),(29903,120416),(29903,120417),(29903,120418),(29903,120419),(29904,120421),(29904,120422),(29904,120423),(29905,120425),(29905,120426),(29905,120427),(29905,120428),(29905,120429),(29906,120430),(29906,120431),(29906,120432),(29906,120433),(29906,120434),(29907,120447),(29907,120448),(29908,120454),(29908,120455),(29908,120456),(29909,120469),(29909,120470),(29910,120487),(29910,120488),(29911,120500),(29911,120501),(29912,120502),(29912,120503),(29913,120504),(29913,120505),(29914,120506),(29914,120507),(29915,120508),(29915,120509),(29916,120514),(29916,120515),(29917,120538),(29917,120539),(29917,120540),(29917,120541),(29917,120542),(29918,120543),(29918,120544),(29918,120545),(29918,120546),(29918,120547),(29919,120548),(29919,120549),(29919,120550),(29919,120551),(29919,120552),(29920,120556),(29920,120557),(29921,120568),(29921,120569),(29922,120573),(29922,120574),(29922,120575),(29923,120580),(29923,120581),(29924,120603),(29924,120604),(29925,120605),(29925,120606),(29926,120614),(29926,120615),(29926,120616),(29927,120645),(29927,120646),(29927,120647),(29928,120649),(29928,120650),(29928,120651),(29929,120652),(29929,120653),(29929,120654),(29930,120663),(29930,120664),(29930,120665),(29931,120676),(29931,120677),(29931,120678),(29932,120713),(29932,120714),(29933,120743),(29933,120744),(29933,120745),(29933,120746),(29933,120747),(29934,120748),(29934,120749),(29934,120750),(29934,120751),(29934,120752),(29935,120754),(29935,120755),(29936,120756),(29936,120757),(29936,120758),(29936,120759),(29936,120760),(29937,120761),(29937,120762),(29937,120763),(29938,120764),(29938,120765),(29938,120766),(29938,120767),(29938,120768),(29939,120769),(29939,120770),(29939,120771),(29939,120772),(29939,120773),(29940,120776),(29940,120777),(29940,120778),(29941,120781),(29941,120782),(29942,120795),(29942,120796),(29942,120797),(29943,120798),(29943,120799),(29943,120800),(29944,120803),(29944,120804),(29945,120807),(29945,120808),(29945,120809),(29946,120811),(29946,120812),(29946,120813),(29947,120814),(29947,120815),(29947,120816),(29948,120830),(29948,120831),(29948,120832),(29949,120833),(29949,120834),(29949,120835),(29950,120848),(29950,120849),(29950,120850),(29950,120851),(29950,120852),(29951,120856),(29951,120857),(29951,120858),(29952,120861),(29952,120862),(29953,120863),(29953,120864),(29954,120896),(29954,120897),(29954,120898),(29955,120916),(29955,120917),(29955,120918),(29956,120920),(29956,120921),(29956,120922),(29956,120923),(29956,120924),(29957,120928),(29957,120929),(29958,120933),(29958,120934),(29959,120936),(29959,120937),(29960,120954),(29960,120955),(29961,120988),(29961,120989),(29961,120990),(29961,120991),(29961,120992),(29962,120993),(29962,120994),(29962,120995),(29962,120996),(29962,120997),(29963,121005),(29963,121006),(29963,121007),(29963,121008),(29963,121009),(29964,121039),(29964,121040),(29964,121041),(29964,121042),(29965,121060),(29965,121061),(29965,121062),(29966,121065),(29966,121066),(29966,121067),(29967,121104),(29967,121105),(29967,121106),(29968,121109),(29968,121110),(29968,121111),(29969,121112),(29969,121113),(29969,121114),(29970,121116),(29970,121117),(29970,121118),(29971,121119),(29971,121120),(29971,121121),(29972,121131),(29972,121132),(29972,121133),(29973,121145),(29973,121146),(29974,121150),(29974,121151),(29975,121156),(29975,121157),(29975,121158),(29976,121173),(29976,121174),(29977,121213),(29977,121214),(29977,121215),(29977,121216),(29977,121217),(29978,121218),(29978,121219),(29978,121220),(29978,121221),(29978,121222),(29979,121229),(29979,121230),(29980,121231),(29980,121232),(29980,121233),(29980,121234),(29980,121235),(29981,121236),(29981,121237),(29981,121238),(29981,121239),(29981,121240),(29982,121261),(29982,121262),(29983,121263),(29983,121264),(29984,121270),(29984,121271),(29984,121272),(29984,121273),(29984,121274),(29985,121275),(29985,121276),(29985,121277),(29985,121278),(29985,121279),(29986,121285),(29986,121286),(29986,121287),(29987,121288),(29987,121289),(29987,121290),(29987,121291),(29987,121292),(29988,121308),(29988,121309),(29989,121311),(29989,121312),(29990,121313),(29990,121314),(29991,121317),(29991,121318),(29992,121319),(29992,121320),(29993,121329),(29993,121330),(29993,121331),(29994,121373),(29994,121374),(29994,121375),(29995,121383),(29995,121384),(29995,121385),(29996,121386),(29996,121387),(29996,121388),(29996,121389),(29996,121390),(29997,121403),(29997,121404),(29997,121405),(29998,121410),(29998,121411),(29998,121412),(29998,121413),(29998,121414),(29999,121415),(29999,121416),(29999,121417),(29999,121418),(29999,121419),(30000,121457),(30000,121458),(30000,121459),(30001,121460),(30001,121461),(30001,121462),(30002,121463),(30002,121464),(30002,121465),(30003,121468),(30003,121469),(30004,121470),(30004,121471),(30005,121477),(30005,121478),(30005,121479),(30005,121480),(30005,121481),(30006,121486),(30006,121487),(30006,121488),(30006,121489),(30006,121490),(30007,121491),(30007,121492),(30007,121493),(30007,121494),(30007,121495),(30008,121496),(30008,121497),(30008,121498),(30008,121499),(30008,121500),(30009,121501),(30009,121502),(30009,121503),(30009,121504),(30009,121505),(30010,121506),(30010,121507),(30010,121508),(30010,121509),(30010,121510),(30011,121511),(30011,121512),(30011,121513),(30011,121514),(30011,121515),(30011,121516),(30011,121517),(30012,121518),(30012,121519),(30012,121520),(30012,121521),(30012,121522),(30013,121523),(30013,121524),(30013,121525),(30014,121526),(30014,121527),(30014,121528),(30014,121529),(30014,121530),(30015,121531),(30015,121532),(30015,121533),(30015,121534),(30015,121535),(30016,121536),(30016,121537),(30016,121538),(30016,121539),(30016,121540),(30017,121541),(30017,121542),(30017,121543),(30017,121544),(30017,121545),(30018,121546),(30018,121547),(30018,121548),(30018,121549),(30018,121550),(30019,121551),(30019,121552),(30019,121553),(30019,121554),(30019,121555),(30020,121556),(30020,121557),(30020,121558),(30020,121559),(30020,121560),(30021,121561),(30021,121562),(30021,121563),(30022,121564),(30022,121565),(30022,121566),(30023,121567),(30023,121568),(30023,121569),(30023,121570),(30023,121571),(30024,121572),(30024,121573),(30024,121574),(30024,121575),(30024,121576),(30025,121577),(30025,121578),(30025,121579),(30025,121580),(30025,121581),(30026,121582),(30026,121583),(30026,121584),(30026,121585),(30026,121586),(30027,121588),(30027,121589),(30027,121590),(30027,121591),(30027,121592),(30028,121593),(30028,121594),(30028,121595),(30028,121596),(30028,121597),(30029,121602),(30029,121603),(30030,121609),(30030,121610),(30030,121611),(30031,121613),(30031,121614),(30032,121617),(30032,121618),(30032,121619),(30032,121620),(30032,121621),(30033,121622),(30033,121623),(30033,121624),(30033,121625),(30033,121626),(30034,121633),(30034,121634),(30034,121635),(30035,121636),(30035,121637),(30035,121638),(30036,121665),(30036,121666),(30037,121683),(30037,121684),(30037,121685),(30038,121686),(30038,121687),(30038,121688),(30038,121689),(30038,121690),(30039,121699),(30039,121700),(30040,121711),(30040,121712),(30040,121713),(30041,121711),(30041,121712),(30041,121713),(30042,121717),(30042,121718),(30043,121722),(30043,121723),(30043,121724),(30043,121725),(30044,121727),(30044,121728),(30044,121729),(30044,121730),(30044,121731),(30044,121732),(30045,121760),(30045,121761),(30045,121762),(30046,121764),(30046,121765),(30046,121766),(30047,121767),(30047,121768),(30048,121775),(30048,121776),(30048,121777),(30049,121796),(30049,121797),(30049,121798),(30049,121799),(30049,121800),(30050,121801),(30050,121802),(30051,121805),(30051,121806),(30052,121807),(30052,121808),(30053,121814),(30053,121815),(30053,121816),(30054,121823),(30054,121824),(30054,121825),(30055,121834),(30055,121835),(30056,121838),(30056,121839),(30057,121847),(30057,121848),(30057,121849),(30058,121853),(30058,121854),(30058,121855),(30058,121856),(30058,121857),(30059,121858),(30059,121859),(30059,121860),(30060,121872),(30060,121873),(30060,121874),(30061,121878),(30061,121879),(30061,121880),(30062,121920),(30062,121921),(30063,121922),(30063,121923),(30064,121941),(30064,121942),(30065,121956),(30065,121957),(30065,121958),(30066,121972),(30066,121973),(30067,121999),(30067,122000),(30067,122001),(30068,122029),(30068,122030),(30068,122031),(30069,122032),(30069,122033),(30069,122034),(30070,122035),(30070,122036),(30070,122037),(30071,122039),(30071,122040),(30071,122041),(30072,122050),(30072,122051),(30073,122053),(30073,122054),(30073,122055),(30074,122056),(30074,122057),(30074,122058),(30075,122064),(30075,122065),(30076,122071),(30076,122072),(30077,122080),(30077,122081),(30078,122085),(30078,122086),(30079,122087),(30079,122088),(30079,122089),(30080,122094),(30080,122095),(30080,122096),(30081,122119),(30081,122120),(30081,122121),(30082,122128),(30082,122129),(30083,122130),(30083,122131),(30084,122146),(30084,122147),(30085,122149),(30085,122150),(30085,122151),(30086,122180),(30086,122181),(30086,122182),(30087,122196),(30087,122197),(30088,122198),(30088,122199),(30089,122200),(30089,122201),(30089,122202),(30090,122203),(30090,122204),(30090,122205),(30091,122206),(30091,122207),(30091,122208),(30092,122209),(30092,122210),(30092,122211),(30093,122222),(30093,122223),(30094,122231),(30094,122232),(30094,122233),(30095,122248),(30095,122249),(30096,122250),(30096,122251),(30097,122254),(30097,122255),(30098,122267),(30098,122268),(30098,122269),(30099,122268),(30099,122269),(30099,122270),(30100,122272),(30100,122273),(30101,122286),(30101,122287),(30102,122294),(30102,122295),(30103,122299),(30103,122300),(30104,122301),(30104,122302),(30104,122303),(30105,122304),(30105,122305),(30105,122306),(30105,122307),(30106,122311),(30106,122312),(30107,122313),(30107,122314),(30108,122317),(30108,122318),(30109,122319),(30109,122320),(30109,122321),(30110,122323),(30110,122324),(30111,122327),(30111,122328),(30111,122329),(30112,122334),(30112,122335),(30112,122336),(30113,122337),(30113,122338),(30113,122339),(30114,122341),(30114,122342),(30114,122343),(30115,122344),(30115,122345),(30115,122346),(30116,122347),(30116,122348),(30116,122349),(30117,122350),(30117,122351),(30117,122352),(30117,122353),(30117,122354),(30117,122355),(30118,122356),(30118,122357),(30118,122358),(30118,122359),(30119,122360),(30119,122361),(30119,122362),(30119,122363),(30120,122364),(30120,122365),(30120,122366),(30121,122367),(30121,122368),(30121,122369),(30122,122370),(30122,122371),(30122,122372),(30123,122373),(30123,122374),(30123,122375),(30124,122380),(30124,122381),(30124,122382),(30125,122383),(30125,122384),(30125,122385),(30126,122392),(30126,122393),(30126,122394),(30127,122396),(30127,122397),(30127,122398),(30128,122399),(30128,122400),(30128,122401),(30128,122402),(30129,122410),(30129,122411),(30129,122412),(30130,122414),(30130,122415),(30131,122428),(30131,122429),(30131,122430),(30132,122431),(30132,122432),(30133,122433),(30133,122434),(30133,122435),(30134,122446),(30134,122447),(30134,122448),(30135,122450),(30135,122451),(30136,122452),(30136,122453),(30137,122456),(30137,122457),(30138,122468),(30138,122469),(30139,122471),(30139,122472),(30140,122474),(30140,122475),(30140,122476),(30141,122478),(30141,122479),(30141,122480),(30142,122482),(30142,122483),(30142,122484),(30143,122491),(30143,122492),(30143,122493),(30144,122504),(30144,122505),(30144,122506),(30145,122513),(30145,122514),(30146,122515),(30146,122516),(30146,122517),(30146,122518),(30147,122522),(30147,122523),(30147,122524),(30148,122560),(30148,122561),(30149,122563),(30149,122564),(30150,122573),(30150,122574),(30151,122584),(30151,122585),(30151,122586),(30151,122587),(30152,122593),(30152,122594),(30152,122595),(30152,122596),(30153,122617),(30153,122618),(30153,122619),(30153,122620),(30154,122622),(30154,122623),(30154,122624),(30155,122637),(30155,122638),(30156,122648),(30156,122649),(30156,122650),(30157,122656),(30157,122657),(30157,122658),(30158,122660),(30158,122661),(30158,122662),(30158,122663),(30159,122716),(30159,122717),(30160,122721),(30160,122722),(30160,122723),(30161,122724),(30161,122725),(30162,122730),(30162,122731),(30163,122733),(30163,122734),(30164,122738),(30164,122739),(30164,122740),(30164,122741),(30165,122743),(30165,122744),(30166,122745),(30166,122746),(30166,122747),(30166,122748),(30166,122749),(30167,122750),(30167,122751),(30168,122754),(30168,122755),(30168,122756),(30169,122761),(30169,122762),(30169,122763),(30170,122769),(30170,122770),(30171,122772),(30171,122773),(30172,122791),(30172,122792),(30172,122793),(30173,122806),(30173,122807),(30173,122808),(30173,122809),(30173,122810),(30173,122811),(30173,122812),(30173,122813),(30173,122814),(30174,122824),(30174,122825),(30175,122832),(30175,122833),(30176,122835),(30176,122836),(30176,122837),(30177,122842),(30177,122843),(30178,122845),(30178,122846),(30178,122847),(30178,122848),(30178,122849),(30178,122850),(30178,122851),(30179,122854),(30179,122855),(30179,122856),(30180,122857),(30180,122858),(30180,122859),(30181,122863),(30181,122864),(30181,122865),(30182,122867),(30182,122868),(30182,122869),(30183,122874),(30183,122875),(30184,122879),(30184,122880),(30184,122881),(30185,122882),(30185,122883),(30185,122884),(30186,122889),(30186,122890),(30186,122891),(30187,122893),(30187,122894),(30187,122895),(30188,122897),(30188,122898),(30188,122899),(30189,122900),(30189,122901),(30189,122902),(30190,122903),(30190,122904),(30191,122914),(30191,122915),(30192,122930),(30192,122931),(30193,122932),(30193,122933),(30194,122934),(30194,122935),(30194,122936),(30194,122937),(30194,122938),(30194,122939),(30195,122954),(30195,122955),(30195,122956),(30195,122957),(30196,122961),(30196,122962),(30197,122965),(30197,122966),(30198,122970),(30198,122971),(30199,122972),(30199,122973),(30200,122974),(30200,122975),(30200,122976),(30201,122977),(30201,122978),(30202,122981),(30202,122982),(30203,122983),(30203,122984),(30204,122987),(30204,122988),(30204,122989),(30205,122990),(30205,122991),(30206,122993),(30206,122994),(30207,123002),(30207,123003),(30207,123004),(30208,123012),(30208,123013),(30209,123016),(30209,123017),(30210,123024),(30210,123025),(30211,123028),(30211,123029),(30211,123030),(30212,123031),(30212,123032),(30212,123033),(30213,123035),(30213,123036),(30213,123037),(30214,123045),(30214,123046),(30215,123047),(30215,123048),(30216,123049),(30216,123050),(30217,123051),(30217,123052),(30218,123054),(30218,123055),(30219,123056),(30219,123057),(30220,123058),(30220,123059),(30221,123060),(30221,123061),(30222,123065),(30222,123066),(30223,123068),(30223,123069),(30224,123075),(30224,123076),(30225,123077),(30225,123078),(30225,123079),(30226,123080),(30226,123081),(30226,123082),(30227,123085),(30227,123086),(30228,123087),(30228,123088),(30229,123096),(30229,123097),(30230,123098),(30230,123099),(30230,123100),(30231,123101),(30231,123102),(30231,123103),(30232,123107),(30232,123108),(30233,123114),(30233,123115),(30234,123118),(30234,123119),(30235,123128),(30235,123129),(30236,123130),(30236,123131),(30236,123132),(30237,123133),(30237,123134),(30238,123135),(30238,123136),(30239,123137),(30239,123138),(30240,123142),(30240,123143),(30241,123146),(30241,123147),(30242,123151),(30242,123152),(30243,123154),(30243,123155),(30244,123156),(30244,123157),(30245,123159),(30245,123160),(30246,123161),(30246,123162),(30247,123170),(30247,123171),(30247,123172),(30248,123177),(30248,123178),(30248,123179),(30249,123186),(30249,123187),(30249,123188),(30250,123190),(30250,123191),(30251,123201),(30251,123202),(30251,123203),(30252,123210),(30252,123211),(30253,123214),(30253,123215),(30254,123216),(30254,123217),(30255,123219),(30255,123220),(30256,123221),(30256,123222),(30256,123223),(30256,123224),(30256,123225),(30257,123234),(30257,123235),(30257,123236),(30258,123240),(30258,123241),(30259,123248),(30259,123249),(30260,123250),(30260,123251),(30260,123252),(30261,123254),(30261,123255),(30261,123256),(30262,123257),(30262,123258),(30263,123278),(30263,123279),(30264,123280),(30264,123281),(30265,123282),(30265,123283),(30266,123284),(30266,123285),(30267,123287),(30267,123288),(30268,123289),(30268,123290),(30269,123295),(30269,123296),(30270,123297),(30270,123298),(30271,123301),(30271,123302),(30272,123304),(30272,123305),(30273,123308),(30273,123309),(30273,123310),(30274,123311),(30274,123312),(30275,123323),(30275,123324),(30275,123325),(30276,123329),(30276,123330),(30276,123331),(30276,123332),(30277,123333),(30277,123334),(30277,123335),(30277,123336),(30278,123338),(30278,123339),(30278,123340),(30279,123341),(30279,123342),(30279,123343),(30280,123344),(30280,123345),(30281,123346),(30281,123347),(30282,123348),(30282,123349),(30282,123350),(30283,123351),(30283,123352),(30284,123353),(30284,123354),(30284,123355),(30285,123357),(30285,123358),(30285,123359),(30286,123360),(30286,123361),(30287,123362),(30287,123363),(30287,123364),(30288,123365),(30288,123366),(30288,123367),(30289,123368),(30289,123369),(30289,123370),(30290,123372),(30290,123373),(30291,123379),(30291,123380),(30292,123381),(30292,123382),(30292,123383),(30293,123384),(30293,123385),(30293,123386),(30294,123388),(30294,123389),(30294,123390),(30295,123391),(30295,123392),(30296,123394),(30296,123395),(30297,123398),(30297,123399),(30298,123400),(30298,123401),(30298,123402),(30299,123403),(30299,123404),(30300,123407),(30300,123408),(30300,123409),(30301,123412),(30301,123413),(30302,123422),(30302,123423),(30303,123424),(30303,123425),(30304,123426),(30304,123427),(30305,123428),(30305,123429),(30306,123432),(30306,123433),(30307,123434),(30307,123435),(30307,123436),(30307,123437),(30308,123439),(30308,123440),(30309,123443),(30309,123444),(30309,123445),(30309,123446),(30310,123447),(30310,123448),(30311,123450),(30311,123451),(30312,123453),(30312,123454),(30313,123458),(30313,123459),(30313,123460),(30314,123461),(30314,123462),(30315,123465),(30315,123466),(30316,123471),(30316,123472),(30317,123475),(30317,123476),(30317,123477),(30318,123478),(30318,123479),(30318,123480),(30319,123484),(30319,123485),(30320,123486),(30320,123487),(30320,123488),(30321,123491),(30321,123492),(30322,123494),(30322,123495),(30322,123496),(30323,123497),(30323,123498),(30324,123500),(30324,123501),(30325,123502),(30325,123503),(30326,123507),(30326,123508),(30327,123510),(30327,123511),(30328,123512),(30328,123513),(30329,123515),(30329,123516),(30330,123519),(30330,123520),(30330,123521),(30330,123522),(30330,123523),(30331,123524),(30331,123525),(30332,123526),(30332,123527),(30332,123528),(30332,123529),(30332,123530),(30333,123531),(30333,123532),(30333,123533),(30334,123536),(30334,123537),(30334,123538),(30335,123545),(30335,123546),(30336,123547),(30336,123548),(30337,123549),(30337,123550),(30338,123551),(30338,123552),(30339,123556),(30339,123557),(30340,123559),(30340,123560),(30341,123563),(30341,123564),(30342,123565),(30342,123566),(30342,123567),(30343,123570),(30343,123571),(30344,123572),(30344,123573),(30345,123576),(30345,123577),(30346,123578),(30346,123579),(30346,123580),(30347,123583),(30347,123584),(30348,123590),(30348,123591),(30349,123602),(30349,123603),(30350,123611),(30350,123612),(30351,123615),(30351,123616),(30352,123619),(30352,123620),(30353,123623),(30353,123624),(30353,123625),(30354,123627),(30354,123628),(30354,123629),(30355,123633),(30355,123634),(30355,123635),(30356,123639),(30356,123640),(30356,123641),(30357,123643),(30357,123644),(30357,123645),(30358,123657),(30358,123658),(30359,123659),(30359,123660),(30359,123661),(30360,123664),(30360,123665),(30360,123666),(30360,123667),(30361,123668),(30361,123669),(30362,123670),(30362,123671),(30363,123672),(30363,123673),(30363,123674),(30364,123678),(30364,123679),(30364,123680),(30365,123686),(30365,123687),(30365,123688),(30366,123691),(30366,123692),(30367,123698),(30367,123699),(30368,123710),(30368,123711),(30369,123722),(30369,123723),(30370,123726),(30370,123727),(30370,123728),(30371,123731),(30371,123732),(30371,123733),(30372,123738),(30372,123739),(30372,123740),(30373,123742),(30373,123743),(30373,123744),(30374,123745),(30374,123746),(30375,123748),(30375,123749),(30375,123750),(30376,123754),(30376,123755),(30377,123758),(30377,123759),(30378,123769),(30378,123770),(30378,123771),(30379,123778),(30379,123779),(30379,123780),(30380,123781),(30380,123782),(30381,123784),(30381,123785),(30382,123788),(30382,123789),(30382,123790),(30382,123791),(30382,123792),(30383,123793),(30383,123794),(30383,123795),(30383,123796),(30384,123799),(30384,123800),(30384,123801),(30384,123802),(30385,123817),(30385,123818),(30385,123819),(30386,123824),(30386,123825),(30387,123833),(30387,123834),(30388,123849),(30388,123850),(30389,123851),(30389,123852),(30389,123853),(30390,123857),(30390,123858),(30390,123859),(30391,123861),(30391,123862),(30391,123863),(30392,123872),(30392,123873),(30393,123876),(30393,123877),(30394,123886),(30394,123887),(30394,123888),(30395,123890),(30395,123891),(30395,123892),(30396,123903),(30396,123904),(30397,123916),(30397,123917),(30398,123924),(30398,123925),(30398,123926),(30399,123927),(30399,123928),(30399,123929),(30400,123930),(30400,123931),(30400,123932),(30401,123936),(30401,123937),(30401,123938),(30402,123940),(30402,123941),(30402,123942),(30403,123943),(30403,123944),(30403,123945),(30404,123947),(30404,123948),(30404,123949),(30405,123952),(30405,123953),(30405,123954),(30406,123956),(30406,123957),(30406,123958),(30407,123961),(30407,123962),(30408,123965),(30408,123966),(30408,123967),(30409,123974),(30409,123975),(30409,123976),(30409,123977),(30410,123979),(30410,123980),(30411,123982),(30411,123983),(30411,123984),(30412,123992),(30412,123993),(30413,123994),(30413,123995),(30413,123996),(30413,123997),(30414,124003),(30414,124004),(30415,124016),(30415,124017),(30415,124018),(30416,124019),(30416,124020),(30416,124021),(30417,124022),(30417,124023),(30418,124024),(30418,124025),(30418,124026),(30419,124028),(30419,124029),(30419,124030),(30420,124031),(30420,124032),(30421,124033),(30421,124034),(30421,124035),(30422,124038),(30422,124039),(30422,124040),(30423,124041),(30423,124042),(30423,124043),(30424,124044),(30424,124045),(30424,124046),(30425,124047),(30425,124048),(30425,124049),(30426,124051),(30426,124052),(30427,124053),(30427,124054),(30427,124055),(30428,124056),(30428,124057),(30428,124058),(30429,124061),(30429,124062),(30429,124063),(30430,124071),(30430,124072),(30430,124073),(30431,124074),(30431,124075),(30431,124076),(30432,124077),(30432,124078),(30432,124079),(30433,124085),(30433,124086),(30433,124087),(30434,124088),(30434,124089),(30435,124090),(30435,124091),(30436,124093),(30436,124094),(30437,124099),(30437,124100),(30438,124101),(30438,124102),(30439,124103),(30439,124104),(30440,124107),(30440,124108),(30441,124110),(30441,124111),(30442,124116),(30442,124117),(30443,124128),(30443,124129),(30444,124131),(30444,124132),(30444,124133),(30445,124135),(30445,124136),(30445,124137),(30446,124138),(30446,124139),(30446,124140),(30447,124141),(30447,124142),(30448,124145),(30448,124146),(30449,124147),(30449,124148),(30450,124149),(30450,124150),(30450,124151),(30451,124159),(30451,124160),(30451,124161),(30452,124170),(30452,124171),(30452,124172),(30453,124173),(30453,124174),(30453,124175),(30454,124181),(30454,124182),(30454,124183),(30454,124184),(30455,124189),(30455,124190),(30456,124191),(30456,124192),(30456,124193),(30457,124197),(30457,124198),(30457,124199),(30458,124201),(30458,124202),(30459,124204),(30459,124205),(30460,124208),(30460,124209),(30460,124210),(30461,124212),(30461,124213),(30461,124214),(30462,124215),(30462,124216),(30462,124217),(30463,124218),(30463,124219),(30464,124226),(30464,124227),(30464,124228),(30465,124236),(30465,124237),(30466,124245),(30466,124246),(30467,124248),(30467,124249),(30468,124256),(30468,124257),(30468,124258),(30469,124259),(30469,124260),(30470,124262),(30470,124263),(30470,124264),(30471,124266),(30471,124267),(30472,124269),(30472,124270),(30472,124271),(30473,124277),(30473,124278),(30474,124279),(30474,124280),(30474,124281),(30475,124282),(30475,124283),(30475,124284),(30475,124285),(30476,124286),(30476,124287),(30477,124288),(30477,124289),(30477,124290),(30478,124291),(30478,124292),(30479,124293),(30479,124294),(30480,124297),(30480,124298),(30481,124299),(30481,124300),(30481,124301),(30482,124303),(30482,124304),(30483,124318),(30483,124319),(30484,124336),(30484,124337),(30485,124340),(30485,124341),(30485,124342),(30485,124343),(30486,124345),(30486,124346),(30487,124347),(30487,124348),(30488,124354),(30488,124355),(30489,124357),(30489,124358),(30490,124360),(30490,124361),(30491,124362),(30491,124363),(30492,124364),(30492,124365),(30492,124366),(30493,124368),(30493,124369),(30493,124370),(30494,124373),(30494,124374),(30495,124375),(30495,124376),(30495,124377),(30496,124379),(30496,124380),(30497,124381),(30497,124382),(30497,124383),(30498,124385),(30498,124386),(30498,124387),(30498,124388),(30499,124392),(30499,124393),(30499,124394),(30499,124395),(30500,124400),(30500,124401),(30500,124402),(30501,124409),(30501,124410),(30502,124427),(30502,124428),(30503,124441),(30503,124442),(30504,124443),(30504,124444),(30505,124447),(30505,124448),(30506,124454),(30506,124455),(30506,124456),(30506,124457),(30507,124464),(30507,124465),(30507,124466),(30508,124485),(30508,124486),(30508,124487),(30509,124488),(30509,124489),(30510,124493),(30510,124494),(30510,124495),(30510,124496),(30510,124497),(30511,124500),(30511,124501),(30511,124502),(30511,124503),(30512,124508),(30512,124509),(30513,124512),(30513,124513),(30513,124514),(30514,124516),(30514,124517),(30514,124518),(30514,124519),(30515,124522),(30515,124523),(30515,124524),(30515,124525),(30516,124538),(30516,124539),(30517,124557),(30517,124558),(30518,124564),(30518,124565),(30519,124566),(30519,124567),(30520,124578),(30520,124579),(30521,124581),(30521,124582),(30522,124583),(30522,124584),(30523,124585),(30523,124586),(30524,124590),(30524,124591),(30525,124598),(30525,124599),(30525,124600),(30526,124619),(30526,124620),(30527,124621),(30527,124622),(30528,124623),(30528,124624),(30529,124625),(30529,124626),(30530,124628),(30530,124629),(30530,124630),(30530,124631),(30531,124632),(30531,124633),(30531,124634),(30531,124635),(30532,124636),(30532,124637),(30533,124638),(30533,124639),(30534,124640),(30534,124641),(30535,124642),(30535,124643),(30536,124644),(30536,124645),(30537,124647),(30537,124648),(30538,124649),(30538,124650),(30539,124651),(30539,124652),(30540,124653),(30540,124654),(30541,124655),(30541,124656),(30542,124657),(30542,124658),(30543,124659),(30543,124660),(30544,124661),(30544,124662),(30545,124663),(30545,124664),(30545,124665),(30545,124666),(30546,124667),(30546,124668),(30546,124669),(30547,124670),(30547,124671),(30548,124673),(30548,124674),(30549,124678),(30549,124679),(30550,124686),(30550,124687),(30551,124689),(30551,124690),(30551,124691),(30552,124692),(30552,124693),(30552,124694),(30553,124701),(30553,124702),(30554,124704),(30554,124705),(30555,124723),(30555,124724),(30556,124728),(30556,124729),(30556,124730),(30557,124732),(30557,124733),(30558,124734),(30558,124735),(30559,124736),(30559,124737),(30560,124738),(30560,124739),(30561,124740),(30561,124741),(30562,124743),(30562,124744),(30563,124747),(30563,124748),(30563,124749),(30564,124754),(30564,124755),(30564,124756),(30565,124757),(30565,124758),(30565,124759),(30566,124767),(30566,124768),(30566,124769),(30567,124770),(30567,124771),(30567,124772),(30568,124780),(30568,124781),(30568,124782),(30569,124783),(30569,124784),(30569,124785),(30570,124787),(30570,124788),(30570,124789),(30571,124798),(30571,124799),(30572,124801),(30572,124802),(30573,124804),(30573,124805),(30574,124809),(30574,124810),(30574,124811),(30575,124812),(30575,124813),(30575,124814),(30576,124817),(30576,124818),(30576,124819),(30577,124829),(30577,124830),(30577,124831),(30578,124835),(30578,124836),(30578,124837),(30579,124838),(30579,124839),(30579,124840),(30580,124841),(30580,124842),(30580,124843),(30581,124849),(30581,124850),(30582,124851),(30582,124852),(30583,124855),(30583,124856),(30584,124858),(30584,124859),(30585,124870),(30585,124871),(30585,124872),(30586,124884),(30586,124885),(30587,124886),(30587,124887),(30588,124893),(30588,124894),(30589,124899),(30589,124900),(30590,124901),(30590,124902),(30590,124903),(30591,124905),(30591,124906),(30591,124907),(30592,124908),(30592,124909),(30592,124910),(30593,124917),(30593,124918),(30593,124919),(30593,124920),(30594,124922),(30594,124923),(30595,124924),(30595,124925),(30595,124926),(30596,124927),(30596,124928),(30596,124929),(30597,124931),(30597,124932),(30597,124933),(30598,124942),(30598,124943),(30598,124944),(30598,124945),(30598,124946),(30598,124947),(30598,124948),(30599,124949),(30599,124950),(30599,124951),(30600,124953),(30600,124954),(30600,124955),(30601,124957),(30601,124958),(30601,124959),(30602,124961),(30602,124962),(30602,124963),(30602,124964),(30602,124965),(30602,124966),(30602,124967),(30603,124971),(30603,124972),(30603,124973),(30603,124974),(30604,124977),(30604,124978),(30604,124979),(30604,124980),(30604,124981),(30604,124982),(30605,124983),(30605,124984),(30605,124985),(30605,124986),(30605,124987),(30605,124988),(30606,124989),(30606,124990),(30606,124991),(30607,124992),(30607,124993),(30607,124994),(30608,124995),(30608,124996),(30609,124997),(30609,124998),(30609,124999),(30609,125000),(30609,125001),(30610,125003),(30610,125004),(30610,125005),(30610,125006),(30610,125007),(30610,125008),(30611,125010),(30611,125011),(30611,125012),(30612,125019),(30612,125020),(30613,125021),(30613,125022),(30614,125025),(30614,125026),(30614,125027),(30614,125028),(30615,125031),(30615,125032),(30615,125033),(30616,125034),(30616,125035),(30616,125036),(30617,125038),(30617,125039),(30618,125040),(30618,125041),(30619,125042),(30619,125043),(30620,125045),(30620,125046),(30621,125048),(30621,125049),(30621,125050),(30621,125051),(30622,125054),(30622,125055),(30622,125056),(30623,125060),(30623,125061),(30623,125062),(30624,125071),(30624,125072),(30624,125073),(30625,125077),(30625,125078),(30626,125087),(30626,125088),(30626,125089),(30626,125090),(30626,125091),(30627,125094),(30627,125095),(30627,125096),(30628,125097),(30628,125098),(30628,125099),(30629,125102),(30629,125103),(30629,125104),(30630,125105),(30630,125106),(30631,125112),(30631,125113),(30631,125114),(30632,125115),(30632,125116),(30632,125117),(30633,125120),(30633,125121),(30634,125123),(30634,125124),(30635,125130),(30635,125131),(30636,125134),(30636,125135),(30637,125140),(30637,125141),(30638,125142),(30638,125143),(30638,125144),(30639,125151),(30639,125152),(30639,125153),(30640,125154),(30640,125155),(30640,125156),(30641,125162),(30641,125163),(30641,125164),(30642,125165),(30642,125166),(30642,125167),(30643,125169),(30643,125170),(30643,125171),(30644,125172),(30644,125173),(30645,125175),(30645,125176),(30646,125177),(30646,125178),(30646,125179),(30647,125188),(30647,125189),(30647,125190),(30648,125191),(30648,125192),(30649,125194),(30649,125195),(30650,125196),(30650,125197),(30651,125201),(30651,125202),(30652,125204),(30652,125205),(30653,125207),(30653,125208),(30654,125217),(30654,125218),(30655,125220),(30655,125221),(30655,125222),(30655,125223),(30655,125224),(30655,125225),(30656,125230),(30656,125231),(30656,125232),(30657,125239),(30657,125240),(30658,125241),(30658,125242),(30659,125243),(30659,125244),(30660,125245),(30660,125246),(30660,125247),(30660,125248),(30661,125252),(30661,125253),(30662,125260),(30662,125261),(30662,125262),(30663,125263),(30663,125264),(30663,125265),(30664,125268),(30664,125269),(30664,125270),(30665,125278),(30665,125279),(30666,125284),(30666,125285),(30667,125287),(30667,125288),(30667,125289),(30668,125295),(30668,125296),(30668,125297),(30669,125302),(30669,125303),(30670,125312),(30670,125313),(30670,125314),(30670,125315),(30671,125316),(30671,125317),(30671,125318),(30671,125319),(30672,125323),(30672,125324),(30672,125325),(30673,125326),(30673,125327),(30674,125336),(30674,125337),(30674,125338),(30675,125350),(30675,125351),(30675,125352),(30676,125355),(30676,125356),(30677,125361),(30677,125362),(30678,125363),(30678,125364),(30678,125365),(30678,125366),(30678,125367),(30678,125368),(30679,125370),(30679,125371),(30679,125372),(30680,125373),(30680,125374),(30681,125376),(30681,125377),(30682,125379),(30682,125380),(30682,125381),(30682,125382),(30682,125383),(30683,125385),(30683,125386),(30683,125387),(30684,125388),(30684,125389),(30685,125393),(30685,125394),(30685,125395),(30686,125399),(30686,125400),(30687,125401),(30687,125402),(30688,125408),(30688,125409),(30689,125414),(30689,125415),(30690,125423),(30690,125424),(30691,125426),(30691,125427),(30692,125429),(30692,125430),(30692,125431),(30693,125439),(30693,125440),(30693,125441),(30693,125442),(30693,125443),(30694,125444),(30694,125445),(30694,125446),(30695,125448),(30695,125449),(30696,125451),(30696,125452),(30696,125453),(30697,125455),(30697,125456),(30697,125457),(30697,125458),(30698,125460),(30698,125461),(30698,125462),(30698,125463),(30699,125465),(30699,125466),(30700,125467),(30700,125468),(30701,125470),(30701,125471),(30701,125472),(30702,125480),(30702,125481),(30703,125484),(30703,125485),(30704,125490),(30704,125491),(30705,125492),(30705,125493),(30705,125494),(30705,125495),(30705,125496),(30705,125497),(30706,125501),(30706,125502),(30706,125503),(30707,125508),(30707,125509),(30707,125510),(30708,125515),(30708,125516),(30709,125517),(30709,125518),(30710,125520),(30710,125521),(30711,125522),(30711,125523),(30711,125524),(30712,125529),(30712,125530),(30712,125531),(30713,125532),(30713,125533),(30713,125534),(30714,125537),(30714,125538),(30714,125539),(30715,125542),(30715,125543),(30715,125544),(30716,125551),(30716,125552),(30717,125552),(30717,125553),(30718,125554),(30718,125555),(30718,125556),(30718,125557),(30719,125563),(30719,125564),(30719,125565),(30720,125594),(30720,125595),(30721,125604),(30721,125605),(30722,125607),(30722,125608),(30723,125610),(30723,125611),(30723,125612),(30724,125613),(30724,125614),(30725,125621),(30725,125622),(30725,125623),(30726,125625),(30726,125626),(30727,125639),(30727,125640),(30727,125641),(30728,125645),(30728,125646),(30729,125647),(30729,125648),(30729,125649),(30730,125652),(30730,125653),(30731,125654),(30731,125655),(30732,125663),(30732,125664),(30733,125665),(30733,125666),(30734,125668),(30734,125669),(30735,125679),(30735,125680),(30736,125681),(30736,125682),(30736,125683),(30737,125684),(30737,125685),(30738,125686),(30738,125687),(30739,125692),(30739,125693),(30740,125694),(30740,125695),(30740,125696),(30740,125697),(30740,125698),(30741,125701),(30741,125702),(30742,125708),(30742,125709),(30742,125710),(30742,125711),(30742,125712),(30743,125714),(30743,125715),(30744,125718),(30744,125719),(30744,125720),(30744,125721),(30745,125723),(30745,125724),(30746,125729),(30746,125730),(30747,125732),(30747,125733),(30748,125734),(30748,125735),(30749,125736),(30749,125737),(30750,125738),(30750,125739),(30751,125740),(30751,125741),(30752,125742),(30752,125743),(30753,125755),(30753,125756),(30754,125757),(30754,125758),(30755,125759),(30755,125760),(30755,125761),(30756,125765),(30756,125766),(30757,125771),(30757,125772),(30758,125774),(30758,125775),(30758,125776),(30759,125777),(30759,125778),(30759,125779),(30760,125788),(30760,125789),(30761,125790),(30761,125791),(30761,125792),(30762,125793),(30762,125794),(30763,125795),(30763,125796),(30764,125797),(30764,125798),(30765,125801),(30765,125802),(30765,125803),(30765,125804),(30766,125805),(30766,125806),(30767,125809),(30767,125810),(30767,125811),(30768,125812),(30768,125813),(30769,125814),(30769,125815),(30769,125816),(30770,125817),(30770,125818),(30770,125819),(30771,125822),(30771,125823),(30772,125825),(30772,125826),(30773,125831),(30773,125832),(30773,125833),(30773,125834),(30774,125838),(30774,125839),(30774,125840),(30774,125841),(30775,125844),(30775,125845),(30776,125848),(30776,125849),(30777,125856),(30777,125857),(30777,125858),(30778,125860),(30778,125861),(30778,125862),(30779,125875),(30779,125876),(30779,125877),(30780,125893),(30780,125894),(30780,125895),(30781,125896),(30781,125897),(30781,125898),(30782,125899),(30782,125900),(30782,125901),(30783,125908),(30783,125909),(30783,125910),(30784,125913),(30784,125914),(30785,125916),(30785,125917),(30786,125919),(30786,125920),(30786,125921),(30787,125922),(30787,125923),(30787,125924),(30788,125926),(30788,125927),(30789,125928),(30789,125929),(30790,125930),(30790,125931),(30791,125932),(30791,125933),(30792,125939),(30792,125940),(30793,125941),(30793,125942),(30794,125943),(30794,125944),(30794,125945),(30795,125963),(30795,125964),(30796,125976),(30796,125977),(30797,125979),(30797,125980),(30798,125982),(30798,125983),(30799,125986),(30799,125987),(30800,125989),(30800,125990),(30800,125991),(30801,125994),(30801,125995),(30802,126005),(30802,126006),(30803,126013),(30803,126014),(30803,126015),(30804,126017),(30804,126018),(30804,126019),(30805,126021),(30805,126022),(30805,126023),(30805,126024),(30806,126026),(30806,126027),(30807,126028),(30807,126029),(30808,126046),(30808,126047),(30809,126062),(30809,126063),(30810,126066),(30810,126067),(30811,126073),(30811,126074),(30812,126075),(30812,126076),(30813,126077),(30813,126078),(30814,126081),(30814,126082),(30815,126083),(30815,126084),(30816,126086),(30816,126087),(30816,126088),(30817,126093),(30817,126094),(30817,126095),(30818,126098),(30818,126099),(30818,126100),(30818,126101),(30819,126107),(30819,126108),(30819,126109),(30820,126111),(30820,126112),(30821,126113),(30821,126114),(30822,126127),(30822,126128),(30823,126129),(30823,126130),(30824,126134),(30824,126135),(30825,126136),(30825,126137),(30826,126139),(30826,126140),(30827,126141),(30827,126142),(30828,126143),(30828,126144),(30829,126145),(30829,126146),(30830,126147),(30830,126148),(30831,126149),(30831,126150),(30832,126151),(30832,126152),(30833,126153),(30833,126154),(30834,126155),(30834,126156),(30835,126157),(30835,126158),(30835,126159),(30835,126160),(30836,126161),(30836,126162),(30836,126163),(30837,126164),(30837,126165),(30837,126166),(30838,126165),(30838,126167),(30838,126168),(30839,126169),(30839,126170),(30840,126171),(30840,126172),(30840,126173),(30841,126176),(30841,126177),(30841,126178),(30842,126183),(30842,126184),(30842,126185),(30843,126189),(30843,126190),(30844,126191),(30844,126192),(30844,126193),(30845,126194),(30845,126195),(30845,126196),(30846,126197),(30846,126198),(30846,126199),(30846,126200),(30846,126201),(30846,126202),(30846,126203),(30846,126204),(30847,126209),(30847,126210),(30847,126211),(30848,126212),(30848,126213),(30848,126214),(30849,126216),(30849,126217),(30849,126218),(30850,126220),(30850,126221),(30850,126222),(30851,126223),(30851,126224),(30851,126225),(30852,126233),(30852,126234),(30852,126235),(30853,126240),(30853,126241),(30853,126242),(30854,126245),(30854,126246),(30854,126247),(30855,126248),(30855,126249),(30855,126250),(30856,126253),(30856,126254),(30857,126255),(30857,126256),(30857,126257),(30858,126258),(30858,126259),(30859,126260),(30859,126261),(30860,126263),(30860,126264),(30861,126265),(30861,126266),(30861,126267),(30862,126270),(30862,126271),(30863,126277),(30863,126278),(30863,126279),(30864,126284),(30864,126285),(30864,126286),(30864,126287),(30865,126294),(30865,126295),(30865,126296),(30866,126349),(30866,126350),(30866,126351),(30866,126352),(30867,126353),(30867,126354),(30867,126355),(30868,126356),(30868,126357),(30868,126358),(30868,126359),(30869,126360),(30869,126361),(30869,126362),(30869,126363),(30870,126364),(30870,126365),(30870,126366),(30870,126367),(30871,126368),(30871,126369),(30871,126370),(30872,126371),(30872,126372),(30872,126373),(30872,126374),(30872,126375),(30873,126376),(30873,126377),(30874,126381),(30874,126382),(30875,126383),(30875,126384),(30875,126385),(30876,126394),(30876,126395),(30877,126396),(30877,126397),(30878,126402),(30878,126403),(30879,126404),(30879,126405),(30880,126407),(30880,126408),(30881,126409),(30881,126410),(30881,126411),(30882,126413),(30882,126414),(30883,126415),(30883,126416),(30884,126417),(30884,126418),(30885,126420),(30885,126421),(30886,126422),(30886,126423),(30887,126424),(30887,126425),(30888,126426),(30888,126427),(30888,126428),(30888,126429),(30889,126430),(30889,126431),(30889,126432),(30889,126433),(30889,126434),(30890,126435),(30890,126436),(30891,126437),(30891,126438),(30892,126439),(30892,126440),(30893,126441),(30893,126442),(30893,126443),(30893,126444),(30893,126445),(30894,126447),(30894,126448),(30895,126459),(30895,126460),(30896,126464),(30896,126465),(30897,126467),(30897,126468),(30898,126470),(30898,126471),(30899,126481),(30899,126482),(30900,126484),(30900,126485),(30901,126495),(30901,126496),(30902,126500),(30902,126501),(30903,126514),(30903,126515),(30904,126527),(30904,126528),(30905,126529),(30905,126530),(30906,126532),(30906,126533),(30907,126534),(30907,126535),(30908,126536),(30908,126537),(30909,126538),(30909,126539),(30910,126540),(30910,126541),(30911,126547),(30911,126548),(30912,126549),(30912,126550),(30913,126551),(30913,126552),(30914,126554),(30914,126555),(30915,126556),(30915,126557),(30916,126558),(30916,126559),(30917,126565),(30917,126566),(30918,126575),(30918,126576),(30919,126579),(30919,126580),(30919,126581),(30919,126582),(30919,126583),(30919,126584),(30920,126585),(30920,126586),(30920,126587),(30921,126589),(30921,126590),(30922,126591),(30922,126592),(30922,126593),(30923,126596),(30923,126597),(30924,126598),(30924,126599),(30925,126606),(30925,126607),(30926,126610),(30926,126611),(30926,126612),(30927,126613),(30927,126614),(30928,126615),(30928,126616),(30928,126617),(30928,126618),(30928,126619),(30929,126621),(30929,126622),(30929,126623),(30929,126624),(30929,126625),(30930,126626),(30930,126627),(30930,126628),(30930,126629),(30930,126630),(30931,126631),(30931,126632),(30932,126640),(30932,126641),(30933,126643),(30933,126644),(30934,126645),(30934,126646),(30935,126649),(30935,126650),(30936,126651),(30936,126652),(30936,126653),(30936,126654),(30936,126655),(30936,126656),(30937,126657),(30937,126658),(30938,126659),(30938,126660),(30939,126661),(30939,126662),(30939,126663),(30939,126664),(30940,126665),(30940,126666),(30941,126670),(30941,126671),(30941,126672),(30941,126673),(30941,126674),(30941,126675),(30942,126677),(30942,126678),(30942,126679),(30942,126680),(30943,126681),(30943,126682),(30944,126683),(30944,126684),(30944,126685),(30945,126689),(30945,126690),(30946,126691),(30946,126692),(30947,126693),(30947,126694),(30948,126699),(30948,126700),(30949,126710),(30949,126711),(30950,126713),(30950,126714),(30951,126717),(30951,126718),(30952,126734),(30952,126735),(30953,126738),(30953,126739),(30953,126740),(30954,126742),(30954,126743),(30954,126744),(30955,126746),(30955,126747),(30955,126748),(30956,126749),(30956,126750),(30957,126752),(30957,126753),(30958,126760),(30958,126761),(30959,126765),(30959,126766),(30960,126767),(30960,126768),(30961,126770),(30961,126771),(30962,126774),(30962,126775),(30963,126778),(30963,126779),(30964,126782),(30964,126783),(30965,126784),(30965,126785),(30966,126786),(30966,126787),(30966,126788),(30967,126790),(30967,126791),(30967,126792),(30967,126793),(30967,126794),(30967,126795),(30968,126797),(30968,126798),(30968,126799),(30968,126800),(30969,126802),(30969,126803),(30969,126804),(30970,126806),(30970,126807),(30971,126809),(30971,126810),(30972,126811),(30972,126812),(30973,126813),(30973,126814),(30974,126816),(30974,126817),(30975,126824),(30975,126825),(30975,126826),(30975,126827),(30976,126835),(30976,126836),(30977,126837),(30977,126838),(30978,126839),(30978,126840),(30979,126844),(30979,126845),(30979,126846),(30979,126847),(30979,126848),(30980,126849),(30980,126850),(30980,126851),(30980,126852),(30980,126853),(30981,126860),(30981,126861),(30981,126862),(30982,126870),(30982,126871),(30983,126872),(30983,126873),(30984,126876),(30984,126877),(30985,126878),(30985,126879),(30986,126882),(30986,126883),(30987,126884),(30987,126885),(30987,126886),(30987,126887),(30988,126894),(30988,126895),(30989,126907),(30989,126908),(30990,126916),(30990,126917),(30991,126925),(30991,126926),(30992,126934),(30992,126935),(30992,126936),(30992,126937),(30992,126938),(30993,126949),(30993,126950),(30993,126951),(30994,126954),(30994,126955),(30994,126956),(30995,126959),(30995,126960),(30995,126961),(30996,126965),(30996,126966),(30997,126968),(30997,126969),(30997,126970),(30998,126977),(30998,126978),(30998,126979),(30998,126980),(30999,126983),(30999,126984),(30999,126985),(30999,126986),(31000,126987),(31000,126988),(31001,126993),(31001,126994),(31001,126995),(31002,127003),(31002,127004),(31003,127011),(31003,127012),(31004,127013),(31004,127014),(31005,127016),(31005,127017),(31005,127018),(31006,127022),(31006,127023),(31007,127024),(31007,127025),(31008,127026),(31008,127027),(31009,127038),(31009,127039),(31010,127040),(31010,127041),(31011,127042),(31011,127043),(31011,127044),(31011,127045),(31011,127046),(31011,127047),(31011,127048),(31011,127049),(31012,127050),(31012,127051),(31013,127053),(31013,127054),(31014,127055),(31014,127056),(31015,127058),(31015,127059),(31016,127060),(31016,127061),(31017,127066),(31017,127067),(31018,127069),(31018,127070),(31019,127071),(31019,127072),(31020,127081),(31020,127082),(31021,127084),(31021,127085),(31022,127087),(31022,127088),(31022,127089),(31022,127090),(31023,127095),(31023,127096),(31024,127097),(31024,127098),(31025,127099),(31025,127100),(31026,127103),(31026,127104),(31027,127107),(31027,127108),(31027,127109),(31028,127110),(31028,127111),(31028,127112),(31029,127113),(31029,127114),(31030,127117),(31030,127118),(31031,127119),(31031,127120),(31032,127121),(31032,127122),(31033,127123),(31033,127124),(31034,127125),(31034,127126),(31035,127128),(31035,127129),(31036,127130),(31036,127131),(31037,127133),(31037,127134),(31038,127135),(31038,127136),(31039,127137),(31039,127138),(31040,127143),(31040,127144),(31041,127146),(31041,127147),(31042,127155),(31042,127156),(31043,127157),(31043,127158),(31044,127161),(31044,127162),(31045,127173),(31045,127174),(31045,127175),(31046,127176),(31046,127177),(31047,127178),(31047,127179),(31048,127181),(31048,127182),(31049,127184),(31049,127185),(31050,127191),(31050,127192),(31051,127193),(31051,127194),(31052,127195),(31052,127196),(31053,127199),(31053,127200),(31054,127203),(31054,127204),(31055,127207),(31055,127208),(31056,127211),(31056,127212),(31057,127213),(31057,127214),(31058,127216),(31058,127217),(31059,127218),(31059,127219),(31060,127222),(31060,127223),(31061,127227),(31061,127228),(31062,127232),(31062,127233),(31063,127237),(31063,127238),(31063,127239),(31064,127240),(31064,127241),(31065,127245),(31065,127246),(31065,127247),(31065,127248),(31066,127249),(31066,127250),(31067,127251),(31067,127252),(31068,127254),(31068,127255),(31069,127257),(31069,127258),(31070,127259),(31070,127260),(31070,127261),(31070,127262),(31070,127263),(31071,127267),(31071,127268),(31072,127269),(31072,127270),(31073,127273),(31073,127274),(31074,127275),(31074,127276),(31074,127277),(31074,127278),(31075,127280),(31075,127281),(31075,127282),(31076,127283),(31076,127284),(31076,127285),(31076,127286),(31077,127288),(31077,127289),(31077,127290),(31077,127291),(31078,127292),(31078,127293),(31078,127294),(31079,127298),(31079,127299),(31080,127302),(31080,127303),(31081,127304),(31081,127305),(31082,127308),(31082,127309),(31082,127310),(31082,127311),(31082,127312),(31083,127315),(31083,127316),(31084,127317),(31084,127318),(31085,127319),(31085,127320),(31086,127321),(31086,127322),(31086,127323),(31087,127324),(31087,127325),(31087,127326),(31087,127327),(31088,127329),(31088,127330),(31089,127334),(31089,127335),(31089,127336),(31090,127338),(31090,127339),(31091,127340),(31091,127341),(31092,127354),(31092,127355),(31093,127363),(31093,127364),(31094,127368),(31094,127369),(31095,127372),(31095,127373),(31096,127374),(31096,127375),(31096,127376),(31097,127377),(31097,127378),(31098,127379),(31098,127380),(31098,127381),(31099,127383),(31099,127384),(31100,127385),(31100,127386),(31101,127387),(31101,127388),(31102,127389),(31102,127390),(31102,127391),(31102,127392),(31103,127396),(31103,127397),(31104,127403),(31104,127404),(31104,127405),(31104,127406),(31105,127407),(31105,127408),(31106,127410),(31106,127411),(31107,127414),(31107,127415),(31107,127416),(31108,127418),(31108,127419),(31109,127420),(31109,127421),(31109,127422),(31109,127423),(31110,127425),(31110,127426),(31111,127442),(31111,127443),(31112,127448),(31112,127449),(31112,127450),(31113,127452),(31113,127453),(31113,127454),(31113,127455),(31113,127456),(31113,127457),(31114,127463),(31114,127464),(31114,127465),(31115,127466),(31115,127467),(31116,127469),(31116,127470),(31117,127479),(31117,127480),(31117,127481),(31118,127486),(31118,127487),(31119,127489),(31119,127490),(31119,127491),(31119,127492),(31120,127493),(31120,127494),(31121,127495),(31121,127496),(31121,127497),(31122,127503),(31122,127504),(31122,127505),(31123,127506),(31123,127507),(31124,127508),(31124,127509),(31125,127510),(31125,127511),(31125,127512),(31126,127517),(31126,127518),(31127,127519),(31127,127520),(31128,127521),(31128,127522),(31129,127523),(31129,127524),(31129,127525),(31129,127526),(31129,127527),(31130,127528),(31130,127529),(31131,127537),(31131,127538),(31132,127543),(31132,127544),(31133,127545),(31133,127546),(31134,127552),(31134,127553),(31135,127554),(31135,127555),(31135,127556),(31136,127561),(31136,127562),(31137,127564),(31137,127565),(31138,127566),(31138,127567),(31139,127569),(31139,127570),(31140,127571),(31140,127572),(31141,127574),(31141,127575),(31142,127576),(31142,127577),(31143,127578),(31143,127579),(31144,127581),(31144,127582),(31145,127594),(31145,127595),(31145,127596),(31146,127599),(31146,127600),(31146,127601),(31147,127603),(31147,127604),(31148,127605),(31148,127606),(31148,127607),(31148,127608),(31149,127612),(31149,127613),(31150,127616),(31150,127617),(31151,127625),(31151,127626),(31152,127628),(31152,127629),(31153,127631),(31153,127632),(31154,127633),(31154,127634),(31155,127659),(31155,127660),(31156,127662),(31156,127663),(31157,127666),(31157,127667),(31157,127668),(31157,127669),(31158,127677),(31158,127678),(31159,127687),(31159,127688),(31159,127689),(31159,127690),(31160,127694),(31160,127695),(31161,127696),(31161,127697),(31162,127698),(31162,127699),(31163,127704),(31163,127705),(31163,127706),(31164,127707),(31164,127708),(31165,127709),(31165,127710),(31166,127714),(31166,127715),(31167,127716),(31167,127717),(31167,127718),(31168,127719),(31168,127720),(31169,127721),(31169,127722),(31169,127723),(31170,127724),(31170,127725),(31170,127726),(31171,127727),(31171,127728),(31171,127729),(31172,127731),(31172,127732),(31173,127733),(31173,127734),(31174,127735),(31174,127736),(31174,127737),(31175,127739),(31175,127740),(31176,127741),(31176,127742),(31177,127743),(31177,127744),(31177,127745),(31178,127746),(31178,127747),(31178,127748),(31179,127749),(31179,127750),(31180,127751),(31180,127752),(31180,127753),(31181,127754),(31181,127755),(31181,127756),(31182,127757),(31182,127758),(31183,127759),(31183,127760),(31184,127761),(31184,127762),(31185,127765),(31185,127766),(31185,127767),(31186,127768),(31186,127769),(31186,127770),(31187,127771),(31187,127772),(31187,127773),(31188,127774),(31188,127775),(31189,127776),(31189,127777),(31190,127778),(31190,127779),(31190,127780),(31191,127782),(31191,127783),(31192,127786),(31192,127787),(31193,127790),(31193,127791),(31194,127792),(31194,127793),(31195,127793),(31195,127794),(31196,127795),(31196,127796),(31197,127797),(31197,127798),(31197,127799),(31198,127801),(31198,127802),(31199,127808),(31199,127809),(31200,127810),(31200,127811),(31201,127813),(31201,127814),(31201,127815),(31201,127816),(31202,127819),(31202,127820),(31203,127821),(31203,127822),(31203,127823),(31203,127824),(31204,127825),(31204,127826),(31204,127827),(31205,127838),(31205,127839),(31205,127840),(31206,127844),(31206,127845),(31206,127846),(31207,127858),(31207,127859),(31207,127860),(31208,127861),(31208,127862),(31209,127878),(31209,127879),(31210,127880),(31210,127881),(31211,127882),(31211,127883),(31212,127887),(31212,127888),(31213,127894),(31213,127895),(31213,127896),(31214,127897),(31214,127898),(31214,127899),(31215,127904),(31215,127905),(31216,127908),(31216,127909),(31217,127911),(31217,127912),(31218,127915),(31218,127916),(31219,127920),(31219,127921),(31220,127923),(31220,127924),(31221,127927),(31221,127928),(31222,127929),(31222,127930),(31223,127943),(31223,127944),(31224,127946),(31224,127947),(31224,127948),(31225,127950),(31225,127951),(31226,127953),(31226,127954),(31227,127957),(31227,127958),(31228,127960),(31228,127961),(31229,127968),(31229,127969),(31230,127970),(31230,127971),(31231,127972),(31231,127973),(31231,127974),(31231,127975),(31232,127977),(31232,127978),(31233,127979),(31233,127980),(31234,127981),(31234,127982),(31234,127983),(31235,127985),(31235,127986),(31236,127987),(31236,127988),(31237,127989),(31237,127990),(31238,127991),(31238,127992),(31239,127993),(31239,127994),(31240,127996),(31240,127997),(31241,128000),(31241,128001),(31242,128004),(31242,128005),(31243,128008),(31243,128009),(31244,128010),(31244,128011),(31244,128012),(31245,128013),(31245,128014),(31245,128015),(31246,128016),(31246,128017),(31247,128020),(31247,128021),(31248,128022),(31248,128023),(31249,128025),(31249,128026),(31250,128027),(31250,128028),(31251,128029),(31251,128030),(31252,128034),(31252,128035),(31253,128042),(31253,128043),(31253,128044),(31254,128051),(31254,128052),(31254,128053),(31255,128055),(31255,128056),(31255,128057),(31256,128080),(31256,128081),(31257,128083),(31257,128084),(31258,128085),(31258,128086),(31259,128088),(31259,128089),(31260,128090),(31260,128091),(31261,128097),(31261,128098),(31262,128101),(31262,128102),(31263,128105),(31263,128106),(31263,128107),(31264,128110),(31264,128111),(31264,128112),(31265,128113),(31265,128114),(31266,128118),(31266,128119),(31267,128120),(31267,128121),(31268,128124),(31268,128125),(31269,128126),(31269,128127),(31270,128131),(31270,128132),(31271,128133),(31271,128134),(31272,128135),(31272,128136),(31273,128137),(31273,128138),(31274,128144),(31274,128145),(31275,128148),(31275,128149),(31276,128152),(31276,128153),(31277,128154),(31277,128155),(31278,128157),(31278,128158),(31279,128168),(31279,128169),(31279,128170),(31279,128171),(31279,128172),(31280,128184),(31280,128185),(31280,128186),(31281,128189),(31281,128190),(31281,128191),(31282,128195),(31282,128196),(31282,128197),(31282,128198),(31283,128201),(31283,128202),(31284,128206),(31284,128207),(31285,128208),(31285,128209),(31285,128210),(31286,128212),(31286,128213),(31287,128215),(31287,128216),(31288,128218),(31288,128219),(31289,128221),(31289,128222),(31289,128223),(31290,128224),(31290,128225),(31291,128226),(31291,128227),(31291,128228),(31292,128235),(31292,128236),(31293,128237),(31293,128238),(31293,128239),(31294,128240),(31294,128241),(31294,128242),(31295,128248),(31295,128249),(31295,128250),(31296,128253),(31296,128254),(31297,128258),(31297,128259),(31297,128260),(31298,128263),(31298,128264),(31298,128265),(31299,128267),(31299,128268),(31299,128269),(31300,128273),(31300,128274),(31301,128276),(31301,128277),(31302,128281),(31302,128282),(31302,128283),(31302,128284),(31302,128285),(31303,128287),(31303,128288),(31304,128290),(31304,128291),(31305,128301),(31305,128302),(31305,128303),(31306,128304),(31306,128305),(31306,128306),(31307,128308),(31307,128309),(31307,128310),(31308,128316),(31308,128317),(31309,128321),(31309,128322),(31309,128323),(31309,128324),(31310,128326),(31310,128327),(31310,128328),(31311,128341),(31311,128342),(31312,128344),(31312,128345),(31313,128354),(31313,128355),(31313,128356),(31314,128379),(31314,128380),(31315,128384),(31315,128385),(31316,128390),(31316,128391),(31316,128392),(31317,128394),(31317,128395),(31318,128396),(31318,128397),(31318,128398),(31319,128399),(31319,128400),(31320,128401),(31320,128402),(31320,128403),(31321,128404),(31321,128405),(31322,128412),(31322,128413),(31322,128414),(31323,128415),(31323,128416),(31323,128417),(31324,128418),(31324,128419),(31324,128420),(31325,128422),(31325,128423),(31325,128424),(31326,128425),(31326,128426),(31326,128427),(31327,128429),(31327,128430),(31328,128434),(31328,128435),(31329,128443),(31329,128444),(31330,128445),(31330,128446),(31331,128447),(31331,128448),(31332,128449),(31332,128450),(31332,128451),(31333,128454),(31333,128455),(31334,128457),(31334,128458),(31335,128459),(31335,128460),(31336,128462),(31336,128463),(31337,128478),(31337,128479),(31338,128480),(31338,128481),(31339,128482),(31339,128483),(31339,128484),(31339,128485),(31340,128492),(31340,128493),(31341,128496),(31341,128497),(31341,128498),(31342,128499),(31342,128500),(31342,128501),(31343,123547),(31343,123548),(31344,123549),(31344,123550),(31345,123551),(31345,123552),(31346,123556),(31346,123557),(31347,123559),(31347,123560),(31348,128503),(31348,128504),(31348,128505),(31349,128506),(31349,128507),(31349,128508),(31350,128514),(31350,128515),(31350,128516),(31351,128519),(31351,128520),(31351,128521),(31352,128523),(31352,128524),(31353,128528),(31353,128529),(31354,128531),(31354,128532),(31355,128533),(31355,128534),(31355,128535),(31356,128537),(31356,128538),(31357,128540),(31357,128541),(31358,128546),(31358,128547),(31358,128548),(31359,128553),(31359,128554),(31360,128555),(31360,128556),(31361,128557),(31361,128558),(31362,128569),(31362,128570),(31363,128575),(31363,128576),(31364,128578),(31364,128579),(31365,128583),(31365,128584),(31366,128585),(31366,128586),(31367,128588),(31367,128589),(31368,128591),(31368,128592),(31369,128595),(31369,128596),(31370,128598),(31370,128599),(31371,128601),(31371,128602),(31372,128604),(31372,128605),(31373,128607),(31373,128608),(31374,128609),(31374,128610),(31375,128612),(31375,128613),(31376,128614),(31376,128615),(31377,128616),(31377,128617),(31378,128621),(31378,128622),(31378,128623),(31379,128624),(31379,128625),(31379,128626),(31380,128631),(31380,128632),(31381,128633),(31381,128634),(31381,128635),(31381,128636),(31381,128637),(31382,128639),(31382,128640),(31382,128641),(31383,128643),(31383,128644),(31384,128646),(31384,128647),(31385,128650),(31385,128651),(31385,128652),(31386,128653),(31386,128654),(31387,128657),(31387,128658),(31388,128660),(31388,128661),(31389,128662),(31389,128663),(31390,128664),(31390,128665),(31391,128666),(31391,128667),(31392,128678),(31392,128679),(31393,128682),(31393,128683),(31394,128690),(31394,128691),(31395,128696),(31395,128697),(31395,128698),(31396,128709),(31396,128710),(31396,128711),(31397,128712),(31397,128713),(31398,128715),(31398,128716),(31398,128717),(31399,128723),(31399,128724),(31399,128725),(31400,128727),(31400,128728),(31400,128729),(31401,128731),(31401,128732),(31402,128733),(31402,128734),(31402,128735),(31403,128750),(31403,128751),(31404,128753),(31404,128754),(31404,128755),(31405,128756),(31405,128757),(31406,128770),(31406,128771),(31407,128773),(31407,128774),(31407,128775),(31408,128792),(31408,128793),(31409,128794),(31409,128795),(31409,128796),(31409,128797),(31410,128799),(31410,128800),(31410,128801),(31410,128802),(31411,128803),(31411,128804),(31411,128805),(31411,128806),(31412,128807),(31412,128808),(31412,128809),(31413,128810),(31413,128811),(31413,128812),(31414,128813),(31414,128814),(31414,128815),(31415,128816),(31415,128817),(31416,128818),(31416,128819),(31417,128821),(31417,128822),(31418,128825),(31418,128826),(31418,128827),(31418,128828),(31419,128835),(31419,128836),(31419,128837),(31420,128838),(31420,128839),(31421,128840),(31421,128841),(31421,128842),(31421,128843),(31422,128844),(31422,128845),(31423,128847),(31423,128848),(31424,128849),(31424,128850),(31425,128852),(31425,128853),(31425,128854),(31425,128855),(31426,128856),(31426,128857),(31427,128862),(31427,128863),(31428,128866),(31428,128867),(31428,128868),(31428,128869),(31429,128878),(31429,128879),(31429,128880),(31430,128882),(31430,128883),(31430,128884),(31431,128886),(31431,128887),(31431,128888),(31432,128889),(31432,128890),(31433,128891),(31433,128892),(31434,128893),(31434,128894),(31435,128895),(31435,128896),(31436,128898),(31436,128899),(31437,128900),(31437,128901),(31437,128902),(31437,128903),(31438,128904),(31438,128905),(31439,128907),(31439,128908),(31440,128913),(31440,128914),(31441,128916),(31441,128917),(31442,128921),(31442,128922),(31442,128923),(31443,128925),(31443,128926),(31444,128930),(31444,128931),(31445,128932),(31445,128933),(31446,128936),(31446,128937),(31447,128939),(31447,128940),(31448,128941),(31448,128942),(31449,128943),(31449,128944),(31450,128945),(31450,128946),(31451,128948),(31451,128949),(31452,128957),(31452,128958),(31453,128964),(31453,128965),(31453,128966),(31454,128967),(31454,128968),(31454,128969),(31454,128970),(31454,128971),(31455,128973),(31455,128974),(31455,128975),(31455,128976),(31455,128977),(31455,128978),(31456,128979),(31456,128980),(31456,128981),(31456,128982),(31456,128983),(31456,128984),(31457,128990),(31457,128991),(31457,128992),(31458,128995),(31458,128996),(31459,129008),(31459,129009),(31459,129010),(31460,129012),(31460,129013),(31460,129014),(31460,129015),(31461,129016),(31461,129017),(31462,129019),(31462,129020),(31462,129021),(31463,129022),(31463,129023),(31463,129024),(31464,129026),(31464,129027),(31464,129028),(31464,129029),(31465,129034),(31465,129035),(31465,129036),(31465,129037),(31466,129039),(31466,129040),(31466,129041),(31467,129044),(31467,129045),(31468,129051),(31468,129052),(31468,129053),(31469,129055),(31469,129056),(31469,129057),(31470,129059),(31470,129060),(31470,129061),(31471,129063),(31471,129064),(31471,129065),(31472,129066),(31472,129067),(31472,129068),(31473,129070),(31473,129071),(31473,129072),(31474,129079),(31474,129080),(31475,129081),(31475,129082),(31476,129085),(31476,129086),(31477,129087),(31477,129088),(31477,129089),(31478,129091),(31478,129092),(31479,129094),(31479,129095),(31479,129096),(31480,129097),(31480,129098),(31480,129099),(31481,129100),(31481,129101),(31481,129102),(31482,129104),(31482,129105),(31483,129106),(31483,129107),(31483,129108),(31483,129109),(31484,129110),(31484,129111),(31485,129123),(31485,129124),(31485,129125),(31486,129128),(31486,129129),(31486,129130),(31487,129132),(31487,129133),(31488,129141),(31488,129142),(31488,129143),(31489,129149),(31489,129150),(31490,129154),(31490,129155),(31491,129156),(31491,129157),(31492,129158),(31492,129159),(31492,129160),(31493,129161),(31493,129162),(31493,129163),(31494,129165),(31494,129166),(31495,129167),(31495,129168),(31496,129170),(31496,129171),(31497,129174),(31497,129175),(31497,129176),(31498,129179),(31498,129180),(31499,129187),(31499,129188),(31499,129189),(31499,129190),(31500,129193),(31500,129194),(31501,129196),(31501,129197),(31502,129199),(31502,129200),(31503,129202),(31503,129203),(31504,129212),(31504,129213),(31505,129215),(31505,129216),(31505,129217),(31505,129218),(31506,129224),(31506,129225),(31507,129232),(31507,129233),(31508,129236),(31508,129237),(31509,129238),(31509,129239),(31509,129240),(31509,129241),(31510,129242),(31510,129243),(31511,129245),(31511,129246),(31512,129247),(31512,129248),(31513,129249),(31513,129250),(31514,129251),(31514,129252),(31514,129253),(31515,129258),(31515,129259),(31516,129260),(31516,129261),(31517,129262),(31517,129263),(31518,129265),(31518,129266),(31519,129268),(31519,129269),(31519,129270),(31520,129274),(31520,129275),(31521,129276),(31521,129277),(31521,129278),(31522,129279),(31522,129280),(31522,129281),(31523,129285),(31523,129286),(31524,129292),(31524,129293),(31525,129297),(31525,129298),(31526,129299),(31526,129300),(31527,129304),(31527,129305),(31528,129309),(31528,129310),(31528,129311),(31529,129313),(31529,129314),(31530,129318),(31530,129319),(31531,129329),(31531,129330),(31532,129331),(31532,129332),(31533,129332),(31533,129333),(31534,129338),(31534,129339),(31535,129340),(31535,129341),(31535,129342),(31536,129346),(31536,129347),(31536,129348),(31537,129350),(31537,129351),(31537,129352),(31538,129367),(31538,129368),(31538,129369),(31539,129370),(31539,129371),(31539,129372),(31540,129379),(31540,129380),(31540,129381),(31541,129382),(31541,129383),(31541,129384),(31542,129386),(31542,129387),(31542,129388),(31543,129390),(31543,129391),(31543,129392),(31544,129394),(31544,129395),(31544,129396),(31545,129398),(31545,129399),(31546,129401),(31546,129402),(31547,129406),(31547,129407),(31548,129410),(31548,129411),(31549,129412),(31549,129413),(31549,129414),(31550,129415),(31550,129416),(31551,129419),(31551,129420),(31551,129421),(31551,129422),(31551,129423),(31552,129427),(31552,129428),(31553,129429),(31553,129430),(31553,129431),(31553,129432),(31554,129434),(31554,129435),(31554,129436),(31555,129440),(31555,129441),(31555,129442),(31556,129444),(31556,129445),(31557,129445),(31557,129446),(31558,129447),(31558,129448),(31559,129450),(31559,129451),(31560,129452),(31560,129453),(31560,129454),(31560,129455),(31560,129456),(31561,129457),(31561,129458),(31561,129459),(31562,129461),(31562,129462),(31563,129464),(31563,129465),(31564,129467),(31564,129468),(31565,129476),(31565,129477),(31565,129478),(31566,129480),(31566,129481),(31566,129482),(31567,129485),(31567,129486),(31567,129487),(31568,129488),(31568,129489),(31568,129490),(31569,129491),(31569,129492),(31569,129493),(31570,129501),(31570,129502),(31571,129504),(31571,129505),(31571,129506),(31572,129507),(31572,129508),(31573,129511),(31573,129512),(31573,129513),(31574,129521),(31574,129522),(31575,129523),(31575,129524),(31576,129525),(31576,129526),(31576,129527),(31577,129528),(31577,129529),(31578,129532),(31578,129533),(31579,129539),(31579,129540),(31579,129541),(31579,129542),(31580,129544),(31580,129545),(31580,129546),(31581,129547),(31581,129548),(31582,129553),(31582,129554),(31582,129555),(31583,129556),(31583,129557),(31584,129558),(31584,129559),(31585,129560),(31585,129561),(31586,129565),(31586,129566),(31587,129568),(31587,129569),(31588,129570),(31588,129571),(31588,129572),(31589,129574),(31589,129575),(31589,129576),(31589,129577),(31590,129579),(31590,129580),(31591,129581),(31591,129582),(31592,129583),(31592,129584),(31592,129585),(31593,129586),(31593,129587),(31593,129588),(31594,129589),(31594,129590),(31595,129596),(31595,129597),(31596,129598),(31596,129599),(31596,129600),(31597,129601),(31597,129602),(31597,129603),(31598,129607),(31598,129608),(31599,129609),(31599,129610),(31600,129611),(31600,129612),(31601,129614),(31601,129615),(31602,129619),(31602,129620),(31602,129621),(31602,129622),(31603,129623),(31603,129624),(31603,129625),(31604,129626),(31604,129627),(31605,129628),(31605,129629),(31606,129632),(31606,129633),(31606,129634),(31607,129637),(31607,129638),(31608,129639),(31608,129640),(31609,129651),(31609,129652),(31610,129660),(31610,129661),(31611,129673),(31611,129674),(31612,129687),(31612,129688),(31612,129689),(31613,129692),(31613,129693),(31613,129694),(31614,129696),(31614,129697),(31615,129702),(31615,129703),(31616,129704),(31616,129705),(31617,129706),(31617,129707),(31617,129708),(31618,129735),(31618,129736),(31619,129738),(31619,129739),(31620,129742),(31620,129743),(31620,129744),(31621,129746),(31621,129747),(31622,129753),(31622,129754),(31623,129755),(31623,129756),(31624,129758),(31624,129759),(31625,129773),(31625,129774),(31626,129776),(31626,129777),(31627,129778),(31627,129779),(31628,129794),(31628,129795),(31629,129796),(31629,129797),(31630,129798),(31630,129799),(31631,129846),(31631,129847),(31631,129848),(31632,129849),(31632,129850),(31633,129851),(31633,129852),(31633,129853),(31634,129855),(31634,129856),(31634,129857),(31635,129858),(31635,129859),(31636,129860),(31636,129861),(31637,129862),(31637,129863),(31638,129864),(31638,129865),(31638,129866),(31639,129867),(31639,129868),(31639,129869),(31640,129870),(31640,129871),(31641,129876),(31641,129877),(31641,129878),(31642,129883),(31642,129884),(31642,129885),(31643,129886),(31643,129887),(31644,129888),(31644,129889),(31645,129890),(31645,129891),(31646,129892),(31646,129893),(31647,129894),(31647,129895),(31647,129896),(31647,129897),(31648,129898),(31648,129899),(31649,129900),(31649,129901),(31649,129902),(31649,129903),(31650,129904),(31650,129905),(31650,129906),(31651,129908),(31651,129909),(31651,129910),(31651,129911),(31651,129912),(31651,129913),(31651,129914),(31652,129915),(31652,129916),(31652,129917),(31652,129918),(31652,129919),(31652,129920),(31652,129921),(31652,129922),(31652,129923),(31653,129927),(31653,129928),(31653,129929),(31654,129930),(31654,129931),(31655,129932),(31655,129933),(31656,129934),(31656,129935),(31656,129936),(31657,129937),(31657,129938),(31657,129939),(31658,129940),(31658,129941),(31658,129942),(31658,129943),(31659,129944),(31659,129945),(31659,129946),(31660,129947),(31660,129948),(31661,129949),(31661,129950),(31661,129951),(31662,129952),(31662,129953),(31662,129954),(31663,129955),(31663,129956),(31663,129957),(31664,129958),(31664,129959),(31664,129960),(31665,129961),(31665,129962),(31665,129963),(31666,129964),(31666,129965),(31666,129966),(31667,129967),(31667,129968),(31668,129969),(31668,129970),(31668,129971),(31669,129972),(31669,129973),(31669,129974),(31670,129975),(31670,129976),(31670,129977),(31671,129978),(31671,129979),(31671,129980),(31672,129981),(31672,129982),(31672,129983),(31673,129984),(31673,129985),(31674,129986),(31674,129987),(31674,129988),(31675,129989),(31675,129990),(31675,129991),(31676,129994),(31676,129995),(31677,129996),(31677,129997),(31677,129998),(31678,129999),(31678,130000),(31679,130001),(31679,130002),(31679,130003),(31680,130005),(31680,130006),(31681,130008),(31681,130009),(31682,130010),(31682,130011),(31682,130012),(31683,130014),(31683,130015),(31683,130016),(31684,130021),(31684,130022),(31684,130023),(31684,130024),(31684,130025),(31684,130026),(31685,130027),(31685,130028),(31686,130029),(31686,130030),(31686,130031),(31687,130032),(31687,130033),(31687,130034),(31688,130035),(31688,130036),(31688,130037),(31689,130038),(31689,130039),(31689,130040),(31690,130041),(31690,130042),(31691,130043),(31691,130044),(31691,130045),(31692,130048),(31692,130049),(31692,130050),(31692,130051),(31692,130052),(31692,130053),(31693,130054),(31693,130055),(31694,130056),(31694,130057),(31694,130058),(31695,130059),(31695,130060),(31696,130061),(31696,130062),(31697,130063),(31697,130064),(31698,130065),(31698,130066),(31699,130067),(31699,130068),(31699,130069),(31700,130070),(31700,130071),(31700,130072),(31701,130073),(31701,130074),(31701,130075),(31702,130076),(31702,130077),(31703,130078),(31703,130079),(31704,130080),(31704,130081),(31704,130082),(31704,130083),(31704,130084),(31705,130085),(31705,130086),(31706,130087),(31706,130088),(31706,130089),(31706,130090),(31706,130091),(31707,130092),(31707,130093),(31707,130094),(31707,130095),(31707,130096),(31707,130097),(31708,130098),(31708,130099),(31708,130100),(31709,130106),(31709,130107),(31709,130108),(31709,130109),(31709,130110),(31709,130111),(31710,130116),(31710,130117),(31711,130122),(31711,130123),(31712,130126),(31712,130127),(31712,130128),(31712,130129),(31712,130130),(31713,130131),(31713,130132),(31714,130133),(31714,130134),(31715,130136),(31715,130137),(31716,130138),(31716,130139),(31717,130140),(31717,130141),(31717,130142),(31718,130143),(31718,130144),(31719,130145),(31719,130146),(31720,130153),(31720,130154),(31721,130156),(31721,130157),(31722,130158),(31722,130159),(31723,130160),(31723,130161),(31724,130166),(31724,130167),(31724,130168),(31725,130169),(31725,130170),(31725,130171),(31725,130172),(31726,130173),(31726,130174),(31726,130175),(31726,130176),(31727,130180),(31727,130181),(31728,130185),(31728,130186),(31729,130189),(31729,130190),(31730,130192),(31730,130193),(31731,130194),(31731,130195),(31732,130196),(31732,130197),(31733,130198),(31733,130199),(31734,130200),(31734,130201),(31735,130207),(31735,130208),(31736,130209),(31736,130210),(31737,130211),(31737,130212),(31738,130213),(31738,130214),(31738,130215),(31739,130216),(31739,130217),(31740,130218),(31740,130219),(31741,130221),(31741,130222),(31742,130223),(31742,130224),(31742,130225),(31743,130229),(31743,130230),(31743,130231),(31744,130236),(31744,130237),(31745,130242),(31745,130243),(31746,130247),(31746,130248),(31747,130268),(31747,130269),(31748,130270),(31748,130271),(31749,130272),(31749,130273),(31750,130274),(31750,130275),(31751,130277),(31751,130278),(31751,130279),(31752,130280),(31752,130281),(31752,130282),(31753,130283),(31753,130284),(31754,130288),(31754,130289),(31755,130290),(31755,130291),(31756,130293),(31756,130294),(31757,130299),(31757,130300),(31758,130302),(31758,130303),(31759,130304),(31759,130305),(31760,130307),(31760,130308),(31761,130310),(31761,130311),(31762,130318),(31762,130319),(31762,130320),(31763,130321),(31763,130322),(31763,130323),(31764,130325),(31764,130326),(31764,130327),(31765,130329),(31765,130330),(31766,130331),(31766,130332),(31767,130333),(31767,130334),(31767,130335),(31767,130336),(31768,130338),(31768,130339),(31768,130340),(31769,130341),(31769,130342),(31769,130343),(31770,130344),(31770,130345),(31771,130352),(31771,130353),(31771,130354),(31771,130355),(31772,130359),(31772,130360),(31773,130361),(31773,130362),(31774,130363),(31774,130364),(31774,130365),(31775,130366),(31775,130367),(31775,130368),(31776,130369),(31776,130370),(31776,130371),(31777,130372),(31777,130373),(31777,130374),(31778,130375),(31778,130376),(31778,130377),(31779,130378),(31779,130379),(31780,130381),(31780,130382),(31781,130383),(31781,130384),(31782,130385),(31782,130386),(31783,130387),(31783,130388),(31784,130393),(31784,130394),(31784,130395),(31785,130396),(31785,130397),(31785,130398),(31786,130399),(31786,130400),(31786,130401),(31787,130402),(31787,130403),(31788,130410),(31788,130411),(31789,130413),(31789,130414),(31790,130417),(31790,130418),(31791,130419),(31791,130420),(31792,130421),(31792,130422),(31793,130423),(31793,130424),(31794,130425),(31794,130426),(31795,130427),(31795,130428),(31796,130429),(31796,130430),(31797,130431),(31797,130432),(31798,130437),(31798,130438),(31799,130439),(31799,130440),(31800,130441),(31800,130442),(31801,130443),(31801,130444),(31801,130445),(31801,130446),(31801,130447),(31802,130448),(31802,130449),(31803,130452),(31803,130453),(31804,130454),(31804,130455),(31805,130456),(31805,130457),(31806,130458),(31806,130459),(31806,130460),(31807,130461),(31807,130462),(31807,130463),(31807,130464),(31808,130466),(31808,130467),(31808,130468),(31809,130470),(31809,130471),(31810,130472),(31810,130473),(31810,130474),(31810,130475),(31811,130478),(31811,130479),(31812,130480),(31812,130481),(31813,130482),(31813,130483),(31814,130484),(31814,130485),(31815,130486),(31815,130487),(31816,130488),(31816,130489),(31817,130490),(31817,130491),(31818,130492),(31818,130493),(31819,130494),(31819,130495),(31820,130496),(31820,130497),(31821,130498),(31821,130499),(31822,130500),(31822,130501),(31823,130502),(31823,130503),(31824,130504),(31824,130505),(31825,130506),(31825,130507),(31825,130508),(31825,130509),(31825,130510),(31826,130511),(31826,130512),(31827,130513),(31827,130514),(31828,130515),(31828,130516),(31828,130517),(31829,130518),(31829,130519),(31830,130520),(31830,130521),(31831,130522),(31831,130523),(31831,130524),(31831,130525),(31832,130527),(31832,130528),(31833,130530),(31833,130531),(31834,130532),(31834,130533),(31835,130534),(31835,130535),(31836,130536),(31836,130537),(31837,130540),(31837,130541),(31838,130542),(31838,130543),(31838,130544),(31838,130545),(31838,130546),(31838,130547),(31839,130548),(31839,130549),(31839,130550),(31839,130551),(31840,130554),(31840,130555),(31840,130556),(31840,130557),(31840,130558),(31840,130559),(31841,130560),(31841,130561),(31841,130562),(31841,130563),(31842,130564),(31842,130565),(31843,130567),(31843,130568),(31844,130571),(31844,130572),(31845,130573),(31845,130574),(31845,130575),(31846,130576),(31846,130577),(31846,130578),(31846,130579),(31846,130580),(31846,130581),(31847,130582),(31847,130583),(31847,130584),(31847,130585),(31848,130586),(31848,130587),(31849,130592),(31849,130593),(31849,130594),(31849,130595),(31849,130596),(31849,130597),(31850,130598),(31850,130599),(31851,130600),(31851,130601),(31851,130602),(31851,130603),(31852,130604),(31852,130605),(31852,130606),(31852,130607),(31852,130608),(31852,130609),(31853,130610),(31853,130611),(31853,130612),(31853,130613),(31854,130614),(31854,130615),(31854,130616),(31855,130622),(31855,130623),(31856,130624),(31856,130625),(31856,130626),(31856,130627),(31856,130628),(31856,130629),(31857,130630),(31857,130631),(31857,130632),(31857,130633),(31858,130634),(31858,130635),(31859,130636),(31859,130637),(31860,130638),(31860,130639),(31860,130640),(31861,130644),(31861,130645),(31861,130646),(31861,130647),(31862,130648),(31862,130649),(31863,130650),(31863,130651),(31863,130652),(31864,130653),(31864,130654),(31864,130655),(31864,130656),(31864,130657),(31864,130658),(31865,130659),(31865,130660),(31865,130661),(31866,130662),(31866,130663),(31867,130664),(31867,130665),(31867,130666),(31868,130667),(31868,130668),(31869,130669),(31869,130670),(31870,130672),(31870,130673),(31870,130674),(31871,130675),(31871,130676),(31872,130682),(31872,130683),(31872,130684),(31872,130685),(31872,130686),(31872,130687),(31873,130688),(31873,130689),(31873,130690),(31873,130691),(31874,130692),(31874,130693),(31875,130694),(31875,130695),(31876,130696),(31876,130697),(31876,130698),(31876,130699),(31876,130700),(31876,130701),(31877,130702),(31877,130703),(31878,130704),(31878,130705),(31879,130708),(31879,130709),(31879,130710),(31880,130711),(31880,130712),(31880,130713),(31880,130714),(31881,130715),(31881,130716),(31881,130717),(31881,130718),(31882,130719),(31882,130720),(31883,130721),(31883,130722),(31883,130723),(31883,130724),(31884,130725),(31884,130726),(31884,130727),(31884,130728),(31885,130729),(31885,130730),(31885,130731),(31885,130732),(31886,130733),(31886,130734),(31886,130735),(31886,130736),(31886,130737),(31887,130738),(31887,130739),(31887,130740),(31887,130741),(31888,130742),(31888,130743),(31889,130745),(31889,130746),(31890,130747),(31890,130748),(31891,130749),(31891,130750),(31892,130751),(31892,130752),(31892,130753),(31893,130754),(31893,130755),(31893,130756),(31893,130757),(31893,130758),(31894,130759),(31894,130760),(31894,130761),(31894,130762),(31895,130763),(31895,130764),(31895,130765),(31896,130766),(31896,130767),(31897,130768),(31897,130769),(31897,130770),(31898,130771),(31898,130772),(31899,130773),(31899,130774),(31900,130775),(31900,130776),(31901,130777),(31901,130778),(31901,130779),(31902,130786),(31902,130787),(31902,130788),(31903,130793),(31903,130794),(31903,130795),(31904,130796),(31904,130797),(31905,130798),(31905,130799),(31905,130800),(31906,130814),(31906,130815),(31907,130816),(31907,130817),(31907,130818),(31907,130819),(31908,130826),(31908,130827),(31908,130828),(31908,130829),(31909,130831),(31909,130832),(31910,130843),(31910,130844),(31910,130845),(31910,130846),(31911,130847),(31911,130848),(31912,130849),(31912,130850),(31912,130851),(31912,130852),(31913,130854),(31913,130855),(31913,130856),(31914,130861),(31914,130862),(31914,130863),(31914,130864),(31915,130878),(31915,130879),(31915,130880),(31916,130882),(31916,130883),(31917,130884),(31917,130885),(31918,130886),(31918,130887),(31918,130888),(31918,130889),(31919,130892),(31919,130893),(31919,130894),(31919,130895),(31920,130901),(31920,130902),(31921,130904),(31921,130905),(31921,130906),(31921,130907),(31922,130909),(31922,130910),(31922,130911),(31923,130916),(31923,130917),(31924,130919),(31924,130920),(31924,130921),(31925,130923),(31925,130924),(31926,130941),(31926,130942),(31927,130946),(31927,130947),(31928,130948),(31928,130949),(31928,130950),(31929,130951),(31929,130952),(31930,130953),(31930,130954),(31931,130955),(31931,130956),(31931,130957),(31932,130958),(31932,130959),(31932,130960),(31933,130961),(31933,130962),(31934,130963),(31934,130964),(31935,130965),(31935,130966),(31936,130968),(31936,130969),(31937,130970),(31937,130971),(31938,130972),(31938,130973),(31939,130975),(31939,130976),(31940,130981),(31940,130982),(31941,130983),(31941,130984),(31941,130985),(31942,130986),(31942,130987),(31942,130988),(31943,130997),(31943,130998),(31944,131013),(31944,131014),(31944,131015),(31945,131021),(31945,131022),(31946,131023),(31946,131024),(31946,131025),(31947,131055),(31947,131056),(31948,131058),(31948,131059),(31949,131060),(31949,131061),(31949,131062),(31950,131067),(31950,131068),(31951,131088),(31951,131089),(31952,131090),(31952,131091),(31952,131092),(31952,131093),(31953,131094),(31953,131095),(31953,131096),(31954,131097),(31954,131098),(31955,131099),(31955,131100),(31956,131101),(31956,131102),(31957,131106),(31957,131107),(31958,131108),(31958,131109),(31958,131110),(31959,131111),(31959,131112),(31959,131113),(31960,131114),(31960,131115),(31960,131116),(31961,131117),(31961,131118),(31961,131119),(31962,131120),(31962,131121),(31962,131122),(31962,131123),(31963,131124),(31963,131125),(31963,131126),(31964,131127),(31964,131128),(31964,131129),(31964,131130),(31965,131131),(31965,131132),(31965,131133),(31966,131136),(31966,131137),(31966,131138),(31967,131139),(31967,131140),(31968,131141),(31968,131142),(31969,131143),(31969,131144),(31969,131145),(31969,131146),(31969,131147),(31970,131148),(31970,131149),(31970,131150),(31971,131154),(31971,131155),(31972,131165),(31972,131166),(31972,131167),(31973,131168),(31973,131169),(31973,131170),(31974,131176),(31974,131177),(31975,131179),(31975,131180),(31976,131181),(31976,131182),(31976,131183),(31976,131184),(31977,131186),(31977,131187),(31977,131188),(31978,131190),(31978,131191),(31978,131192),(31979,131195),(31979,131196),(31980,131197),(31980,131198),(31981,131200),(31981,131201),(31982,131202),(31982,131203),(31982,131204),(31982,131205),(31982,131206),(31983,131207),(31983,131208),(31984,131209),(31984,131210),(31984,131211),(31984,131212),(31985,131213),(31985,131214),(31986,131215),(31986,131216),(31987,131217),(31987,131218),(31987,131219),(31988,131220),(31988,131221),(31988,131222),(31988,131223),(31988,131224),(31988,131225),(31989,131226),(31989,131227),(31990,131228),(31990,131229),(31991,131230),(31991,131231),(31992,131232),(31992,131233),(31992,131234),(31992,131235),(31993,131236),(31993,131237),(31994,131238),(31994,131239),(31995,131241),(31995,131242),(31996,131243),(31996,131244),(31997,131247),(31997,131248),(31998,131249),(31998,131250),(31999,131251),(31999,131252),(32000,131253),(32000,131254),(32001,131255),(32001,131256),(32002,131257),(32002,131258),(32003,131260),(32003,131261),(32004,131262),(32004,131263),(32005,131264),(32005,131265),(32006,131266),(32006,131267),(32007,131270),(32007,131271),(32008,131275),(32008,131276),(32008,131277),(32009,131279),(32009,131280),(32010,131281),(32010,131282),(32011,131283),(32011,131284),(32012,131285),(32012,131286),(32013,131287),(32013,131288),(32014,131290),(32014,131291),(32015,131292),(32015,131293),(32015,131294),(32015,131295),(32015,131296),(32015,131297),(32016,131298),(32016,131299),(32016,131300),(32016,131301),(32016,131302),(32016,131303),(32017,131304),(32017,131305),(32018,131308),(32018,131309),(32018,131310),(32019,131311),(32019,131312),(32019,131313),(32019,131314),(32019,131315),(32019,131316),(32020,131317),(32020,131318),(32021,131321),(32021,131322),(32021,131323),(32021,131324),(32021,131325),(32021,131326),(32022,131327),(32022,131328),(32022,131329),(32022,131330),(32023,131335),(32023,131336),(32023,131337),(32024,131338),(32024,131339),(32025,131343),(32025,131344),(32025,131345),(32026,131346),(32026,131347),(32027,131348),(32027,131349),(32028,131351),(32028,131352),(32029,131353),(32029,131354),(32029,131355),(32029,131356),(32029,131357),(32030,131359),(32030,131360),(32031,131368),(32031,131369),(32031,131370),(32032,131378),(32032,131379),(32033,131382),(32033,131383),(32033,131384),(32034,131386),(32034,131387),(32035,131389),(32035,131390),(32035,131391),(32036,131392),(32036,131393),(32037,131398),(32037,131399),(32038,131402),(32038,131403),(32039,131404),(32039,131405),(32040,131406),(32040,131407),(32040,131408),(32040,131409),(32040,131410),(32041,131411),(32041,131412),(32042,131413),(32042,131414),(32043,131416),(32043,131417),(32044,131418),(32044,131419),(32044,131420),(32044,131421),(32044,131422),(32044,131423),(32045,131431),(32045,131432),(32046,131436),(32046,131437),(32047,131440),(32047,131441),(32048,131445),(32048,131446),(32048,131447),(32049,131448),(32049,131449),(32049,131450),(32049,131451),(32050,131452),(32050,131453),(32050,131454),(32051,131456),(32051,131457),(32051,131458),(32051,131459),(32052,131461),(32052,131462),(32053,131463),(32053,131464),(32054,131472),(32054,131473),(32055,131475),(32055,131476),(32055,131477),(32056,131478),(32056,131479),(32057,131481),(32057,131482),(32058,131483),(32058,131484),(32058,131485),(32059,131486),(32059,131487),(32059,131488),(32060,131489),(32060,131490),(32060,131491),(32061,131492),(32061,131493),(32061,131494),(32062,131495),(32062,131496),(32062,131497),(32063,131498),(32063,131499),(32063,131500),(32064,131502),(32064,131503),(32065,131504),(32065,131505),(32066,131506),(32066,131507),(32066,131508),(32067,131509),(32067,131510),(32067,131511),(32068,131512),(32068,131513),(32069,131514),(32069,131515),(32070,131516),(32070,131517),(32071,131518),(32071,131519),(32072,131521),(32072,131522),(32073,131524),(32073,131525),(32073,131526),(32074,131528),(32074,131529),(32075,131530),(32075,131531),(32076,131532),(32076,131533),(32077,131535),(32077,131536),(32078,131538),(32078,131539),(32078,131540),(32079,131541),(32079,131542),(32079,131543),(32080,131544),(32080,131545),(32081,131546),(32081,131547),(32082,131548),(32082,131549),(32082,131550),(32083,131551),(32083,131552),(32084,131553),(32084,131554),(32085,131556),(32085,131557),(32086,131558),(32086,131559),(32086,131560),(32087,131561),(32087,131562),(32088,131563),(32088,131564),(32088,131565),(32089,131566),(32089,131567),(32090,131568),(32090,131569),(32091,131570),(32091,131571),(32092,131572),(32092,131573),(32092,131574),(32093,131575),(32093,131576),(32093,131577),(32094,131578),(32094,131579),(32095,131580),(32095,131581),(32095,131582),(32096,131583),(32096,131584),(32096,131585),(32097,131586),(32097,131587),(32098,131587),(32098,131588),(32099,131589),(32099,131590),(32100,131591),(32100,131592),(32101,131593),(32101,131594),(32102,131596),(32102,131597),(32103,131599),(32103,131600),(32104,131603),(32104,131604),(32105,131606),(32105,131607),(32105,131608),(32106,131609),(32106,131610),(32107,131611),(32107,131612),(32107,131613),(32108,131614),(32108,131615),(32109,131616),(32109,131617),(32110,131619),(32110,131620),(32111,131622),(32111,131623),(32112,131630),(32112,131631),(32113,131632),(32113,131633),(32113,131634),(32113,131635),(32114,131646),(32114,131647),(32114,131648),(32115,131654),(32115,131655),(32115,131656),(32116,131659),(32116,131660),(32116,131661),(32117,131668),(32117,131669),(32118,131674),(32118,131675),(32119,131678),(32119,131679),(32120,131685),(32120,131686),(32121,131688),(32121,131689),(32122,131690),(32122,131691),(32123,131693),(32123,131694),(32123,131695),(32123,131696),(32123,131697),(32124,131698),(32124,131699),(32124,131700),(32125,131718),(32125,131719),(32126,131723),(32126,131724),(32126,131725),(32127,131726),(32127,131727),(32127,131728),(32128,131730),(32128,131731),(32129,131732),(32129,131733),(32129,131734),(32130,131740),(32130,131741),(32131,131742),(32131,131743),(32132,131744),(32132,131745),(32132,131746),(32133,131747),(32133,131748),(32134,131749),(32134,131750),(32135,131753),(32135,131754),(32136,131755),(32136,131756),(32137,131758),(32137,131759),(32137,131760),(32138,131762),(32138,131763),(32138,131764),(32139,131765),(32139,131766),(32140,131767),(32140,131768),(32141,131769),(32141,131770),(32142,131773),(32142,131774),(32143,131775),(32143,131776),(32144,131777),(32144,131778),(32144,131779),(32144,131780),(32144,131781),(32144,131782),(32144,131783),(32145,131786),(32145,131787),(32146,131798),(32146,131799),(32146,131800),(32147,131801),(32147,131802),(32147,131803),(32148,131809),(32148,131810),(32149,131812),(32149,131813),(32150,131822),(32150,131823),(32150,131824),(32151,131826),(32151,131827),(32152,131832),(32152,131833),(32153,131835),(32153,131836),(32154,131839),(32154,131840),(32155,131841),(32155,131842),(32156,131867),(32156,131868),(32157,131869),(32157,131870),(32158,131872),(32158,131873),(32159,131878),(32159,131879),(32160,131889),(32160,131890),(32160,131891),(32160,131892),(32161,131898),(32161,131899),(32162,131904),(32162,131905),(32162,131906),(32162,131907),(32162,131908),(32163,131909),(32163,131910),(32163,131911),(32164,131912),(32164,131913),(32165,131916),(32165,131917),(32165,131918),(32165,131919),(32166,131920),(32166,131921),(32166,131922),(32167,131927),(32167,131928),(32168,131929),(32168,131930),(32168,131931),(32168,131932),(32169,131933),(32169,131934),(32170,131937),(32170,131938),(32170,131939),(32171,131945),(32171,131946),(32172,131955),(32172,131956),(32173,131961),(32173,131962),(32173,131963),(32174,131964),(32174,131965),(32174,131966),(32175,131980),(32175,131981),(32176,131982),(32176,131983),(32176,131984),(32177,131986),(32177,131987),(32178,131988),(32178,131989),(32179,131990),(32179,131991),(32179,131992),(32180,131999),(32180,132000),(32180,132001),(32180,132002),(32181,132004),(32181,132005),(32182,132011),(32182,132012),(32183,132014),(32183,132015),(32184,132017),(32184,132018),(32185,132019),(32185,132020),(32186,132033),(32186,132034),(32187,132036),(32187,132037),(32188,132041),(32188,132042),(32189,132043),(32189,132044),(32190,132047),(32190,132048),(32191,132063),(32191,132064),(32192,132079),(32192,132080),(32192,132081),(32193,132082),(32193,132083),(32194,132085),(32194,132086),(32195,132087),(32195,132088),(32195,132089),(32195,132090),(32195,132091),(32196,132092),(32196,132093),(32196,132094),(32197,132096),(32197,132097),(32198,132099),(32198,132100),(32199,132102),(32199,132103),(32200,132105),(32200,132106),(32201,132118),(32201,132119),(32202,132120),(32202,132121),(32203,132123),(32203,132124),(32204,132125),(32204,132126),(32204,132127),(32204,132128),(32205,132129),(32205,132130),(32205,132131),(32206,132135),(32206,132136),(32207,132137),(32207,132138),(32207,132139),(32208,132140),(32208,132141),(32209,132142),(32209,132143),(32210,132151),(32210,132152),(32211,132168),(32211,132169),(32212,132229),(32212,132230),(32212,132231),(32213,132239),(32213,132240),(32213,132241),(32214,132244),(32214,132245),(32215,132247),(32215,132248),(32216,132249),(32216,132250),(32217,132251),(32217,132252),(32218,132264),(32218,132265),(32218,132266),(32218,132267),(32219,132272),(32219,132273),(32219,132274),(32220,132277),(32220,132278),(32221,132319),(32221,132320),(32221,132321),(32222,132353),(32222,132354),(32223,132360),(32223,132361),(32223,132362),(32224,132371),(32224,132372),(32225,132373),(32225,132374),(32226,132381),(32226,132382),(32226,132383),(32227,132403),(32227,132404),(32228,132430),(32228,132431),(32228,132432),(32229,132452),(32229,132453),(32229,132454),(32230,132455),(32230,132456),(32231,132457),(32231,132458),(32231,132459),(32232,132470),(32232,132471),(32233,132475),(32233,132476),(32233,132477),(32234,132480),(32234,132481),(32235,132482),(32235,132483),(32235,132484),(32236,132486),(32236,132487),(32236,132488),(32237,132501),(32237,132502),(32237,132503),(32238,132507),(32238,132508),(32239,132518),(32239,132519),(32240,132529),(32240,132530),(32240,132531),(32241,132532),(32241,132533),(32241,132534),(32242,132543),(32242,132544),(32242,132545),(32243,132548),(32243,132549),(32243,132550),(32244,132558),(32244,132559),(32245,132560),(32245,132561),(32246,132565),(32246,132566),(32246,132567),(32247,132572),(32247,132573),(32247,132574),(32248,132602),(32248,132603),(32248,132604),(32249,132617),(32249,132618),(32250,132622),(32250,132623),(32250,132624),(32251,132635),(32251,132636),(32251,132637),(32252,132646),(32252,132647),(32253,132652),(32253,132653),(32254,132656),(32254,132657),(32254,132658),(32255,132724),(32255,132725),(32256,132735),(32256,132736),(32256,132737),(32257,132829),(32257,132830),(32258,132872),(32258,132873),(32258,132874),(32259,132879),(32259,132880),(32259,132881),(32260,132893),(32260,132894),(32261,132895),(32261,132896),(32262,132897),(32262,132898),(32263,132943),(32263,132944),(32263,132945),(32264,132966),(32264,132967),(32265,132973),(32265,132974),(32266,132986),(32266,132987),(32266,132988),(32267,132989),(32267,132990),(32268,132998),(32268,132999),(32269,133002),(32269,133003),(32270,133028),(32270,133029),(32271,133036),(32271,133037),(32272,133039),(32272,133040),(32273,133055),(32273,133056),(32274,133064),(32274,133065),(32275,133068),(32275,133069),(32276,133077),(32276,133078),(32277,133121),(32277,133122),(32277,133123),(32278,133124),(32278,133125),(32278,133126),(32279,133137),(32279,133138),(32280,133147),(32280,133148),(32280,133149),(32280,133150),(32281,133154),(32281,133155),(32282,133158),(32282,133159),(32283,133164),(32283,133165),(32283,133166),(32284,133170),(32284,133171),(32284,133172),(32284,133173),(32284,133174),(32284,133175),(32285,133189),(32285,133190),(32286,133197),(32286,133198),(32286,133199),(32287,133200),(32287,133201),(32287,133202),(32287,133203),(32287,133204),(32288,133205),(32288,133206),(32289,133267),(32289,133268),(32290,133294),(32290,133295),(32291,133298),(32291,133299),(32292,133300),(32292,133301),(32292,133302),(32293,133303),(32293,133304),(32293,133305),(32294,133346),(32294,133347),(32294,133348),(32294,133349),(32294,133350),(32294,133351),(32295,133366),(32295,133367),(32295,133368),(32296,133377),(32296,133378),(32297,133379),(32297,133380),(32297,133381),(32298,133389),(32298,133390),(32299,133408),(32299,133409),(32300,133410),(32300,133411),(32300,133412),(32301,133432),(32301,133433),(32302,133441),(32302,133442),(32302,133443),(32303,133460),(32303,133461),(32303,133462),(32304,133487),(32304,133488),(32304,133489),(32305,133490),(32305,133491),(32305,133492),(32306,133564),(32306,133565),(32306,133566),(32306,133567),(32306,133568),(32306,133569),(32307,133572),(32307,133573),(32307,133574),(32308,133578),(32308,133579),(32309,133581),(32309,133582),(32310,133585),(32310,133586),(32311,133588),(32311,133589),(32312,133591),(32312,133592),(32313,133595),(32313,133596),(32313,133597),(32314,133598),(32314,133599),(32315,133617),(32315,133618),(32316,133624),(32316,133625),(32317,133627),(32317,133628),(32318,133638),(32318,133639),(32319,133647),(32319,133648),(32320,133655),(32320,133656),(32321,133658),(32321,133659),(32322,133664),(32322,133665),(32323,133668),(32323,133669),(32324,133671),(32324,133672),(32325,133687),(32325,133688),(32325,133689),(32326,133718),(32326,133719),(32326,133720),(32327,133782),(32327,133783),(32327,133784),(32328,133798),(32328,133799),(32329,133833),(32329,133834),(32330,133835),(32330,133836),(32331,133841),(32331,133842),(32332,133849),(32332,133850),(32333,133865),(32333,133866),(32334,133924),(32334,133925),(32335,133931),(32335,133932),(32336,133933),(32336,133934),(32337,133940),(32337,133941),(32338,133960),(32338,133961),(32339,133970),(32339,133971),(32340,133976),(32340,133977),(32341,133987),(32341,133988),(32342,134030),(32342,134031),(32343,134042),(32343,134043),(32344,134043),(32344,134044),(32345,134045),(32345,134046),(32346,134047),(32346,134048),(32347,134049),(32347,134050),(32348,134053),(32348,134054),(32349,134055),(32349,134056),(32350,134061),(32350,134062),(32351,134063),(32351,134064),(32352,134070),(32352,134071),(32353,134072),(32353,134073),(32354,134074),(32354,134075),(32355,134079),(32355,134080),(32355,134081),(32356,134116),(32356,134117),(32357,134127),(32357,134128),(32358,134137),(32358,134138),(32359,134155),(32359,134156),(32359,134157),(32360,134163),(32360,134164),(32361,134165),(32361,134166),(32362,134172),(32362,134173),(32363,134176),(32363,134177),(32363,134178),(32364,134213),(32364,134214),(32365,134251),(32365,134252),(32365,134253),(32366,134254),(32366,134255),(32366,134256),(32366,134257),(32367,134260),(32367,134261),(32368,134263),(32368,134264),(32369,134267),(32369,134268),(32370,134269),(32370,134270),(32371,134271),(32371,134272),(32372,134273),(32372,134274),(32373,134275),(32373,134276),(32374,134283),(32374,134284),(32374,134285),(32375,134308),(32375,134309),(32375,134310),(32376,134312),(32376,134313),(32376,134314),(32377,134326),(32377,134327),(32378,134380),(32378,134381),(32378,134382),(32378,134383),(32378,134384),(32378,134385),(32379,134404),(32379,134405),(32380,134408),(32380,134409),(32380,134410),(32381,134421),(32381,134422),(32382,134424),(32382,134425),(32383,134429),(32383,134430),(32384,134431),(32384,134432),(32385,134433),(32385,134434),(32385,134435),(32386,134450),(32386,134451),(32387,134459),(32387,134460),(32387,134461),(32388,134465),(32388,134466),(32389,134473),(32389,134474),(32390,134487),(32390,134488),(32391,134519),(32391,134520),(32391,134521),(32392,134556),(32392,134557),(32392,134558),(32393,134562),(32393,134563),(32393,134564),(32393,134565),(32394,134568),(32394,134569),(32395,134572),(32395,134573),(32395,134574),(32396,134575),(32396,134576),(32396,134577),(32397,134579),(32397,134580),(32398,134593),(32398,134594),(32398,134595),(32399,134596),(32399,134597),(32399,134598),(32400,134629),(32400,134630),(32401,134652),(32401,134653),(32402,134659),(32402,134660),(32403,134662),(32403,134663),(32404,134664),(32404,134665),(32405,134667),(32405,134668),(32406,134669),(32406,134670),(32407,134689),(32407,134690),(32407,134691),(32408,134699),(32408,134700),(32409,134706),(32409,134707),(32410,134719),(32410,134720),(32411,134722),(32411,134723),(32411,134724),(32412,134729),(32412,134730),(32413,134742),(32413,134743),(32414,134747),(32414,134748),(32414,134749),(32414,134750),(32414,134751),(32414,134752),(32415,134756),(32415,134757),(32415,134758),(32415,134759),(32415,134760),(32415,134761),(32416,134762),(32416,134763),(32417,134786),(32417,134787),(32418,134788),(32418,134789),(32419,134790),(32419,134791),(32420,134798),(32420,134799),(32421,134800),(32421,134801),(32422,134802),(32422,134803),(32423,134804),(32423,134805),(32424,134806),(32424,134807),(32424,134808),(32425,134816),(32425,134817),(32426,134818),(32426,134819),(32427,134828),(32427,134829),(32428,134831),(32428,134832),(32429,134849),(32429,134850),(32429,134851),(32430,134864),(32430,134865),(32430,134866),(32431,134871),(32431,134872),(32432,134904),(32432,134905),(32432,134906),(32433,134910),(32433,134911),(32433,134912),(32434,134934),(32434,134935),(32435,134940),(32435,134941),(32436,134953),(32436,134954),(32437,134957),(32437,134958),(32438,134960),(32438,134961),(32439,134975),(32439,134976),(32440,134979),(32440,134980),(32441,134987),(32441,134988),(32442,135002),(32442,135003),(32443,135007),(32443,135008),(32443,135009),(32444,135010),(32444,135011),(32444,135012),(32445,135016),(32445,135017),(32446,135021),(32446,135022),(32447,135025),(32447,135026),(32447,135027),(32448,135035),(32448,135036),(32449,135037),(32449,135038),(32450,135041),(32450,135042),(32451,135043),(32451,135044),(32451,135045),(32452,135047),(32452,135048),(32453,135049),(32453,135050),(32454,135051),(32454,135052),(32455,135053),(32455,135054),(32456,135055),(32456,135056),(32457,135061),(32457,135062),(32458,135064),(32458,135065),(32459,135078),(32459,135079),(32459,135080),(32460,135082),(32460,135083),(32461,135084),(32461,135085),(32462,135107),(32462,135108),(32463,135120),(32463,135121),(32464,135127),(32464,135128),(32464,135129),(32465,135150),(32465,135151),(32465,135152),(32466,135153),(32466,135154),(32466,135155),(32467,135166),(32467,135167),(32468,135170),(32468,135171),(32469,135176),(32469,135177),(32470,135178),(32470,135179),(32471,135182),(32471,135183),(32472,135188),(32472,135189),(32473,135190),(32473,135191),(32474,135193),(32474,135194),(32475,135196),(32475,135197),(32476,135198),(32476,135199),(32477,135201),(32477,135202),(32478,135206),(32478,135207),(32479,135213),(32479,135214),(32479,135215),(32480,135222),(32480,135223),(32481,135229),(32481,135230),(32482,135233),(32482,135234),(32483,135235),(32483,135236),(32484,135238),(32484,135239),(32484,135240),(32484,135241),(32484,135242),(32485,135244),(32485,135245),(32485,135246),(32485,135247),(32485,135248),(32486,135257),(32486,135258),(32487,135277),(32487,135278),(32487,135279),(32488,135286),(32488,135287),(32489,135288),(32489,135289),(32490,135290),(32490,135291),(32491,135305),(32491,135306),(32492,135309),(32492,135310),(32492,135311),(32493,135317),(32493,135318),(32494,135325),(32494,135326),(32495,135331),(32495,135332),(32496,135333),(32496,135334),(32497,135337),(32497,135338),(32498,135340),(32498,135341),(32499,135342),(32499,135343),(32500,135345),(32500,135346),(32501,135349),(32501,135350),(32502,135367),(32502,135368),(32503,135382),(32503,135383),(32504,135391),(32504,135392),(32504,135393),(32505,135394),(32505,135395),(32505,135396),(32506,135395),(32506,135396),(32506,135397),(32507,135399),(32507,135400),(32508,135402),(32508,135403),(32508,135404),(32509,135418),(32509,135419),(32510,135423),(32510,135424),(32510,135425),(32511,135427),(32511,135428),(32512,135430),(32512,135431),(32513,135448),(32513,135449),(32514,135456),(32514,135457),(32515,135461),(32515,135462),(32516,135462),(32516,135463),(32517,135477),(32517,135478),(32517,135479),(32518,135480),(32518,135481),(32519,135492),(32519,135493),(32519,135494),(32520,135497),(32520,135498),(32521,135508),(32521,135509),(32521,135510),(32521,135511),(32521,135512),(32522,135517),(32522,135518),(32522,135519),(32523,135535),(32523,135536),(32523,135537),(32524,135538),(32524,135539),(32524,135540),(32525,135541),(32525,135542),(32526,135547),(32526,135548),(32527,135552),(32527,135553),(32527,135554),(32528,135556),(32528,135557),(32529,135560),(32529,135561),(32530,135567),(32530,135568),(32531,135571),(32531,135572),(32532,135573),(32532,135574),(32533,135577),(32533,135578),(32534,135580),(32534,135581),(32535,135583),(32535,135584),(32536,135594),(32536,135595),(32537,135633),(32537,135634),(32538,135636),(32538,135637),(32538,135638),(32539,135654),(32539,135655),(32540,135658),(32540,135659),(32541,135661),(32541,135662),(32542,135665),(32542,135666),(32542,135667),(32542,135668),(32543,135670),(32543,135671),(32544,135673),(32544,135674),(32545,135684),(32545,135685),(32545,135686),(32545,135687),(32546,135688),(32546,135689),(32547,135691),(32547,135692),(32548,135694),(32548,135695),(32549,135699),(32549,135700),(32550,135702),(32550,135703),(32551,135706),(32551,135707),(32552,135708),(32552,135709),(32553,135715),(32553,135716),(32554,135723),(32554,135724),(32555,135726),(32555,135727),(32555,135728),(32556,135733),(32556,135734),(32557,135743),(32557,135744),(32557,135745),(32558,135747),(32558,135748),(32559,135749),(32559,135750),(32559,135751),(32560,135757),(32560,135758),(32561,135780),(32561,135781),(32562,135792),(32562,135793),(32563,135802),(32563,135803),(32563,135804),(32563,135805),(32564,135808),(32564,135809),(32565,135810),(32565,135811),(32566,135814),(32566,135815),(32566,135816),(32566,135817),(32567,135819),(32567,135820),(32567,135821),(32567,135822),(32568,135831),(32568,135832),(32569,135834),(32569,135835),(32570,135838),(32570,135839),(32571,135840),(32571,135841),(32572,135842),(32572,135843),(32573,135850),(32573,135851),(32573,135852),(32574,135889),(32574,135890),(32575,135893),(32575,135894),(32576,135900),(32576,135901),(32577,135904),(32577,135905),(32577,135906),(32578,135914),(32578,135915),(32578,135916),(32579,135919),(32579,135920),(32579,135921),(32580,135922),(32580,135923),(32580,135924),(32581,135925),(32581,135926),(32581,135927),(32581,135928),(32582,135929),(32582,135930),(32583,135933),(32583,135934),(32583,135935),(32584,135936),(32584,135937),(32585,135938),(32585,135939),(32586,135943),(32586,135944),(32587,135968),(32587,135969),(32588,135970),(32588,135971),(32589,135985),(32589,135986),(32589,135987),(32590,135991),(32590,135992),(32590,135993),(32590,135994),(32590,135995),(32591,135997),(32591,135998),(32592,135999),(32592,136000),(32593,136010),(32593,136011),(32594,136015),(32594,136016),(32595,136018),(32595,136019),(32596,136049),(32596,136050),(32597,136053),(32597,136054),(32597,136055),(32598,136059),(32598,136060),(32599,136063),(32599,136064),(32600,136089),(32600,136090),(32600,136091),(32601,136092),(32601,136093),(32601,136094),(32602,136095),(32602,136096),(32603,136110),(32603,136111),(32603,136112),(32604,136118),(32604,136119),(32605,136127),(32605,136128),(32606,136131),(32606,136132),(32607,136135),(32607,136136),(32608,136147),(32608,136148),(32609,136152),(32609,136153),(32610,136161),(32610,136162),(32611,136196),(32611,136197),(32612,136205),(32612,136206),(32613,136207),(32613,136208),(32614,136210),(32614,136211),(32614,136212),(32615,136215),(32615,136216),(32616,136220),(32616,136221),(32617,136229),(32617,136230),(32617,136231),(32618,136247),(32618,136248),(32619,136250),(32619,136251),(32619,136252),(32620,136253),(32620,136254),(32621,136275),(32621,136276),(32622,136277),(32622,136278),(32623,136282),(32623,136283),(32624,136285),(32624,136286),(32624,136287),(32624,136288),(32625,136292),(32625,136293),(32625,136294),(32626,136297),(32626,136298),(32626,136299),(32627,136309),(32627,136310),(32628,136331),(32628,136332),(32629,136334),(32629,136335),(32630,136352),(32630,136353),(32630,136354),(32631,136364),(32631,136365),(32631,136366),(32632,136372),(32632,136373),(32632,136374),(32633,136375),(32633,136376),(32633,136377),(32634,136390),(32634,136391),(32634,136392),(32635,136393),(32635,136394),(32636,136399),(32636,136400),(32637,136401),(32637,136402),(32637,136403),(32638,136415),(32638,136416),(32639,136428),(32639,136429),(32640,136475),(32640,136476),(32641,136479),(32641,136480),(32641,136481),(32642,136482),(32642,136483),(32643,136501),(32643,136502),(32644,136504),(32644,136505),(32645,136517),(32645,136518),(32646,136521),(32646,136522),(32647,136536),(32647,136537),(32648,136550),(32648,136551),(32649,136552),(32649,136553),(32650,136559),(32650,136560),(32651,136561),(32651,136562),(32652,136563),(32652,136564),(32653,136568),(32653,136569),(32654,136571),(32654,136572),(32655,136587),(32655,136588),(32656,136643),(32656,136644),(32657,136649),(32657,136650),(32658,136658),(32658,136659),(32659,136678),(32659,136679),(32660,136686),(32660,136687),(32661,136688),(32661,136689),(32662,136692),(32662,136693),(32662,136694),(32663,136706),(32663,136707),(32663,136708),(32664,136712),(32664,136713),(32665,136722),(32665,136723),(32665,136724),(32666,136730),(32666,136731),(32666,136732),(32666,136733),(32667,136735),(32667,136736),(32667,136737),(32668,136750),(32668,136751),(32668,136752),(32669,136754),(32669,136755),(32669,136756),(32669,136757),(32670,136852),(32670,136853),(32671,136854),(32671,136855),(32671,136856),(32672,136857),(32672,136858),(32673,136859),(32673,136860),(32674,136875),(32674,136876),(32675,136987),(32675,136988),(32676,137079),(32676,137080),(32677,137085),(32677,137086),(32677,137087),(32678,137092),(32678,137093),(32678,137094),(32679,137141),(32679,137142),(32679,137143),(32680,137147),(32680,137148),(32680,137149),(32681,137190),(32681,137191),(32682,137213),(32682,137214),(32682,137215),(32683,137217),(32683,137218),(32683,137219),(32684,137264),(32684,137265),(32684,137266),(32685,137368),(32685,137369),(32686,137395),(32686,137396),(32686,137397),(32687,137406),(32687,137407),(32687,137408),(32688,137418),(32688,137419),(32689,137424),(32689,137425),(32690,137426),(32690,137427),(32690,137428),(32691,137430),(32691,137431),(32692,137455),(32692,137456),(32693,137459),(32693,137460),(32693,137461),(32694,137465),(32694,137466),(32694,137467),(32695,137485),(32695,137486),(32695,137487),(32696,137489),(32696,137490),(32696,137491),(32697,137496),(32697,137497),(32698,137502),(32698,137503),(32699,137544),(32699,137545),(32699,137546),(32700,137548),(32700,137549),(32700,137550),(32701,137551),(32701,137552),(32701,137553),(32702,137557),(32702,137558),(32703,137562),(32703,137563),(32704,137564),(32704,137565),(32705,137566),(32705,137567),(32706,137568),(32706,137569),(32707,137570),(32707,137571),(32707,137572),(32708,137574),(32708,137575),(32709,137576),(32709,137577),(32709,137578),(32710,137596),(32710,137597),(32711,137604),(32711,137605),(32712,137607),(32712,137608),(32713,137610),(32713,137611),(32714,137643),(32714,137644),(32714,137645),(32715,137674),(32715,137675),(32716,137687),(32716,137688),(32717,137713),(32717,137714),(32718,137727),(32718,137728),(32719,137761),(32719,137762),(32720,137771),(32720,137772),(32721,137773),(32721,137774),(32722,137777),(32722,137778),(32723,137785),(32723,137786),(32724,137792),(32724,137793),(32724,137794),(32725,137801),(32725,137802),(32726,137803),(32726,137804),(32727,137811),(32727,137812),(32727,137813),(32727,137814),(32727,137815),(32727,137816),(32728,137820),(32728,137821),(32729,137822),(32729,137823),(32730,137825),(32730,137826),(32731,137827),(32731,137828),(32732,137833),(32732,137834),(32733,137836),(32733,137837),(32734,137839),(32734,137840),(32734,137841),(32735,137845),(32735,137846),(32735,137847),(32736,137848),(32736,137849),(32736,137850),(32736,137851),(32736,137852),(32737,137886),(32737,137887),(32737,137888),(32738,137889),(32738,137890),(32738,137891),(32739,137893),(32739,137894),(32739,137895),(32740,137898),(32740,137899),(32740,137900),(32741,137902),(32741,137903),(32741,137904),(32742,137907),(32742,137908),(32742,137909),(32743,137910),(32743,137911),(32743,137912),(32744,137914),(32744,137915),(32744,137916),(32745,137943),(32745,137944),(32746,137967),(32746,137968),(32747,137997),(32747,137998),(32747,137999),(32748,138009),(32748,138010),(32748,138011),(32749,138028),(32749,138029),(32749,138030),(32750,138032),(32750,138033),(32750,138034),(32751,138067),(32751,138068),(32752,138072),(32752,138073),(32753,138085),(32753,138086),(32754,138094),(32754,138095),(32754,138096),(32755,138099),(32755,138100),(32755,138101),(32756,138103),(32756,138104),(32756,138105),(32757,138109),(32757,138110),(32757,138111),(32758,138112),(32758,138113),(32758,138114),(32759,138121),(32759,138122),(32759,138123),(32760,138125),(32760,138126),(32760,138127),(32761,138129),(32761,138130),(32761,138131),(32762,138133),(32762,138134),(32762,138135),(32763,138136),(32763,138137),(32763,138138),(32764,138139),(32764,138140),(32764,138141),(32765,138142),(32765,138143),(32765,138144),(32766,138149),(32766,138150),(32766,138151),(32767,138156),(32767,138157),(32768,138170),(32768,138171),(32769,138172),(32769,138173),(32769,138174),(32770,138175),(32770,138176),(32770,138177),(32771,138182),(32771,138183),(32771,138184),(32772,138185),(32772,138186),(32772,138187),(32773,138188),(32773,138189),(32773,138190),(32774,138191),(32774,138192),(32774,138193),(32775,138194),(32775,138195),(32775,138196),(32776,138197),(32776,138198),(32777,138199),(32777,138200),(32777,138201),(32778,138202),(32778,138203),(32778,138204),(32779,138205),(32779,138206),(32779,138207),(32779,138208),(32779,138209),(32780,138210),(32780,138211),(32781,138212),(32781,138213),(32781,138214),(32782,138215),(32782,138216),(32783,138217),(32783,138218),(32783,138219),(32784,138221),(32784,138222),(32785,138223),(32785,138224),(32785,138225),(32786,138226),(32786,138227),(32786,138228),(32787,138229),(32787,138230),(32787,138231),(32788,138232),(32788,138233),(32789,138234),(32789,138235),(32789,138236),(32790,138237),(32790,138238),(32791,138239),(32791,138240),(32791,138241),(32792,138248),(32792,138249),(32792,138250),(32793,138253),(32793,138254),(32793,138255),(32794,138258),(32794,138259),(32794,138260),(32795,138261),(32795,138262),(32795,138263),(32796,138264),(32796,138265),(32797,138266),(32797,138267),(32797,138268),(32798,138272),(32798,138273),(32798,138274),(32799,138276),(32799,138277),(32799,138278),(32800,138279),(32800,138280),(32801,138287),(32801,138288),(32802,138289),(32802,138290),(32802,138291),(32803,138298),(32803,138299),(32803,138300),(32804,138309),(32804,138310),(32804,138311),(32805,138317),(32805,138318),(32806,138319),(32806,138320),(32806,138321),(32807,138331),(32807,138332),(32807,138333),(32808,138335),(32808,138336),(32808,138337),(32809,138340),(32809,138341),(32810,138346),(32810,138347),(32811,138361),(32811,138362),(32811,138363),(32812,138364),(32812,138365),(32812,138366),(32813,138368),(32813,138369),(32813,138370),(32814,138384),(32814,138385),(32815,138388),(32815,138389),(32815,138390),(32816,138391),(32816,138392),(32816,138393),(32817,138411),(32817,138412),(32817,138413),(32818,138415),(32818,138416),(32818,138417),(32819,138425),(32819,138426),(32819,138427),(32820,138429),(32820,138430),(32820,138431),(32821,138434),(32821,138435),(32821,138436),(32822,138458),(32822,138459),(32822,138460),(32823,138462),(32823,138463),(32823,138464),(32824,138484),(32824,138485),(32825,138486),(32825,138487),(32826,138488),(32826,138489),(32827,138492),(32827,138493),(32828,138513),(32828,138514),(32829,138515),(32829,138516),(32829,138517),(32830,138530),(32830,138531),(32830,138532),(32831,138541),(32831,138542),(32831,138543),(32832,138554),(32832,138555),(32832,138556),(32833,138557),(32833,138558),(32834,138579),(32834,138580),(32834,138581),(32835,138582),(32835,138583),(32836,138587),(32836,138588),(32837,138590),(32837,138591),(32837,138592),(32838,138593),(32838,138594),(32839,138595),(32839,138596),(32840,138597),(32840,138598),(32841,138599),(32841,138600),(32842,138614),(32842,138615),(32842,138616),(32843,138617),(32843,138618),(32844,138619),(32844,138620),(32844,138621),(32844,138622),(32844,138623),(32844,138624),(32844,138625),(32845,138626),(32845,138627),(32845,138628),(32845,138629),(32845,138630),(32845,138631),(32845,138632),(32845,138633),(32845,138634),(32846,138636),(32846,138637),(32847,138639),(32847,138640),(32848,138642),(32848,138643),(32849,138644),(32849,138645),(32850,138646),(32850,138647),(32851,138651),(32851,138652),(32852,138653),(32852,138654),(32852,138655),(32852,138656),(32852,138657),(32852,138658),(32853,138659),(32853,138660),(32853,138661),(32854,138662),(32854,138663),(32855,138665),(32855,138666),(32855,138667),(32855,138668),(32856,138670),(32856,138671),(32856,138672),(32857,138673),(32857,138674),(32858,138676),(32858,138677),(32859,138679),(32859,138680),(32860,138681),(32860,138682),(32861,138683),(32861,138684),(32861,138685),(32862,138687),(32862,138688),(32863,138690),(32863,138691),(32864,138705),(32864,138706),(32864,138707),(32864,138708),(32865,138731),(32865,138732),(32865,138733),(32866,138735),(32866,138736),(32867,138740),(32867,138741),(32868,138742),(32868,138743),(32869,138745),(32869,138746),(32870,138750),(32870,138751),(32870,138752),(32871,138767),(32871,138768),(32872,138782),(32872,138783),(32873,138797),(32873,138798),(32873,138799),(32874,138808),(32874,138809),(32875,138810),(32875,138811),(32875,138812),(32876,138813),(32876,138814),(32876,138815),(32877,138818),(32877,138819),(32877,138820),(32878,138827),(32878,138828),(32878,138829),(32879,138833),(32879,138834),(32880,138846),(32880,138847),(32881,138901),(32881,138902),(32882,138915),(32882,138916),(32883,138921),(32883,138922),(32883,138923),(32884,138931),(32884,138932),(32885,138933),(32885,138934),(32886,138938),(32886,138939),(32886,138940),(32887,138947),(32887,138948),(32888,138951),(32888,138952),(32888,138953),(32889,138963),(32889,138964),(32889,138965),(32890,138969),(32890,138970),(32891,138972),(32891,138973),(32892,138980),(32892,138981),(32893,138983),(32893,138984),(32893,138985),(32894,139016),(32894,139017),(32895,139019),(32895,139020),(32896,139042),(32896,139043),(32896,139044),(32897,139045),(32897,139046),(32897,139047),(32898,139050),(32898,139051),(32898,139052),(32899,139054),(32899,139055),(32899,139056),(32900,139115),(32900,139116),(32900,139117),(32901,139120),(32901,139121),(32901,139122),(32902,139159),(32902,139160),(32902,139161),(32903,139168),(32903,139169),(32903,139170),(32903,139171),(32904,139175),(32904,139176),(32904,139177),(32905,139198),(32905,139199),(32905,139200),(32905,139201),(32906,139202),(32906,139203),(32906,139204),(32907,139205),(32907,139206),(32907,139207),(32908,139211),(32908,139212),(32909,139214),(32909,139215),(32909,139216),(32910,139219),(32910,139220),(32911,139223),(32911,139224),(32912,139230),(32912,139231),(32913,139239),(32913,139240),(32914,139259),(32914,139260),(32915,139261),(32915,139262),(32915,139263),(32916,139331),(32916,139332),(32916,139333),(32916,139334),(32916,139335),(32917,139339),(32917,139340),(32917,139341),(32917,139342),(32918,139344),(32918,139345),(32918,139346),(32918,139347),(32919,139349),(32919,139350),(32919,139351),(32919,139352),(32919,139353),(32920,139408),(32920,139409),(32921,139414),(32921,139415),(32922,139425),(32922,139426),(32922,139427),(32923,139429),(32923,139430),(32924,139432),(32924,139433),(32925,139439),(32925,139440),(32926,139502),(32926,139503),(32926,139504),(32927,139511),(32927,139512),(32927,139513),(32928,139541),(32928,139542),(32928,139543),(32929,139585),(32929,139586),(32929,139587),(32930,139639),(32930,139640),(32931,139658),(32931,139659),(32932,139662),(32932,139663),(32932,139664),(32933,139665),(32933,139666),(32933,139667),(32934,139668),(32934,139669),(32935,139672),(32935,139673),(32936,139685),(32936,139686),(32937,139697),(32937,139698),(32938,139704),(32938,139705),(32939,139714),(32939,139715),(32940,139731),(32940,139732),(32940,139733),(32940,139734),(32940,139735),(32940,139736),(32941,139738),(32941,139739),(32942,139740),(32942,139741),(32943,139742),(32943,139743),(32944,139748),(32944,139749),(32945,139750),(32945,139751),(32946,139752),(32946,139753),(32947,139754),(32947,139755),(32947,139756),(32948,139759),(32948,139760),(32949,139762),(32949,139763),(32950,139764),(32950,139765),(32951,139775),(32951,139776),(32951,139777),(32952,139778),(32952,139779),(32952,139780),(32953,139782),(32953,139783),(32954,139785),(32954,139786),(32955,139832),(32955,139833),(32955,139834),(32956,139850),(32956,139851),(32957,139874),(32957,139875),(32958,133267),(32958,133268),(32959,139956),(32959,139957),(32959,139958),(32960,139969),(32960,139970),(32961,139973),(32961,139974),(32961,139975),(32962,139990),(32962,139991),(32962,139992),(32963,140005),(32963,140006),(32963,140007),(32964,140008),(32964,140009),(32965,140011),(32965,140012),(32966,140016),(32966,140017),(32966,140018),(32967,140019),(32967,140020),(32968,140022),(32968,140023),(32968,140024),(32969,140058),(32969,140059),(32970,140060),(32970,140061),(32971,140062),(32971,140063),(32972,140067),(32972,140068),(32973,140070),(32973,140071),(32974,140074),(32974,140075),(32975,140081),(32975,140082),(32976,140103),(32976,140104),(32976,140105),(32976,140106),(32976,140107),(32976,140108),(32977,140115),(32977,140116),(32977,140117),(32978,140118),(32978,140119),(32978,140120),(32979,140125),(32979,140126),(32979,140127),(32980,140138),(32980,140139),(32981,140144),(32981,140145),(32982,140147),(32982,140148),(32983,140149),(32983,140150),(32984,140156),(32984,140157),(32985,140174),(32985,140175),(32986,140177),(32986,140178),(32986,140179),(32987,140180),(32987,140181),(32987,140182),(32988,140183),(32988,140184),(32988,140185),(32989,140190),(32989,140191),(32990,140192),(32990,140193),(32991,140195),(32991,140196),(32992,140197),(32992,140198),(32992,140199),(32993,140200),(32993,140201),(32994,140202),(32994,140203),(32994,140204),(32995,140208),(32995,140209),(32996,140211),(32996,140212),(32997,140216),(32997,140217),(32998,140223),(32998,140224),(32999,140228),(32999,140229),(33000,140231),(33000,140232),(33001,140238),(33001,140239),(33002,140240),(33002,140241),(33003,140244),(33003,140245),(33003,140246),(33004,140247),(33004,140248),(33004,140249),(33005,140251),(33005,140252),(33006,140257),(33006,140258),(33007,140259),(33007,140260),(33008,140263),(33008,140264),(33009,140268),(33009,140269),(33010,140274),(33010,140275),(33010,140276),(33011,140281),(33011,140282),(33011,140283),(33012,140284),(33012,140285),(33013,140291),(33013,140292),(33014,140293),(33014,140294),(33015,140294),(33015,140295),(33016,140296),(33016,140297),(33017,140327),(33017,140328),(33018,140344),(33018,140345),(33019,140364),(33019,140365),(33020,140396),(33020,140397),(33020,140398),(33020,140399),(33021,140401),(33021,140402),(33021,140403),(33021,140404),(33022,140415),(33022,140416),(33023,140419),(33023,140420),(33023,140421),(33024,140423),(33024,140424),(33025,140431),(33025,140432),(33025,140433),(33026,140434),(33026,140435),(33026,140436),(33027,140437),(33027,140438),(33028,140439),(33028,140440),(33029,140441),(33029,140442),(33029,140443),(33030,140444),(33030,140445),(33031,140446),(33031,140447),(33032,140461),(33032,140462),(33032,140463),(33033,140465),(33033,140466),(33034,140470),(33034,140471),(33035,140477),(33035,140478),(33036,140479),(33036,140480),(33037,140481),(33037,140482),(33038,140483),(33038,140484),(33039,140486),(33039,140487),(33040,140488),(33040,140489),(33041,140493),(33041,140494),(33041,140495),(33042,140504),(33042,140505),(33042,140506),(33043,140508),(33043,140509),(33044,140520),(33044,140521),(33045,140536),(33045,140537),(33046,140541),(33046,140542),(33047,140543),(33047,140544),(33048,140546),(33048,140547),(33049,140548),(33049,140549),(33050,140550),(33050,140551),(33051,140552),(33051,140553),(33051,140554),(33051,140555),(33052,140556),(33052,140557),(33053,140558),(33053,140559),(33053,140560),(33053,140561),(33054,140562),(33054,140563),(33055,140564),(33055,140565),(33056,140573),(33056,140574),(33057,140577),(33057,140578),(33058,140579),(33058,140580),(33059,140581),(33059,140582),(33060,140584),(33060,140585),(33061,140609),(33061,140610),(33062,140616),(33062,140617),(33063,140627),(33063,140628),(33064,140631),(33064,140632),(33064,140633),(33065,140638),(33065,140639),(33065,140640),(33065,140641),(33066,140642),(33066,140643),(33066,140644),(33066,140645),(33067,140651),(33067,140652),(33067,140653),(33068,140655),(33068,140656),(33068,140657),(33069,140666),(33069,140667),(33070,140678),(33070,140679),(33071,140689),(33071,140690),(33072,140693),(33072,140694),(33072,140695),(33073,140700),(33073,140701),(33073,140702),(33074,140706),(33074,140707),(33075,140712),(33075,140713),(33076,140723),(33076,140724),(33077,140727),(33077,140728),(33078,140731),(33078,140732),(33079,140739),(33079,140740),(33080,140741),(33080,140742),(33081,140771),(33081,140772),(33081,140773),(33082,140786),(33082,140787),(33083,140788),(33083,140789),(33084,140790),(33084,140791),(33085,140793),(33085,140794),(33086,140795),(33086,140796),(33087,140798),(33087,140799),(33088,140800),(33088,140801),(33089,140806),(33089,140807),(33090,140820),(33090,140821),(33091,140835),(33091,140836),(33092,140840),(33092,140841),(33093,140848),(33093,140849),(33094,140861),(33094,140862),(33095,140865),(33095,140866),(33095,140867),(33095,140868),(33096,140869),(33096,140870),(33097,140872),(33097,140873),(33098,140876),(33098,140877),(33099,140879),(33099,140880),(33100,140889),(33100,140890),(33101,140892),(33101,140893),(33102,140894),(33102,140895),(33103,140902),(33103,140903),(33104,140904),(33104,140905),(33105,140906),(33105,140907),(33106,140908),(33106,140909),(33107,140912),(33107,140913),(33107,140914),(33108,140917),(33108,140918),(33109,140920),(33109,140921),(33110,140922),(33110,140923),(33111,140924),(33111,140925),(33112,140926),(33112,140927),(33113,140939),(33113,140940),(33114,140942),(33114,140943),(33115,140957),(33115,140958),(33116,140959),(33116,140960),(33117,140961),(33117,140962),(33117,140963),(33118,140966),(33118,140967),(33119,140968),(33119,140969),(33120,140973),(33120,140974),(33121,140975),(33121,140976),(33121,140977),(33122,140979),(33122,140980),(33123,141002),(33123,141003),(33123,141004),(33124,141006),(33124,141007),(33125,141009),(33125,141010),(33126,141011),(33126,141012),(33127,141019),(33127,141020),(33128,141023),(33128,141024),(33128,141025),(33129,141053),(33129,141054),(33130,141057),(33130,141058),(33131,141059),(33131,141060),(33131,141061),(33132,141062),(33132,141063),(33133,141079),(33133,141080),(33134,141081),(33134,141082),(33135,141092),(33135,141093),(33136,141096),(33136,141097),(33137,141098),(33137,141099),(33138,141115),(33138,141116),(33138,141117),(33139,141119),(33139,141120),(33140,141125),(33140,141126),(33141,141130),(33141,141131),(33141,141132),(33142,141135),(33142,141136),(33143,141137),(33143,141138),(33144,141139),(33144,141140),(33145,141173),(33145,141174),(33145,141175),(33146,141176),(33146,141177),(33147,141179),(33147,141180),(33148,141182),(33148,141183),(33148,141184),(33148,141185),(33148,141186),(33149,141187),(33149,141188),(33149,141189),(33150,141191),(33150,141192),(33150,141193),(33151,141200),(33151,141201),(33152,141213),(33152,141214),(33153,141223),(33153,141224),(33154,141227),(33154,141228),(33155,141230),(33155,141231),(33156,141238),(33156,141239),(33157,141247),(33157,141248),(33157,141249),(33158,141254),(33158,141255),(33158,141256),(33158,141257),(33159,141258),(33159,141259),(33160,141260),(33160,141261),(33161,141262),(33161,141263),(33162,141271),(33162,141272),(33163,141279),(33163,141280),(33164,141293),(33164,141294),(33165,141301),(33165,141302),(33166,141307),(33166,141308),(33166,141309),(33167,141313),(33167,141314),(33168,141332),(33168,141333),(33169,141338),(33169,141339),(33169,141340),(33170,141347),(33170,141348),(33171,141349),(33171,141350),(33172,141353),(33172,141354),(33172,141355),(33173,141356),(33173,141357),(33174,141369),(33174,141370),(33175,141379),(33175,141380),(33175,141381),(33176,141395),(33176,141396),(33176,141397),(33177,141398),(33177,141399),(33177,141400),(33178,141414),(33178,141415),(33179,141416),(33179,141417),(33179,141418),(33180,141419),(33180,141420),(33181,141425),(33181,141426),(33182,141427),(33182,141428),(33182,141429),(33183,141439),(33183,141440),(33184,141452),(33184,141453),(33184,141454),(33185,141458),(33185,141459),(33185,141460),(33186,141463),(33186,141464),(33186,141465),(33187,141467),(33187,141468),(33188,141483),(33188,141484),(33189,141504),(33189,141505),(33190,141507),(33190,141508),(33190,141509),(33191,141521),(33191,141522),(33191,141523),(33192,141526),(33192,141527),(33192,141528),(33193,141531),(33193,141532),(33194,141533),(33194,141534),(33194,141535),(33195,141544),(33195,141545),(33196,141549),(33196,141550),(33197,141551),(33197,141552),(33198,141555),(33198,141556),(33198,141557),(33199,141563),(33199,141564),(33199,141565),(33200,141567),(33200,141568),(33201,141574),(33201,141575),(33201,141576),(33202,141577),(33202,141578),(33203,141579),(33203,141580),(33204,141582),(33204,141583),(33205,141585),(33205,141586),(33206,141588),(33206,141589),(33207,141603),(33207,141604),(33208,141606),(33208,141607),(33209,141614),(33209,141615),(33210,141633),(33210,141634),(33210,141635),(33211,141639),(33211,141640),(33212,141651),(33212,141652),(33212,141653),(33213,141654),(33213,141655),(33213,141656),(33214,141661),(33214,141662),(33215,141663),(33215,141664),(33216,141669),(33216,141670),(33217,141672),(33217,141673),(33218,141677),(33218,141678),(33219,141682),(33219,141683),(33219,141684),(33219,141685),(33220,141751),(33220,141752),(33220,141753),(33221,141785),(33221,141786),(33221,141787),(33222,141789),(33222,141790),(33223,141793),(33223,141794),(33224,141795),(33224,141796),(33224,141797),(33225,141865),(33225,141866),(33225,141867),(33226,141884),(33226,141885),(33227,141886),(33227,141887),(33228,141888),(33228,141889),(33228,141890),(33229,141931),(33229,141932),(33230,141941),(33230,141942),(33230,141943),(33231,141949),(33231,141950),(33231,141951),(33232,141954),(33232,141955),(33232,141956),(33233,141968),(33233,141969),(33234,141970),(33234,141971),(33234,141972),(33235,141974),(33235,141975),(33236,141982),(33236,141983),(33237,141984),(33237,141985),(33238,141992),(33238,141993),(33239,142020),(33239,142021),(33239,142022),(33240,142071),(33240,142072),(33240,142073),(33240,142074),(33241,142076),(33241,142077),(33241,142078),(33242,142131),(33242,142132),(33242,142133),(33243,142137),(33243,142138),(33244,142142),(33244,142143),(33244,142144),(33245,142150),(33245,142151),(33245,142152),(33246,142159),(33246,142160),(33246,142161),(33247,142173),(33247,142174),(33247,142175),(33248,142184),(33248,142185),(33249,142203),(33249,142204),(33249,142205),(33250,142216),(33250,142217),(33250,142218),(33250,142219),(33251,142228),(33251,142229),(33252,142236),(33252,142237),(33252,142238),(33253,142244),(33253,142245),(33253,142246),(33254,142249),(33254,142250),(33255,142251),(33255,142252),(33256,142254),(33256,142255),(33257,142259),(33257,142260),(33257,142261),(33258,142267),(33258,142268),(33259,142272),(33259,142273),(33259,142274),(33260,142281),(33260,142282),(33260,142283),(33260,142284),(33261,142286),(33261,142287),(33261,142288),(33261,142289),(33262,142290),(33262,142291),(33262,142292),(33263,142293),(33263,142294),(33264,142295),(33264,142296),(33264,142297),(33265,142299),(33265,142300),(33265,142301),(33266,142314),(33266,142315),(33266,142316),(33267,142319),(33267,142320),(33267,142321),(33268,142323),(33268,142324),(33269,142338),(33269,142339),(33269,142340),(33270,142345),(33270,142346),(33271,142348),(33271,142349),(33272,142353),(33272,142354),(33273,142358),(33273,142359),(33274,142366),(33274,142367),(33274,142368),(33275,142370),(33275,142371),(33275,142372),(33276,142373),(33276,142374),(33276,142375),(33277,142376),(33277,142377),(33277,142378),(33278,142381),(33278,142382),(33279,142391),(33279,142392),(33279,142393),(33279,142394),(33280,142399),(33280,142400),(33281,142401),(33281,142402),(33282,142403),(33282,142404),(33282,142405),(33283,142406),(33283,142407),(33284,142428),(33284,142429),(33284,142430),(33285,142432),(33285,142433),(33285,142434),(33286,142435),(33286,142436),(33286,142437),(33287,142442),(33287,142443),(33288,142444),(33288,142445),(33288,142446),(33289,142447),(33289,142448),(33289,142449),(33289,142450),(33290,142451),(33290,142452),(33291,142454),(33291,142455),(33291,142456),(33292,142457),(33292,142458),(33292,142459),(33293,142463),(33293,142464),(33294,142465),(33294,142466),(33295,142467),(33295,142468),(33295,142469),(33296,142470),(33296,142471),(33296,142472),(33297,142473),(33297,142474),(33297,142475),(33298,142482),(33298,142483),(33298,142484),(33299,142497),(33299,142498),(33300,142516),(33300,142517),(33300,142518),(33301,142520),(33301,142521),(33302,142542),(33302,142543),(33303,142565),(33303,142566),(33304,142594),(33304,142595),(33305,142610),(33305,142611),(33306,142613),(33306,142614),(33306,142615),(33307,142627),(33307,142628),(33308,142629),(33308,142630),(33309,142631),(33309,142632),(33310,142638),(33310,142639),(33311,142641),(33311,142642),(33312,142646),(33312,142647),(33312,142648),(33313,142650),(33313,142651),(33313,142652),(33314,142655),(33314,142656),(33314,142657),(33315,142659),(33315,142660),(33315,142661),(33316,142664),(33316,142665),(33316,142666),(33317,142668),(33317,142669),(33317,142670),(33318,142690),(33318,142691),(33318,142692),(33319,142695),(33319,142696),(33320,142705),(33320,142706),(33321,142711),(33321,142712),(33322,142726),(33322,142727),(33323,142728),(33323,142729),(33324,142730),(33324,142731),(33325,142739),(33325,142740),(33325,142741),(33326,142768),(33326,142769),(33327,142773),(33327,142774),(33328,142783),(33328,142784),(33328,142785),(33329,142827),(33329,142828),(33329,142829),(33330,142839),(33330,142840),(33330,142841),(33331,142858),(33331,142859),(33331,142860),(33332,142869),(33332,142870),(33332,142871),(33333,142872),(33333,142873),(33333,142874),(33334,142875),(33334,142876),(33334,142877),(33335,142879),(33335,142880),(33335,142881),(33336,142882),(33336,142883),(33336,142884),(33337,142886),(33337,142887),(33337,142888),(33338,142895),(33338,142896),(33339,142897),(33339,142898),(33340,142901),(33340,142902),(33340,142903),(33341,142908),(33341,142909),(33342,142911),(33342,142912),(33342,142913),(33343,142919),(33343,142920),(33343,142921),(33344,142922),(33344,142923),(33344,142924),(33345,142934),(33345,142935),(33345,142936),(33346,142975),(33346,142976),(33347,142977),(33347,142978),(33347,142979),(33348,142980),(33348,142981),(33348,142982),(33349,142986),(33349,142987),(33350,142988),(33350,142989),(33351,142990),(33351,142991),(33352,142993),(33352,142994),(33353,142995),(33353,142996),(33354,142997),(33354,142998),(33355,142999),(33355,143000),(33356,143001),(33356,143002),(33357,143005),(33357,143006),(33358,143009),(33358,143010),(33359,143011),(33359,143012),(33360,143015),(33360,143016),(33361,143020),(33361,143021),(33361,143022),(33361,143023),(33361,143024),(33362,143028),(33362,143029),(33362,143030),(33362,143031),(33362,143032),(33363,143035),(33363,143036),(33364,143037),(33364,143038),(33364,143039),(33364,143040),(33364,143041),(33365,143042),(33365,143043),(33366,143044),(33366,143045),(33366,143046),(33366,143047),(33366,143048),(33367,143051),(33367,143052),(33367,143053),(33368,143059),(33368,143060),(33368,143061),(33369,143062),(33369,143063),(33369,143064),(33370,143066),(33370,143067),(33371,143070),(33371,143071),(33371,143072),(33372,143074),(33372,143075),(33372,143076),(33373,143078),(33373,143079),(33374,143080),(33374,143081),(33375,143124),(33375,143125),(33375,143126),(33376,143125),(33376,143126),(33376,143127),(33377,143129),(33377,143130),(33377,143131),(33378,143135),(33378,143136),(33379,143139),(33379,143140),(33380,143148),(33380,143149),(33381,143152),(33381,143153),(33382,143154),(33382,143155),(33383,143161),(33383,143162),(33384,143171),(33384,143172),(33385,143180),(33385,143181),(33386,143185),(33386,143186),(33387,143188),(33387,143189),(33388,143215),(33388,143216),(33389,143217),(33389,143218),(33390,143219),(33390,143220),(33391,143223),(33391,143224),(33392,143234),(33392,143235),(33393,143266),(33393,143267),(33393,143268),(33394,143279),(33394,143280),(33395,143287),(33395,143288),(33396,143293),(33396,143294),(33396,143295),(33397,143305),(33397,143306),(33398,143318),(33398,143319),(33398,143320),(33399,143321),(33399,143322),(33400,143323),(33400,143324),(33401,143327),(33401,143328),(33401,143329),(33402,143335),(33402,143336),(33403,143340),(33403,143341),(33403,143342),(33404,143344),(33404,143345),(33405,143349),(33405,143350),(33406,143354),(33406,143355),(33407,143366),(33407,143367),(33408,143369),(33408,143370),(33409,143375),(33409,143376),(33410,143380),(33410,143381),(33411,143383),(33411,143384),(33412,143388),(33412,143389),(33413,143390),(33413,143391),(33414,143392),(33414,143393),(33415,143402),(33415,143403),(33415,143404),(33416,143406),(33416,143407),(33416,143408),(33417,143412),(33417,143413),(33417,143414),(33418,143417),(33418,143418),(33419,143419),(33419,143420),(33420,143422),(33420,143423),(33421,143424),(33421,143425),(33422,143426),(33422,143427),(33422,143428),(33422,143429),(33422,143430),(33422,143431),(33422,143432),(33422,143433),(33423,143435),(33423,143436),(33424,143450),(33424,143451),(33424,143452),(33424,143453),(33424,143454),(33424,143455),(33425,143457),(33425,143458),(33426,143461),(33426,143462),(33427,143463),(33427,143464),(33428,143465),(33428,143466),(33429,143468),(33429,143469),(33430,143472),(33430,143473),(33431,143475),(33431,143476),(33432,143489),(33432,143490),(33433,143494),(33433,143495),(33434,143496),(33434,143497),(33435,143500),(33435,143501),(33436,143508),(33436,143509),(33437,143510),(33437,143511),(33438,143512),(33438,143513),(33439,143514),(33439,143515),(33440,143516),(33440,143517),(33440,143518),(33441,143519),(33441,143520),(33442,143521),(33442,143522),(33443,143529),(33443,143530),(33444,143538),(33444,143539),(33445,143542),(33445,143543),(33446,143546),(33446,143547),(33447,143550),(33447,143551),(33448,143553),(33448,143554),(33449,143556),(33449,143557),(33450,143558),(33450,143559),(33451,143560),(33451,143561),(33452,143564),(33452,143565),(33453,143566),(33453,143567),(33454,143569),(33454,143570),(33454,143571),(33455,143572),(33455,143573),(33456,143574),(33456,143575),(33457,143577),(33457,143578),(33458,143579),(33458,143580),(33459,143591),(33459,143592),(33460,143596),(33460,143597),(33461,143603),(33461,143604),(33461,143605),(33462,143606),(33462,143607),(33463,143608),(33463,143609),(33464,143610),(33464,143611),(33465,143612),(33465,143613),(33466,143614),(33466,143615),(33467,143616),(33467,143617),(33468,143620),(33468,143621),(33468,143622),(33469,143623),(33469,143624),(33470,143626),(33470,143627),(33471,143630),(33471,143631),(33472,143633),(33472,143634),(33473,143637),(33473,143638),(33474,143640),(33474,143641),(33474,143642),(33475,143644),(33475,143645),(33476,143650),(33476,143651),(33477,143653),(33477,143654),(33478,143657),(33478,143658),(33479,143674),(33479,143675),(33480,143676),(33480,143677),(33480,143678),(33481,143680),(33481,143681),(33481,143682),(33482,143683),(33482,143684),(33483,143686),(33483,143687),(33484,143691),(33484,143692),(33485,143693),(33485,143694),(33486,143698),(33486,143699),(33487,143700),(33487,143701),(33488,143703),(33488,143704),(33488,143705),(33488,143706),(33489,143709),(33489,143710),(33489,143711),(33490,143712),(33490,143713),(33491,143716),(33491,143717),(33492,143719),(33492,143720),(33492,143721),(33492,143722),(33492,143723),(33492,143724),(33493,143725),(33493,143726),(33493,143727),(33494,143728),(33494,143729),(33495,143738),(33495,143739),(33496,143742),(33496,143743),(33497,143747),(33497,143748),(33498,143750),(33498,143751),(33499,143752),(33499,143753),(33500,143754),(33500,143755),(33501,143756),(33501,143757),(33502,143759),(33502,143760),(33503,143761),(33503,143762),(33504,143764),(33504,143765),(33504,143766),(33504,143767),(33505,143768),(33505,143769),(33506,143771),(33506,143772),(33506,143773),(33507,143781),(33507,143782),(33508,143783),(33508,143784),(33509,143785),(33509,143786),(33510,143787),(33510,143788),(33511,143789),(33511,143790),(33512,143792),(33512,143793),(33513,143799),(33513,143800),(33514,143802),(33514,143803),(33515,143807),(33515,143808),(33515,143809),(33515,143810),(33515,143811),(33516,143812),(33516,143813),(33516,143814),(33517,143815),(33517,143816),(33518,143818),(33518,143819),(33518,143820),(33519,143821),(33519,143822),(33520,143823),(33520,143824),(33521,143825),(33521,143826),(33521,143827),(33522,143828),(33522,143829),(33523,143833),(33523,143834),(33524,143848),(33524,143849),(33524,143850),(33525,143851),(33525,143852),(33525,143853),(33526,143854),(33526,143855),(33526,143856),(33527,143860),(33527,143861),(33527,143862),(33528,143863),(33528,143864),(33529,143868),(33529,143869),(33530,143871),(33530,143872),(33531,143873),(33531,143874),(33532,143875),(33532,143876),(33532,143877),(33533,143882),(33533,143883),(33534,143885),(33534,143886),(33535,143887),(33535,143888),(33536,143889),(33536,143890),(33537,143893),(33537,143894),(33538,143896),(33538,143897),(33539,143898),(33539,143899),(33539,143900),(33540,143901),(33540,143902),(33540,143903),(33541,143904),(33541,143905),(33542,143906),(33542,143907),(33542,143908),(33543,143909),(33543,143910),(33544,143911),(33544,143912),(33545,143918),(33545,143919),(33545,143920),(33546,143931),(33546,143932),(33547,143933),(33547,143934),(33548,143935),(33548,143936),(33549,143940),(33549,143941),(33549,143942),(33549,143943),(33549,143944),(33550,143952),(33550,143953),(33551,143957),(33551,143958),(33551,143959),(33552,143960),(33552,143961),(33553,143962),(33553,143963),(33554,143965),(33554,143966),(33555,143971),(33555,143972),(33556,143976),(33556,143977),(33557,143978),(33557,143979),(33558,143988),(33558,143989),(33559,143996),(33559,143997),(33560,144000),(33560,144001),(33560,144002),(33560,144003),(33561,144008),(33561,144009),(33561,144010),(33561,144011),(33562,144014),(33562,144015),(33563,144025),(33563,144026),(33563,144027),(33563,144028),(33563,144029),(33564,144041),(33564,144042),(33565,144047),(33565,144048),(33566,144052),(33566,144053),(33567,144057),(33567,144058),(33568,144065),(33568,144066),(33569,144067),(33569,144068),(33570,144074),(33570,144075),(33570,144076),(33570,144077),(33571,144081),(33571,144082),(33571,144083),(33571,144084),(33572,144085),(33572,144086),(33572,144087),(33572,144088),(33573,144111),(33573,144112),(33574,144114),(33574,144115),(33574,144116),(33574,144117),(33574,144118),(33575,144138),(33575,144139),(33575,144140),(33576,144148),(33576,144149),(33576,144150),(33576,144151),(33577,144154),(33577,144155),(33577,144156),(33578,144159),(33578,144160),(33578,144161),(33579,144163),(33579,144164),(33579,144165),(33580,144171),(33580,144172),(33581,144174),(33581,144175),(33582,144187),(33582,144188),(33582,144189),(33583,144191),(33583,144192),(33583,144193),(33584,144234),(33584,144235),(33584,144236),(33585,144247),(33585,144248),(33585,144249),(33585,144250),(33586,144254),(33586,144255),(33587,144259),(33587,144260),(33587,144261),(33588,144283),(33588,144284),(33589,144288),(33589,144289),(33589,144290),(33590,144308),(33590,144309),(33590,144310),(33591,144314),(33591,144315),(33591,144316),(33592,144317),(33592,144318),(33592,144319),(33593,144321),(33593,144322),(33594,144325),(33594,144326),(33595,144327),(33595,144328),(33596,144332),(33596,144333),(33597,144336),(33597,144337),(33598,144338),(33598,144339),(33599,144343),(33599,144344),(33600,144353),(33600,144354),(33601,144362),(33601,144363),(33602,144366),(33602,144367),(33603,144378),(33603,144379),(33604,144382),(33604,144383),(33604,144384),(33605,144387),(33605,144388),(33606,144389),(33606,144390),(33607,144392),(33607,144393),(33608,144394),(33608,144395),(33608,144396),(33609,144402),(33609,144403),(33610,144407),(33610,144408),(33610,144409),(33611,144416),(33611,144417),(33611,144418),(33612,144426),(33612,144427),(33612,144428),(33613,144443),(33613,144444),(33613,144445),(33614,144451),(33614,144452),(33614,144453),(33614,144454),(33615,144477),(33615,144478),(33616,144489),(33616,144490),(33617,144491),(33617,144492),(33617,144493),(33618,144505),(33618,144506),(33618,144507),(33619,144508),(33619,144509),(33619,144510),(33620,144515),(33620,144516),(33621,144517),(33621,144518),(33622,144519),(33622,144520),(33623,144524),(33623,144525),(33623,144526),(33624,144531),(33624,144532),(33624,144533),(33624,144534),(33625,144543),(33625,144544),(33626,144551),(33626,144552),(33627,144563),(33627,144564),(33628,144572),(33628,144573),(33628,144574),(33629,144579),(33629,144580),(33630,144595),(33630,144596),(33630,144597),(33631,144615),(33631,144616),(33632,144622),(33632,144623),(33632,144624),(33633,144625),(33633,144626),(33633,144627),(33634,144640),(33634,144641),(33634,144642),(33635,144653),(33635,144654),(33636,144655),(33636,144656),(33636,144657),(33637,144658),(33637,144659),(33638,144662),(33638,144663),(33639,144684),(33639,144685),(33639,144686),(33640,144688),(33640,144689),(33640,144690),(33641,144693),(33641,144694),(33641,144695),(33642,144700),(33642,144701),(33643,144717),(33643,144718),(33644,144719),(33644,144720),(33645,144738),(33645,144739),(33645,144740),(33646,144744),(33646,144745),(33646,144746),(33646,144747),(33646,144748),(33647,144749),(33647,144750),(33647,144751),(33647,144752),(33647,144753),(33648,144755),(33648,144756),(33648,144757),(33648,144758),(33648,144759),(33649,144764),(33649,144765),(33649,144766),(33649,144767),(33649,144768),(33650,144770),(33650,144771),(33650,144772),(33650,144773),(33650,144774),(33651,144780),(33651,144781),(33651,144782),(33651,144783),(33652,144787),(33652,144788),(33653,144791),(33653,144792),(33654,144808),(33654,144809),(33655,144816),(33655,144817),(33655,144818),(33656,144828),(33656,144829),(33657,144831),(33657,144832),(33657,144833),(33658,144834),(33658,144835),(33659,144839),(33659,144840),(33659,144841),(33660,144854),(33660,144855),(33660,144856),(33661,144883),(33661,144884),(33661,144885),(33662,144895),(33662,144896),(33662,144897),(33663,144915),(33663,144916),(33664,144917),(33664,144918),(33664,144919),(33665,144921),(33665,144922),(33666,144923),(33666,144924),(33667,144925),(33667,144926),(33667,144927),(33668,144938),(33668,144939),(33669,144944),(33669,144945),(33670,144947),(33670,144948),(33670,144949),(33671,144955),(33671,144956),(33672,144964),(33672,144965),(33673,144966),(33673,144967),(33673,144968),(33674,144969),(33674,144970),(33675,144980),(33675,144981),(33676,144992),(33676,144993),(33677,144994),(33677,144995),(33678,144997),(33678,144998),(33679,144999),(33679,145000),(33680,145001),(33680,145002),(33681,145003),(33681,145004),(33682,145005),(33682,145006),(33683,145008),(33683,145009),(33684,145011),(33684,145012),(33685,145014),(33685,145015),(33686,145017),(33686,145018),(33687,145022),(33687,145023),(33688,145027),(33688,145028),(33689,145029),(33689,145030),(33690,145031),(33690,145032),(33691,145033),(33691,145034),(33692,145035),(33692,145036),(33692,145037),(33692,145038),(33692,145039),(33692,145040),(33692,145041),(33692,145042),(33693,145043),(33693,145044),(33694,145045),(33694,145046),(33695,145052),(33695,145053),(33696,145057),(33696,145058),(33697,145064),(33697,145065),(33698,145067),(33698,145068),(33699,145069),(33699,145070),(33700,145073),(33700,145074),(33701,145078),(33701,145079),(33702,145080),(33702,145081),(33703,145088),(33703,145089),(33703,145090),(33704,145091),(33704,145092),(33704,145093),(33705,145095),(33705,145096),(33706,145099),(33706,145100),(33706,145101),(33707,145103),(33707,145104),(33708,145105),(33708,145106),(33709,145107),(33709,145108),(33709,145109),(33709,145110),(33710,145111),(33710,145112),(33710,145113),(33711,145114),(33711,145115),(33712,145117),(33712,145118),(33713,145121),(33713,145122),(33714,145124),(33714,145125),(33715,145129),(33715,145130),(33716,145131),(33716,145132),(33717,145134),(33717,145135),(33718,145137),(33718,145138),(33719,145140),(33719,145141),(33720,145143),(33720,145144),(33721,145146),(33721,145147),(33722,145148),(33722,145149),(33723,145150),(33723,145151),(33724,145154),(33724,145155),(33725,145157),(33725,145158),(33726,145160),(33726,145161),(33727,145163),(33727,145164),(33728,145166),(33728,145167),(33729,145168),(33729,145169),(33729,145170),(33729,145171),(33729,145172),(33729,145173),(33729,145174),(33729,145175),(33730,145176),(33730,145177),(33731,145178),(33731,145179),(33731,145180),(33732,145181),(33732,145182),(33732,145183),(33732,145184),(33732,145185),(33732,145186),(33732,145187),(33732,145188),(33732,145189),(33733,145190),(33733,145191),(33734,145192),(33734,145193),(33734,145194),(33734,145195),(33734,145196),(33734,145197),(33734,145198),(33734,145199),(33735,145202),(33735,145203),(33736,145206),(33736,145207),(33737,145208),(33737,145209),(33738,145210),(33738,145211),(33738,145212),(33739,145214),(33739,145215),(33740,145216),(33740,145217),(33741,145218),(33741,145219),(33742,145223),(33742,145224),(33742,145225),(33743,145226),(33743,145227),(33744,145228),(33744,145229),(33745,145230),(33745,145231),(33746,145232),(33746,145233),(33747,145234),(33747,145235),(33748,145236),(33748,145237),(33749,145240),(33749,145241),(33750,145242),(33750,145243),(33751,145245),(33751,145246),(33751,145247),(33752,145248),(33752,145249),(33753,145250),(33753,145251),(33754,145252),(33754,145253),(33755,145254),(33755,145255),(33756,145257),(33756,145258),(33757,145259),(33757,145260),(33758,145261),(33758,145262),(33759,145263),(33759,145264),(33760,145265),(33760,145266),(33761,145267),(33761,145268),(33762,145269),(33762,145270),(33763,145274),(33763,145275),(33764,145276),(33764,145277),(33765,145278),(33765,145279),(33766,145280),(33766,145281),(33767,145282),(33767,145283),(33767,145284),(33768,145291),(33768,145292),(33769,145293),(33769,145294),(33770,145296),(33770,145297),(33771,145300),(33771,145301),(33772,145304),(33772,145305),(33772,145306),(33772,145307),(33773,145311),(33773,145312),(33773,145313),(33773,145314),(33774,145315),(33774,145316),(33774,145317),(33774,145318),(33775,145327),(33775,145328),(33776,145332),(33776,145333),(33776,145334),(33776,145335),(33777,145362),(33777,145363),(33778,145367),(33778,145368),(33778,145369),(33778,145370),(33779,145381),(33779,145382),(33779,145383),(33779,145384),(33779,145385),(33780,145408),(33780,145409),(33780,145410),(33781,145415),(33781,145416),(33782,145418),(33782,145419),(33783,145420),(33783,145421),(33784,145426),(33784,145427),(33784,145428),(33785,145513),(33785,145514),(33786,145515),(33786,145516),(33787,145519),(33787,145520),(33788,145522),(33788,145523),(33789,145562),(33789,145563),(33790,145615),(33790,145616),(33791,145617),(33791,145618),(33791,145619),(33791,145620),(33792,145621),(33792,145622),(33792,145623),(33792,145624),(33793,145625),(33793,145626),(33794,145642),(33794,145643),(33795,145645),(33795,145646),(33796,145654),(33796,145655),(33797,145656),(33797,145657),(33798,145662),(33798,145663),(33799,145669),(33799,145670),(33800,145671),(33800,145672),(33801,145687),(33801,145688),(33802,145692),(33802,145693),(33803,145700),(33803,145701),(33804,145702),(33804,145703),(33805,145721),(33805,145722),(33806,145739),(33806,145740),(33807,145744),(33807,145745),(33808,145749),(33808,145750),(33809,145751),(33809,145752),(33810,145753),(33810,145754),(33811,145756),(33811,145757),(33811,145758),(33812,145765),(33812,145766),(33813,145767),(33813,145768),(33813,145769),(33813,145770),(33814,145771),(33814,145772),(33815,145773),(33815,145774),(33816,145775),(33816,145776),(33817,145791),(33817,145792),(33818,145801),(33818,145802),(33818,145803),(33818,145804),(33819,145814),(33819,145815),(33820,145817),(33820,145818),(33821,145820),(33821,145821),(33822,145825),(33822,145826),(33823,145835),(33823,145836),(33824,145837),(33824,145838),(33824,145839),(33825,145843),(33825,145844),(33825,145845),(33826,145855),(33826,145856),(33827,145866),(33827,145867),(33828,145868),(33828,145869),(33829,145872),(33829,145873),(33830,145881),(33830,145882),(33831,145887),(33831,145888),(33831,145889),(33832,145894),(33832,145895),(33833,145897),(33833,145898),(33833,145899),(33833,145900),(33834,145901),(33834,145902),(33834,145903),(33835,145904),(33835,145905),(33835,145906),(33836,145907),(33836,145908),(33836,145909),(33837,145925),(33837,145926),(33838,145933),(33838,145934),(33838,145935),(33839,145939),(33839,145940),(33840,145959),(33840,145960),(33840,145961),(33841,145960),(33841,145961),(33841,145962),(33842,145960),(33842,145961),(33842,145963),(33843,145977),(33843,145978),(33844,145981),(33844,145982),(33845,145986),(33845,145987),(33846,145988),(33846,145989),(33847,145990),(33847,145991),(33848,146012),(33848,146013),(33849,146014),(33849,146015),(33850,146016),(33850,146017),(33850,146018),(33851,146041),(33851,146042),(33852,146057),(33852,146058),(33852,146059),(33853,146062),(33853,146063),(33854,146065),(33854,146066),(33855,146068),(33855,146069),(33856,146072),(33856,146073),(33857,146094),(33857,146095),(33858,146106),(33858,146107),(33858,146108),(33858,146109),(33859,146111),(33859,146112),(33860,146138),(33860,146139),(33861,146155),(33861,146156),(33862,146158),(33862,146159),(33863,146165),(33863,146166),(33864,146167),(33864,146168),(33865,146175),(33865,146176),(33865,146177),(33866,146179),(33866,146180),(33866,146181),(33867,146191),(33867,146192),(33868,146213),(33868,146214),(33868,146215),(33869,146220),(33869,146221),(33869,146222),(33870,146227),(33870,146228),(33871,146230),(33871,146231),(33872,146232),(33872,146233),(33873,146236),(33873,146237),(33874,146238),(33874,146239),(33874,146240),(33874,146241),(33874,146242),(33875,146250),(33875,146251),(33876,146252),(33876,146253),(33876,146254),(33877,146260),(33877,146261),(33878,146282),(33878,146283),(33879,146288),(33879,146289),(33880,146317),(33880,146318),(33881,146338),(33881,146339),(33882,146351),(33882,146352),(33883,146358),(33883,146359),(33884,146360),(33884,146361),(33884,146362),(33885,146404),(33885,146405),(33886,146410),(33886,146411),(33887,146414),(33887,146415),(33887,146416),(33887,146417),(33888,146418),(33888,146419),(33888,146420),(33889,146430),(33889,146431),(33889,146432),(33890,146434),(33890,146435),(33891,146437),(33891,146438),(33891,146439),(33892,146445),(33892,146446),(33893,146447),(33893,146448),(33893,146449),(33894,146450),(33894,146451),(33895,146459),(33895,146460),(33896,146464),(33896,146465),(33897,146481),(33897,146482),(33897,146483),(33898,146487),(33898,146488),(33898,146489),(33898,146490),(33898,146491),(33899,146499),(33899,146500),(33899,146501),(33899,146502),(33899,146503),(33899,146504),(33899,146505),(33899,146506),(33899,146507),(33900,146508),(33900,146509),(33901,146510),(33901,146511),(33901,146512),(33902,146513),(33902,146514),(33903,146515),(33903,146516),(33904,146540),(33904,146541),(33905,146542),(33905,146543),(33906,146544),(33906,146545),(33907,146546),(33907,146547),(33908,146549),(33908,146550),(33909,146552),(33909,146553),(33910,146554),(33910,146555),(33911,146558),(33911,146559),(33912,146560),(33912,146561),(33913,146562),(33913,146563),(33914,146565),(33914,146566),(33915,146567),(33915,146568),(33916,146570),(33916,146571),(33917,146573),(33917,146574),(33918,146575),(33918,146576),(33919,146577),(33919,146578),(33920,146579),(33920,146580),(33921,146581),(33921,146582),(33922,146584),(33922,146585),(33922,146586),(33923,146587),(33923,146588),(33924,146591),(33924,146592),(33925,146595),(33925,146596),(33925,146597),(33926,146601),(33926,146602),(33926,146603),(33926,146604),(33927,146607),(33927,146608),(33928,146609),(33928,146610),(33928,146611),(33929,146612),(33929,146613),(33930,146615),(33930,146616),(33931,146619),(33931,146620),(33932,146623),(33932,146624),(33933,146625),(33933,146626),(33934,146627),(33934,146628),(33935,146634),(33935,146635),(33935,146636),(33935,146637),(33936,146638),(33936,146639),(33937,146641),(33937,146642),(33938,146643),(33938,146644),(33939,146645),(33939,146646),(33940,146650),(33940,146651),(33941,146653),(33941,146654),(33942,146656),(33942,146657),(33943,146658),(33943,146659),(33943,146660),(33944,146661),(33944,146662),(33944,146663),(33944,146664),(33945,146665),(33945,146666),(33945,146667),(33945,146668),(33946,146669),(33946,146670),(33947,146671),(33947,146672),(33947,146673),(33948,146674),(33948,146675),(33949,146677),(33949,146678),(33950,146679),(33950,146680),(33950,146681),(33951,146682),(33951,146683),(33951,146684),(33952,146689),(33952,146690),(33952,146691),(33952,146692),(33953,146694),(33953,146695),(33954,146696),(33954,146697),(33954,146698),(33955,146701),(33955,146702),(33955,146703),(33955,146704),(33956,146705),(33956,146706),(33957,146707),(33957,146708),(33957,146709),(33958,146710),(33958,146711),(33958,146712),(33958,146713),(33959,146714),(33959,146715),(33959,146716),(33959,146717),(33960,146718),(33960,146719),(33961,146720),(33961,146721),(33962,146722),(33962,146723),(33962,146724),(33963,146726),(33963,146727),(33963,146728),(33963,146729),(33964,146730),(33964,146731),(33964,146732),(33965,146734),(33965,146735),(33966,146736),(33966,146737),(33966,146738),(33967,146740),(33967,146741),(33968,146742),(33968,146743),(33968,146744),(33968,146745),(33969,146746),(33969,146747),(33970,146750),(33970,146751),(33970,146752),(33970,146753),(33970,146754),(33971,146755),(33971,146756),(33971,146757),(33971,146758),(33971,146759),(33972,146760),(33972,146761),(33972,146762),(33973,146763),(33973,146764),(33974,146767),(33974,146768),(33975,146770),(33975,146771),(33976,146774),(33976,146775),(33977,146781),(33977,146782),(33977,146783),(33978,146787),(33978,146788),(33979,146793),(33979,146794),(33979,146795),(33980,146800),(33980,146801),(33981,146805),(33981,146806),(33982,146815),(33982,146816),(33983,146819),(33983,146820),(33984,146822),(33984,146823),(33985,146825),(33985,146826),(33985,146827),(33985,146828),(33986,146830),(33986,146831),(33987,146832),(33987,146833),(33988,146835),(33988,146836),(33989,146838),(33989,146839),(33989,146840),(33990,146842),(33990,146843),(33990,146844),(33991,146845),(33991,146846),(33991,146847),(33992,146848),(33992,146849),(33992,146850),(33993,146857),(33993,146858),(33994,146862),(33994,146863),(33995,146864),(33995,146865),(33996,146866),(33996,146867),(33997,146872),(33997,146873),(33998,146874),(33998,146875),(33999,146876),(33999,146877),(34000,146884),(34000,146885),(34001,146886),(34001,146887),(34002,146889),(34002,146890),(34003,146891),(34003,146892),(34004,146895),(34004,146896),(34005,146899),(34005,146900),(34006,146901),(34006,146902),(34007,146903),(34007,146904),(34007,146905),(34008,146908),(34008,146909),(34009,146910),(34009,146911),(34010,146912),(34010,146913),(34011,146915),(34011,146916),(34012,146917),(34012,146918),(34013,146923),(34013,146924),(34014,146925),(34014,146926),(34015,146930),(34015,146931),(34016,146932),(34016,146933),(34017,146935),(34017,146936),(34018,146937),(34018,146938),(34019,146939),(34019,146940),(34020,146942),(34020,146943),(34021,146948),(34021,146949),(34022,146950),(34022,146951),(34023,146952),(34023,146953),(34024,146954),(34024,146955),(34024,146956),(34025,146958),(34025,146959),(34026,146960),(34026,146961),(34027,146962),(34027,146963),(34028,146964),(34028,146965),(34029,146966),(34029,146967),(34030,146968),(34030,146969),(34031,146970),(34031,146971),(34032,146973),(34032,146974),(34032,146975),(34033,146979),(34033,146980),(34034,146982),(34034,146983),(34035,146989),(34035,146990),(34036,146991),(34036,146992),(34037,146994),(34037,146995),(34038,146999),(34038,147000),(34039,147001),(34039,147002),(34040,147005),(34040,147006),(34041,147007),(34041,147008),(34042,147009),(34042,147010),(34043,147011),(34043,147012),(34044,147014),(34044,147015),(34045,147016),(34045,147017),(34046,147018),(34046,147019),(34047,147020),(34047,147021),(34048,147022),(34048,147023),(34049,147024),(34049,147025),(34050,147027),(34050,147028),(34051,147029),(34051,147030),(34052,147032),(34052,147033),(34053,147035),(34053,147036),(34053,147037),(34054,147041),(34054,147042),(34054,147043),(34055,147045),(34055,147046),(34055,147047),(34056,147048),(34056,147049),(34057,147052),(34057,147053),(34058,147055),(34058,147056),(34059,147057),(34059,147058),(34059,147059),(34060,147060),(34060,147061),(34060,147062),(34061,147071),(34061,147072),(34062,147073),(34062,147074),(34063,147081),(34063,147082),(34064,147090),(34064,147091),(34064,147092),(34065,147095),(34065,147096),(34066,147100),(34066,147101),(34067,147102),(34067,147103),(34067,147104),(34068,147105),(34068,147106),(34069,147107),(34069,147108),(34069,147109),(34069,147110),(34070,147113),(34070,147114),(34071,147115),(34071,147116),(34072,147120),(34072,147121),(34073,147122),(34073,147123),(34074,147126),(34074,147127),(34075,147131),(34075,147132),(34076,147133),(34076,147134),(34077,147135),(34077,147136),(34078,147138),(34078,147139),(34078,147140),(34078,147141),(34079,147142),(34079,147143),(34079,147144),(34080,147148),(34080,147149),(34081,147155),(34081,147156),(34082,147157),(34082,147158),(34083,147165),(34083,147166),(34084,147168),(34084,147169),(34084,147170),(34085,147172),(34085,147173),(34085,147174),(34086,147176),(34086,147177),(34087,147179),(34087,147180),(34088,147187),(34088,147188),(34089,147191),(34089,147192),(34090,147193),(34090,147194),(34091,147197),(34091,147198),(34092,147203),(34092,147204),(34093,147210),(34093,147211),(34094,147213),(34094,147214),(34095,147216),(34095,147217),(34096,147218),(34096,147219),(34097,147224),(34097,147225),(34097,147226),(34097,147227),(34098,147228),(34098,147229),(34099,147230),(34099,147231),(34100,147233),(34100,147234),(34100,147235),(34101,147236),(34101,147237),(34102,147240),(34102,147241),(34102,147242),(34103,147244),(34103,147245),(34104,147246),(34104,147247),(34104,147248),(34105,147249),(34105,147250),(34106,147254),(34106,147255),(34106,147256),(34107,147257),(34107,147258),(34108,147263),(34108,147264),(34109,147265),(34109,147266),(34110,147268),(34110,147269),(34111,147273),(34111,147274),(34112,147275),(34112,147276),(34113,147277),(34113,147278),(34114,147280),(34114,147281),(34115,147283),(34115,147284),(34116,147285),(34116,147286),(34117,147287),(34117,147288),(34118,147289),(34118,147290),(34119,147292),(34119,147293),(34120,147296),(34120,147297),(34121,147298),(34121,147299),(34122,147302),(34122,147303),(34123,147305),(34123,147306),(34124,147314),(34124,147315),(34125,147317),(34125,147318),(34126,147319),(34126,147320),(34127,147327),(34127,147328),(34128,147329),(34128,147330),(34129,147332),(34129,147333),(34130,147334),(34130,147335),(34131,147339),(34131,147340),(34132,147346),(34132,147347),(34133,147348),(34133,147349),(34134,147350),(34134,147351),(34135,147355),(34135,147356),(34136,147362),(34136,147363),(34137,147365),(34137,147366),(34138,147372),(34138,147373),(34139,147379),(34139,147380),(34140,147381),(34140,147382),(34140,147383),(34141,147384),(34141,147385),(34142,147386),(34142,147387),(34143,147389),(34143,147390),(34144,147391),(34144,147392),(34145,147394),(34145,147395),(34146,147396),(34146,147397),(34147,147399),(34147,147400),(34148,147405),(34148,147406),(34149,147413),(34149,147414),(34150,147418),(34150,147419),(34151,147421),(34151,147422),(34152,147423),(34152,147424),(34153,147425),(34153,147426),(34154,147427),(34154,147428),(34154,147429),(34155,147430),(34155,147431),(34156,147432),(34156,147433),(34157,147434),(34157,147435),(34158,147437),(34158,147438),(34159,147439),(34159,147440),(34160,147441),(34160,147442),(34161,147448),(34161,147449),(34162,147450),(34162,147451),(34163,147452),(34163,147453),(34164,147455),(34164,147456),(34165,147457),(34165,147458),(34166,147467),(34166,147468),(34166,147469),(34167,147486),(34167,147487),(34168,147505),(34168,147506),(34169,147507),(34169,147508),(34170,147517),(34170,147518),(34171,147525),(34171,147526),(34171,147527),(34172,147530),(34172,147531),(34172,147532),(34173,147534),(34173,147535),(34174,147539),(34174,147540),(34175,147546),(34175,147547),(34176,147570),(34176,147571),(34176,147572),(34177,147579),(34177,147580),(34177,147581),(34178,147583),(34178,147584),(34179,147585),(34179,147586),(34180,147587),(34180,147588),(34180,147589),(34180,147590),(34181,147593),(34181,147594),(34182,147599),(34182,147600),(34182,147601),(34182,147602),(34183,147605),(34183,147606),(34184,147615),(34184,147616),(34185,147617),(34185,147618),(34186,147619),(34186,147620),(34187,147634),(34187,147635),(34188,147637),(34188,147638),(34189,147639),(34189,147640),(34190,147641),(34190,147642),(34191,147649),(34191,147650),(34192,147652),(34192,147653),(34193,147656),(34193,147657),(34194,147667),(34194,147668),(34194,147669),(34195,147673),(34195,147674),(34196,147676),(34196,147677),(34197,147678),(34197,147679),(34198,147682),(34198,147683),(34198,147684),(34199,147685),(34199,147686),(34200,147695),(34200,147696),(34201,147697),(34201,147698),(34202,147699),(34202,147700),(34203,147702),(34203,147703),(34204,147704),(34204,147705),(34205,147708),(34205,147709),(34206,147712),(34206,147713),(34207,147720),(34207,147721),(34208,147722),(34208,147723),(34209,147735),(34209,147736),(34210,147742),(34210,147743),(34211,147746),(34211,147747),(34212,147750),(34212,147751),(34213,147754),(34213,147755),(34214,147759),(34214,147760),(34215,147764),(34215,147765),(34216,147767),(34216,147768),(34217,147769),(34217,147770),(34218,147775),(34218,147776),(34219,147781),(34219,147782),(34220,147785),(34220,147786),(34221,147788),(34221,147789),(34221,147790),(34221,147791),(34222,147792),(34222,147793),(34223,147794),(34223,147795),(34223,147796),(34223,147797),(34224,147799),(34224,147800),(34224,147801),(34225,147802),(34225,147803),(34225,147804),(34226,147806),(34226,147807),(34227,147808),(34227,147809),(34228,147810),(34228,147811),(34228,147812),(34229,147813),(34229,147814),(34229,147815),(34229,147816),(34229,147817),(34230,147818),(34230,147819),(34231,147820),(34231,147821),(34232,147822),(34232,147823),(34232,147824),(34232,147825),(34233,147826),(34233,147827),(34234,147828),(34234,147829),(34234,147830),(34235,147832),(34235,147833),(34236,147840),(34236,147841),(34236,147842),(34237,147843),(34237,147844),(34237,147845),(34237,147846),(34238,147849),(34238,147850),(34239,147851),(34239,147852),(34240,147853),(34240,147854),(34241,147855),(34241,147856),(34242,147857),(34242,147858),(34242,147859),(34243,147864),(34243,147865),(34243,147866),(34244,147872),(34244,147873),(34244,147874),(34245,147882),(34245,147883),(34246,147886),(34246,147887),(34247,147889),(34247,147890),(34248,147895),(34248,147896),(34249,147898),(34249,147899),(34250,147900),(34250,147901),(34251,147903),(34251,147904),(34251,147905),(34251,147906),(34252,147910),(34252,147911),(34252,147912),(34252,147913),(34253,147915),(34253,147916),(34254,147918),(34254,147919),(34255,147924),(34255,147925),(34256,147930),(34256,147931),(34257,147934),(34257,147935),(34258,147936),(34258,147937),(34259,147938),(34259,147939),(34260,147940),(34260,147941),(34261,147942),(34261,147943),(34262,147946),(34262,147947),(34263,147949),(34263,147950),(34264,147953),(34264,147954),(34265,147971),(34265,147972),(34266,147979),(34266,147980),(34267,147985),(34267,147986),(34268,147987),(34268,147988),(34269,147992),(34269,147993),(34270,147996),(34270,147997),(34270,147998),(34271,147999),(34271,148000),(34271,148001),(34272,148005),(34272,148006),(34272,148007),(34273,148009),(34273,148010),(34273,148011),(34274,148012),(34274,148013),(34274,148014),(34275,148022),(34275,148023),(34276,148026),(34276,148027),(34277,148028),(34277,148029),(34278,148042),(34278,148043),(34278,148044),(34278,148045),(34279,148046),(34279,148047),(34279,148048),(34279,148049),(34280,148050),(34280,148051),(34280,148052),(34280,148053),(34281,148054),(34281,148055),(34281,148056),(34282,148057),(34282,148058),(34282,148059),(34282,148060),(34283,148061),(34283,148062),(34283,148063),(34283,148064),(34283,148065),(34283,148066),(34283,148067),(34284,148069),(34284,148070),(34284,148071),(34285,148073),(34285,148074),(34285,148075),(34286,148079),(34286,148080),(34287,148081),(34287,148082),(34288,148083),(34288,148084),(34288,148085),(34289,148086),(34289,148087),(34289,148088),(34290,148089),(34290,148090),(34290,148091),(34291,148092),(34291,148093),(34291,148094),(34292,148095),(34292,148096),(34292,148097),(34293,148098),(34293,148099),(34294,148100),(34294,148101),(34295,148116),(34295,148117),(34296,148122),(34296,148123),(34296,148124),(34297,148125),(34297,148126),(34297,148127),(34297,148128),(34298,148129),(34298,148130),(34298,148131),(34299,148144),(34299,148145),(34299,148146),(34299,148147),(34300,148148),(34300,148149),(34301,148150),(34301,148151),(34302,148152),(34302,148153),(34303,148157),(34303,148158),(34304,148159),(34304,148160),(34305,148162),(34305,148163),(34306,148165),(34306,148166),(34307,148183),(34307,148184),(34308,148200),(34308,148201),(34309,148202),(34309,148203),(34310,148204),(34310,148205),(34310,148206),(34311,148207),(34311,148208),(34312,148209),(34312,148210),(34312,148211),(34312,148212),(34313,148213),(34313,148214),(34313,148215),(34313,148216),(34314,148217),(34314,148218),(34314,148219),(34315,148220),(34315,148221),(34316,148222),(34316,148223),(34316,148224),(34317,148225),(34317,148226),(34318,148227),(34318,148228),(34318,148229),(34319,148230),(34319,148231),(34320,148232),(34320,148233),(34320,148234),(34320,148235),(34321,148236),(34321,148237),(34321,148238),(34321,148239),(34322,148240),(34322,148241),(34322,148242),(34322,148243),(34323,148244),(34323,148245),(34323,148246),(34323,148247),(34323,148248),(34324,148249),(34324,148250),(34325,148251),(34325,148252),(34325,148253),(34326,148254),(34326,148255),(34326,148256),(34326,148257),(34326,148258),(34327,148259),(34327,148260),(34328,148261),(34328,148262),(34329,148263),(34329,148264),(34330,148265),(34330,148266),(34330,148267),(34331,148268),(34331,148269),(34332,148270),(34332,148271),(34332,148272),(34333,148274),(34333,148275),(34334,148276),(34334,148277),(34334,148278),(34335,148279),(34335,148280),(34335,148281),(34335,148282),(34336,148283),(34336,148284),(34337,148285),(34337,148286),(34338,148287),(34338,148288),(34338,148289),(34339,148290),(34339,148291),(34339,148292),(34339,148293),(34340,148294),(34340,148295),(34341,148296),(34341,148297),(34342,148301),(34342,148302),(34343,148303),(34343,148304),(34344,148305),(34344,148306),(34345,148307),(34345,148308),(34345,148309),(34346,148310),(34346,148311),(34346,148312),(34346,148313),(34347,148314),(34347,148315),(34348,148317),(34348,148318),(34348,148319),(34349,148320),(34349,148321),(34350,148325),(34350,148326),(34351,148329),(34351,148330),(34352,148333),(34352,148334),(34353,148335),(34353,148336),(34353,148337),(34354,148342),(34354,148343),(34354,148344),(34355,148345),(34355,148346),(34356,148350),(34356,148351),(34357,148352),(34357,148353),(34358,148354),(34358,148355),(34359,148359),(34359,148360),(34360,148375),(34360,148376),(34361,148399),(34361,148400),(34362,148401),(34362,148402),(34363,148405),(34363,148406),(34363,148407),(34363,148408),(34363,148409),(34363,148410),(34363,148411),(34364,148412),(34364,148413),(34365,148415),(34365,148416),(34366,148417),(34366,148418),(34367,148421),(34367,148422),(34368,148430),(34368,148431),(34369,148432),(34369,148433),(34370,148434),(34370,148435),(34371,148436),(34371,148437),(34372,148442),(34372,148443),(34373,148448),(34373,148449),(34374,148455),(34374,148456),(34374,148457),(34375,148459),(34375,148460),(34376,148461),(34376,148462),(34377,148466),(34377,148467),(34378,148471),(34378,148472),(34379,148475),(34379,148476),(34379,148477),(34380,148486),(34380,148487),(34381,148488),(34381,148489),(34381,148490),(34382,148491),(34382,148492),(34383,148493),(34383,148494),(34384,148504),(34384,148505),(34385,148507),(34385,148508),(34386,148510),(34386,148511),(34387,148512),(34387,148513),(34388,148514),(34388,148515),(34389,148516),(34389,148517),(34390,148518),(34390,148519),(34391,148520),(34391,148521),(34392,148534),(34392,148535),(34393,148580),(34393,148581),(34394,148583),(34394,148584),(34395,148585),(34395,148586),(34396,148587),(34396,148588),(34397,148592),(34397,148593),(34398,148607),(34398,148608),(34399,148609),(34399,148610),(34399,148611),(34400,148613),(34400,148614),(34401,148617),(34401,148618),(34402,148619),(34402,148620),(34403,148639),(34403,148640),(34404,148641),(34404,148642),(34405,148643),(34405,148644),(34406,148645),(34406,148646),(34407,148647),(34407,148648),(34408,148649),(34408,148650),(34409,148651),(34409,148652),(34410,148654),(34410,148655),(34411,148658),(34411,148659),(34412,148660),(34412,148661),(34413,148663),(34413,148664),(34414,148666),(34414,148667),(34415,148670),(34415,148671),(34416,148672),(34416,148673),(34416,148674),(34417,148677),(34417,148678),(34418,148679),(34418,148680),(34418,148681),(34418,148682),(34419,148683),(34419,148684),(34419,148685),(34420,148687),(34420,148688),(34420,148689),(34421,148691),(34421,148692),(34421,148693),(34421,148694),(34421,148695),(34422,148696),(34422,148697),(34423,148698),(34423,148699),(34423,148700),(34423,148701),(34423,148702),(34423,148703),(34424,148712),(34424,148713),(34425,148716),(34425,148717),(34426,148718),(34426,148719),(34427,148721),(34427,148722),(34428,148723),(34428,148724),(34428,148725),(34429,148726),(34429,148727),(34429,148728),(34430,148735),(34430,148736),(34431,148738),(34431,148739),(34432,148748),(34432,148749),(34433,148750),(34433,148751),(34434,148752),(34434,148753),(34435,148754),(34435,148755),(34435,148756),(34436,148757),(34436,148758),(34437,148759),(34437,148760),(34438,148762),(34438,148763),(34439,148765),(34439,148766),(34440,148783),(34440,148784),(34440,148785),(34441,148786),(34441,148787),(34442,148789),(34442,148790),(34443,148794),(34443,148795),(34444,148798),(34444,148799),(34444,148800),(34444,148801),(34444,148802),(34444,148803),(34445,148804),(34445,148805),(34446,148806),(34446,148807),(34446,148808),(34447,148809),(34447,148810),(34447,148811),(34448,148812),(34448,148813),(34449,148814),(34449,148815),(34449,148816),(34450,148817),(34450,148818),(34450,148819),(34451,148820),(34451,148821),(34451,148822),(34451,148823),(34452,148826),(34452,148827),(34453,148831),(34453,148832),(34454,148837),(34454,148838),(34454,148839),(34454,148840),(34454,148841),(34454,148842),(34455,148843),(34455,148844),(34455,148845),(34456,148855),(34456,148856),(34457,148857),(34457,148858),(34458,148859),(34458,148860),(34458,148861),(34459,148863),(34459,148864),(34460,148865),(34460,148866),(34461,148867),(34461,148868),(34462,148869),(34462,148870),(34462,148871),(34463,148872),(34463,148873),(34463,148874),(34463,148875),(34464,148876),(34464,148877),(34464,148878),(34464,148879),(34465,148880),(34465,148881),(34465,148882),(34466,148887),(34466,148888),(34467,148891),(34467,148892),(34468,148899),(34468,148900),(34469,148901),(34469,148902),(34470,148903),(34470,148904),(34471,148911),(34471,148912),(34472,148913),(34472,148914),(34473,148919),(34473,148920),(34474,148926),(34474,148927),(34475,148930),(34475,148931),(34475,148932),(34475,148933),(34475,148934),(34476,148935),(34476,148936),(34476,148937),(34476,148938),(34476,148939),(34477,148941),(34477,148942),(34477,148943),(34477,148944),(34477,148945),(34478,148946),(34478,148947),(34478,148948),(34478,148949),(34478,148950),(34479,148955),(34479,148956),(34480,148957),(34480,148958),(34481,148959),(34481,148960),(34482,148962),(34482,148963),(34483,148964),(34483,148965),(34484,148966),(34484,148967),(34485,148969),(34485,148970),(34486,148974),(34486,148975),(34486,148976),(34487,148987),(34487,148988),(34487,148989),(34488,148991),(34488,148992),(34488,148993),(34488,148994),(34488,148995),(34489,148996),(34489,148997),(34490,148999),(34490,149000),(34491,149001),(34491,149002),(34491,149003),(34492,149004),(34492,149005),(34492,149006),(34492,149007),(34493,149008),(34493,149009),(34493,149010),(34494,149011),(34494,149012),(34494,149013),(34494,149014),(34495,149015),(34495,149016),(34495,149017),(34496,149018),(34496,149019),(34497,149020),(34497,149021),(34497,149022),(34497,149023),(34497,149024),(34498,149025),(34498,149026),(34499,149028),(34499,149029),(34499,149030),(34499,149031),(34499,149032),(34500,149035),(34500,149036),(34501,149037),(34501,149038),(34501,149039),(34502,149042),(34502,149043),(34502,149044),(34503,149045),(34503,149046),(34504,149048),(34504,149049),(34505,149050),(34505,149051),(34506,149052),(34506,149053),(34506,149054),(34507,149064),(34507,149065),(34507,149066),(34507,149067),(34507,149068),(34508,149093),(34508,149094),(34509,149095),(34509,149096),(34510,149097),(34510,149098),(34511,149099),(34511,149100),(34512,149101),(34512,149102),(34513,149131),(34513,149132),(34514,149133),(34514,149134),(34515,149137),(34515,149138),(34516,149140),(34516,149141),(34517,149146),(34517,149147),(34518,149149),(34518,149150),(34519,149151),(34519,149152),(34519,149153),(34520,149154),(34520,149155),(34521,149156),(34521,149157),(34522,149161),(34522,149162),(34523,149163),(34523,149164),(34524,149165),(34524,149166),(34524,149167),(34525,149169),(34525,149170),(34526,149176),(34526,149177),(34527,149180),(34527,149181),(34528,149186),(34528,149187),(34529,149190),(34529,149191),(34530,149192),(34530,149193),(34531,149225),(34531,149226),(34532,149227),(34532,149228),(34533,149230),(34533,149231),(34534,149239),(34534,149240),(34534,149241),(34535,149243),(34535,149244),(34536,149246),(34536,149247),(34537,149248),(34537,149249),(34538,149251),(34538,149252),(34539,149256),(34539,149257),(34540,149258),(34540,149259),(34540,149260),(34541,149261),(34541,149262),(34541,149263),(34542,149267),(34542,149268),(34542,149269),(34543,149278),(34543,149279),(34544,149282),(34544,149283),(34544,149284),(34545,149285),(34545,149286),(34545,149287),(34545,149288),(34546,149289),(34546,149290),(34547,149291),(34547,149292),(34547,149293),(34548,149294),(34548,149295),(34549,149296),(34549,149297),(34550,149298),(34550,149299),(34550,149300),(34551,149301),(34551,149302),(34551,149303),(34552,149304),(34552,149305),(34553,149306),(34553,149307),(34553,149308),(34554,149309),(34554,149310),(34555,149311),(34555,149312),(34556,149313),(34556,149314),(34557,149315),(34557,149316),(34558,149317),(34558,149318),(34559,149319),(34559,149320),(34559,149321),(34560,149322),(34560,149323),(34560,149324),(34561,149325),(34561,149326),(34562,149327),(34562,149328),(34562,149329),(34563,149330),(34563,149331),(34564,149332),(34564,149333),(34565,149334),(34565,149335),(34566,149336),(34566,149337),(34567,149338),(34567,149339),(34567,149340),(34568,149341),(34568,149342),(34568,149343),(34569,149344),(34569,149345),(34569,149346),(34570,149347),(34570,149348),(34571,149349),(34571,149350),(34571,149351),(34572,149352),(34572,149353),(34572,149354),(34573,149355),(34573,149356),(34574,149357),(34574,149358),(34575,149359),(34575,149360),(34575,149361),(34575,149362),(34576,149363),(34576,149364),(34577,149365),(34577,149366),(34577,149367),(34577,149368),(34578,149369),(34578,149370),(34578,149371),(34579,149372),(34579,149373),(34579,149374),(34579,149375),(34580,149376),(34580,149377),(34581,149378),(34581,149379),(34581,149380),(34582,149392),(34582,149393),(34583,149394),(34583,149395),(34584,149398),(34584,149399),(34585,149403),(34585,149404),(34586,149408),(34586,149409),(34587,149424),(34587,149425),(34588,149426),(34588,149427),(34589,149429),(34589,149430),(34590,149431),(34590,149432),(34591,149433),(34591,149434),(34592,149436),(34592,149437),(34592,149438),(34593,149439),(34593,149440),(34594,149447),(34594,149448),(34595,149453),(34595,149454),(34595,149455),(34596,149456),(34596,149457),(34597,149463),(34597,149464),(34598,149470),(34598,149471),(34599,149472),(34599,149473),(34600,149474),(34600,149475),(34600,149476),(34600,149477),(34600,149478),(34601,149479),(34601,149480),(34602,149483),(34602,149484),(34603,149488),(34603,149489),(34604,149496),(34604,149497),(34605,149502),(34605,149503),(34606,149504),(34606,149505),(34607,149507),(34607,149508),(34608,149512),(34608,149513),(34609,149514),(34609,149515),(34610,149516),(34610,149517),(34611,149518),(34611,149519),(34612,149520),(34612,149521),(34613,149522),(34613,149523),(34614,149525),(34614,149526),(34615,149527),(34615,149528),(34616,149529),(34616,149530),(34616,149531),(34617,149532),(34617,149533),(34618,149534),(34618,149535),(34619,149536),(34619,149537),(34620,149538),(34620,149539),(34620,149540),(34621,149541),(34621,149542),(34621,149543),(34622,149544),(34622,149545),(34623,149546),(34623,149547),(34624,149548),(34624,149549),(34625,149550),(34625,149551),(34626,149552),(34626,149553),(34626,149554),(34627,149555),(34627,149556),(34627,149557),(34627,149558),(34628,149559),(34628,149560),(34628,149561),(34629,149562),(34629,149563),(34629,149564),(34630,149566),(34630,149567),(34631,149570),(34631,149571),(34632,149573),(34632,149574),(34633,149575),(34633,149576),(34634,149584),(34634,149585),(34635,149587),(34635,149588),(34636,149608),(34636,149609),(34637,149610),(34637,149611),(34637,149612),(34637,149613),(34638,149614),(34638,149615),(34638,149616),(34639,149617),(34639,149618),(34639,149619),(34640,149620),(34640,149621),(34640,149622),(34641,149623),(34641,149624),(34641,149625),(34642,149626),(34642,149627),(34642,149628),(34643,149629),(34643,149630),(34644,149638),(34644,149639),(34645,149641),(34645,149642),(34646,149643),(34646,149644),(34647,149645),(34647,149646),(34648,149648),(34648,149649),(34648,149650),(34649,149651),(34649,149652),(34650,149653),(34650,149654),(34650,149655),(34651,149656),(34651,149657),(34651,149658),(34652,149659),(34652,149660),(34653,149662),(34653,149663),(34653,149664),(34654,149665),(34654,149666),(34654,149667),(34655,149668),(34655,149669),(34655,149670),(34656,149671),(34656,149672),(34657,149673),(34657,149674),(34658,149677),(34658,149678),(34659,149681),(34659,149682),(34660,149683),(34660,149684),(34661,149685),(34661,149686),(34662,149687),(34662,149688),(34663,149689),(34663,149690),(34664,149693),(34664,149694),(34665,149695),(34665,149696),(34665,149697),(34666,149698),(34666,149699),(34667,149703),(34667,149704),(34668,149705),(34668,149706),(34669,149707),(34669,149708),(34670,149709),(34670,149710),(34671,149713),(34671,149714),(34672,149719),(34672,149720),(34673,149721),(34673,149722),(34674,149724),(34674,149725),(34675,149726),(34675,149727),(34675,149728),(34676,149729),(34676,149730),(34677,149731),(34677,149732),(34678,149733),(34678,149734),(34679,149735),(34679,149736),(34680,149738),(34680,149739),(34681,149740),(34681,149741),(34682,149742),(34682,149743),(34683,149746),(34683,149747),(34684,149749),(34684,149750),(34684,149751),(34685,149752),(34685,149753),(34686,149756),(34686,149757),(34687,149758),(34687,149759),(34688,149767),(34688,149768),(34689,149774),(34689,149775),(34690,149785),(34690,149786),(34691,149792),(34691,149793),(34692,149802),(34692,149803),(34692,149804),(34693,149818),(34693,149819),(34694,149820),(34694,149821),(34695,149826),(34695,149827),(34696,149831),(34696,149832),(34697,149834),(34697,149835),(34698,149836),(34698,149837),(34699,149844),(34699,149845),(34700,149852),(34700,149853),(34701,149865),(34701,149866),(34702,149867),(34702,149868),(34703,149907),(34703,149908),(34704,149909),(34704,149910),(34704,149911),(34705,149912),(34705,149913),(34705,149914),(34705,149915),(34706,149916),(34706,149917),(34707,149918),(34707,149919),(34707,149920),(34708,149921),(34708,149922),(34709,149923),(34709,149924),(34710,149925),(34710,149926),(34710,149927),(34711,149928),(34711,149929),(34711,149930),(34711,149931),(34712,149932),(34712,149933),(34712,149934),(34713,149940),(34713,149941),(34714,149943),(34714,149944),(34715,149946),(34715,149947),(34716,149956),(34716,149957),(34717,149971),(34717,149972),(34718,149975),(34718,149976),(34719,149977),(34719,149978),(34720,149984),(34720,149985),(34721,149986),(34721,149987),(34722,149989),(34722,149990),(34723,149991),(34723,149992),(34724,149993),(34724,149994),(34725,149995),(34725,149996),(34726,150004),(34726,150005),(34727,150012),(34727,150013),(34728,150017),(34728,150018),(34729,150019),(34729,150020),(34730,150025),(34730,150026),(34731,150028),(34731,150029),(34732,150031),(34732,150032),(34733,150046),(34733,150047),(34734,150052),(34734,150053),(34735,150061),(34735,150062),(34735,150063),(34736,150064),(34736,150065),(34737,150066),(34737,150067),(34738,150068),(34738,150069),(34739,150070),(34739,150071),(34739,150072),(34740,150073),(34740,150074),(34741,150075),(34741,150076),(34742,150078),(34742,150079),(34743,150080),(34743,150081),(34743,150082),(34744,150083),(34744,150084),(34744,150085),(34744,150086),(34744,150087),(34745,150088),(34745,150089),(34746,150090),(34746,150091),(34747,150092),(34747,150093),(34747,150094),(34747,150095),(34748,150096),(34748,150097),(34749,150098),(34749,150099),(34750,150100),(34750,150101),(34750,150102),(34751,150103),(34751,150104),(34752,150105),(34752,150106),(34752,150107),(34752,150108),(34752,150109),(34753,150110),(34753,150111),(34754,150112),(34754,150113),(34754,150114),(34754,150115),(34755,150116),(34755,150117),(34756,150118),(34756,150119),(34757,150120),(34757,150121),(34758,150122),(34758,150123),(34759,150124),(34759,150125),(34760,150126),(34760,150127),(34761,150128),(34761,150129),(34762,150130),(34762,150131),(34763,150132),(34763,150133),(34763,150134),(34764,150135),(34764,150136),(34764,150137),(34764,150138),(34764,150139),(34765,150140),(34765,150141),(34766,150142),(34766,150143),(34766,150144),(34766,150145),(34767,150146),(34767,150147),(34768,150148),(34768,150149),(34768,150150),(34769,150151),(34769,150152),(34770,150153),(34770,150154),(34771,150155),(34771,150156),(34772,150157),(34772,150158),(34773,150161),(34773,150162),(34774,150164),(34774,150165),(34775,150166),(34775,150167),(34775,150168),(34776,150171),(34776,150172),(34776,150173),(34777,150174),(34777,150175),(34778,150183),(34778,150184),(34779,150185),(34779,150186),(34780,150187),(34780,150188),(34781,150191),(34781,150192),(34782,150193),(34782,150194),(34783,150195),(34783,150196),(34784,150199),(34784,150200),(34785,150201),(34785,150202),(34786,150204),(34786,150205),(34787,150209),(34787,150210),(34788,150211),(34788,150212),(34789,150213),(34789,150214),(34790,150221),(34790,150222),(34790,150223),(34791,150224),(34791,150225),(34791,150226),(34792,150228),(34792,150229),(34793,150230),(34793,150231),(34793,150232),(34794,150268),(34794,150269),(34794,150270),(34795,150271),(34795,150272),(34796,150273),(34796,150274),(34796,150275),(34797,150321),(34797,150322),(34797,150323),(34798,150324),(34798,150325),(34798,150326),(34798,150327),(34798,150328),(34798,150329),(34799,150330),(34799,150331),(34799,150332),(34799,150333),(34800,150334),(34800,150335),(34800,150336),(34800,150337),(34801,150338),(34801,150339),(34801,150340),(34802,150341),(34802,150342),(34802,150343),(34802,150344),(34803,150345),(34803,150346),(34803,150347),(34804,150348),(34804,150349),(34804,150350),(34804,150351),(34805,150352),(34805,150353),(34805,150354),(34806,150355),(34806,150356),(34807,150357),(34807,150358),(34807,150359),(34807,150360),(34807,150361),(34808,150362),(34808,150363),(34809,150364),(34809,150365),(34809,150366),(34810,150367),(34810,150368),(34810,150369),(34810,150370),(34811,150371),(34811,150372),(34811,150373),(34811,150374),(34812,150375),(34812,150376),(34812,150377),(34813,150378),(34813,150379),(34813,150380),(34813,150381),(34813,150382),(34814,150383),(34814,150384),(34814,150385),(34814,150386),(34815,150387),(34815,150388),(34815,150389),(34816,150390),(34816,150391),(34816,150392),(34816,150393),(34817,150394),(34817,150395),(34817,150396),(34817,150397),(34817,150398),(34817,150399),(34818,150400),(34818,150401),(34818,150402),(34819,150403),(34819,150404),(34819,150405),(34819,150406),(34819,150407),(34820,150408),(34820,150409),(34820,150410),(34820,150411),(34820,150412),(34821,150413),(34821,150414),(34821,150415),(34822,150416),(34822,150417),(34822,150418),(34822,150419),(34822,150420),(34823,150421),(34823,150422),(34823,150423),(34823,150424),(34823,150425),(34824,150426),(34824,150427),(34824,150428),(34825,150429),(34825,150430),(34825,150431),(34825,150432),(34826,150433),(34826,150434),(34826,150435),(34826,150436),(34826,150437),(34826,150438),(34827,150439),(34827,150440),(34827,150441),(34828,150442),(34828,150443),(34829,150444),(34829,150445),(34829,150446),(34829,150447),(34829,150448),(34830,150449),(34830,150450),(34831,150451),(34831,150452),(34831,150453),(34831,150454),(34832,150455),(34832,150456),(34832,150457),(34833,150458),(34833,150459),(34833,150460),(34834,150461),(34834,150462),(34834,150463),(34834,150464),(34834,150465),(34835,150466),(34835,150467),(34835,150468),(34835,150469),(34835,150470),(34835,150471),(34836,150472),(34836,150473),(34837,150474),(34837,150475),(34837,150476),(34837,150477),(34838,150478),(34838,150479),(34838,150480),(34838,150481),(34839,150482),(34839,150483),(34840,150484),(34840,150485),(34840,150486),(34840,150487),(34841,150488),(34841,150489),(34841,150490),(34841,150491),(34841,150492),(34841,150493),(34842,150494),(34842,150495),(34842,150496),(34843,150497),(34843,150498),(34843,150499),(34843,150500),(34843,150501),(34844,150502),(34844,150503),(34844,150504),(34844,150505),(34845,150506),(34845,150507),(34845,150508),(34846,150509),(34846,150510),(34846,150511),(34847,150512),(34847,150513),(34847,150514),(34847,150515),(34847,150516),(34847,150517),(34848,150518),(34848,150519),(34848,150520),(34849,150521),(34849,150522),(34849,150523),(34849,150524),(34850,150525),(34850,150526),(34850,150527),(34850,150528),(34850,150529),(34851,150530),(34851,150531),(34851,150532),(34852,150533),(34852,150534),(34852,150535),(34852,150536),(34852,150537),(34853,150538),(34853,150539),(34853,150540),(34854,150541),(34854,150542),(34854,150543),(34855,150544),(34855,150545),(34855,150546),(34855,150547),(34856,150548),(34856,150549),(34856,150550),(34856,150551),(34856,150552),(34857,150553),(34857,150554),(34857,150555),(34858,150556),(34858,150557),(34858,150558),(34858,150559),(34858,150560),(34859,150561),(34859,150562),(34859,150563),(34859,150564),(34860,150565),(34860,150566),(34860,150567),(34861,150568),(34861,150569),(34861,150570),(34862,150571),(34862,150572),(34863,150573),(34863,150574),(34863,150575),(34864,150576),(34864,150577),(34864,150578),(34864,150579),(34864,150580),(34865,150581),(34865,150582),(34865,150583),(34865,150584),(34865,150585),(34866,150586),(34866,150587),(34866,150588),(34867,150589),(34867,150590),(34868,150591),(34868,150592),(34868,150593),(34868,150594),(34868,150595),(34869,150597),(34869,150598),(34869,150599),(34869,150600),(34870,150601),(34870,150602),(34870,150603),(34871,150604),(34871,150605),(34872,150606),(34872,150607),(34873,150608),(34873,150609),(34873,150610),(34874,150611),(34874,150612),(34875,150613),(34875,150614),(34875,150615),(34875,150616),(34876,150617),(34876,150618),(34876,150619),(34876,150620),(34877,150621),(34877,150622),(34877,150623),(34878,150624),(34878,150625),(34878,150626),(34878,150627),(34879,150628),(34879,150629),(34879,150630),(34879,150631),(34879,150632),(34880,150633),(34880,150634),(34880,150635),(34881,150636),(34881,150637),(34881,150638),(34882,150639),(34882,150640),(34882,150641),(34882,150642),(34882,150643),(34883,150644),(34883,150645),(34883,150646),(34884,150647),(34884,150648),(34884,150649),(34884,150650),(34885,150651),(34885,150652),(34885,150653),(34885,150654),(34885,150655),(34886,150656),(34886,150657),(34886,150658),(34887,150659),(34887,150660),(34887,150661),(34888,150662),(34888,150663),(34888,150664),(34888,150665),(34888,150666),(34889,150667),(34889,150668),(34889,150669),(34889,150670),(34890,150671),(34890,150672),(34890,150673),(34890,150674),(34891,150675),(34891,150676),(34891,150677),(34891,150678),(34892,150679),(34892,150680),(34893,150681),(34893,150682),(34893,150683),(34893,150684),(34893,150685),(34894,150686),(34894,150687),(34894,150688),(34894,150689),(34895,150690),(34895,150691),(34895,150692),(34895,150693),(34895,150694),(34896,150695),(34896,150696),(34896,150697),(34896,150698),(34897,150699),(34897,150700),(34897,150701),(34898,150702),(34898,150703),(34898,150704),(34898,150705),(34898,150706),(34899,150707),(34899,150708),(34899,150709),(34899,150710),(34900,150711),(34900,150712),(34900,150713),(34900,150714),(34901,150715),(34901,150716),(34901,150717),(34901,150718),(34902,150719),(34902,150720),(34903,150721),(34903,150722),(34903,150723),(34903,150724),(34903,150725),(34904,150726),(34904,150727),(34905,150728),(34905,150729),(34906,150730),(34906,150731),(34906,150732),(34907,150733),(34907,150734),(34907,150735),(34908,150736),(34908,150737),(34908,150738),(34909,150739),(34909,150740),(34909,150741),(34910,150742),(34910,150743),(34910,150744),(34911,150745),(34911,150746),(34911,150747),(34911,150748),(34911,150749),(34912,150750),(34912,150751),(34912,150752),(34913,150753),(34913,150754),(34914,150755),(34914,150756),(34914,150757),(34914,150758),(34915,150759),(34915,150760),(34915,150761),(34915,150762),(34916,150763),(34916,150764),(34917,150765),(34917,150766),(34917,150767),(34917,150768),(34917,150769),(34917,150770),(34918,150771),(34918,150772),(34918,150773),(34918,150774),(34919,150775),(34919,150776),(34919,150777),(34919,150778),(34920,150779),(34920,150780),(34920,150781),(34920,150782),(34921,150783),(34921,150784),(34921,150785),(34921,150786),(34922,150787),(34922,150788),(34922,150789),(34923,150790),(34923,150791),(34923,150792),(34923,150793),(34924,150794),(34924,150795),(34924,150796),(34925,150797),(34925,150798),(34925,150799),(34925,150800),(34925,150801),(34926,150802),(34926,150803),(34926,150804),(34927,150805),(34927,150806),(34927,150807),(34927,150808),(34927,150809),(34928,150810),(34928,150811),(34928,150812),(34928,150813),(34929,150814),(34929,150815),(34929,150816),(34929,150817),(34929,150818),(34930,150819),(34930,150820),(34930,150821),(34930,150822),(34930,150823),(34931,150824),(34931,150825),(34931,150826),(34931,150827),(34932,150828),(34932,150829),(34933,150830),(34933,150831),(34933,150832),(34933,150833),(34934,150834),(34934,150835),(34934,150836),(34934,150837),(34934,150838),(34934,150839),(34935,150840),(34935,150841),(34935,150842),(34936,150843),(34936,150844),(34936,150845),(34936,150846),(34937,150847),(34937,150848),(34938,150849),(34938,150850),(34938,150851),(34938,150852),(34938,150853),(34939,150854),(34939,150855),(34939,150856),(34939,150857),(34940,150858),(34940,150859),(34940,150860),(34940,150861),(34940,150862),(34940,150863),(34941,150864),(34941,150865),(34941,150866),(34941,150867),(34942,150868),(34942,150869),(34942,150870),(34942,150871),(34942,150872),(34943,150873),(34943,150874),(34943,150875),(34943,150876),(34943,150877),(34944,150878),(34944,150879),(34944,150880),(34945,150881),(34945,150882),(34945,150883),(34945,150884),(34945,150885),(34945,150886),(34946,150887),(34946,150888),(34946,150889),(34946,150890),(34946,150891),(34947,150892),(34947,150893),(34947,150894),(34947,150895),(34947,150896),(34948,150897),(34948,150898),(34948,150899),(34948,150900),(34949,150901),(34949,150902),(34949,150903),(34949,150904),(34950,150905),(34950,150906),(34950,150907),(34950,150908),(34951,150909),(34951,150910),(34951,150911),(34951,150912),(34952,150913),(34952,150914),(34952,150915),(34952,150916),(34953,150917),(34953,150918),(34953,150919),(34953,150920),(34954,150921),(34954,150922),(34954,150923),(34954,150924),(34955,150925),(34955,150926),(34955,150927),(34955,150928),(34955,150929),(34956,150930),(34956,150931),(34956,150932),(34957,150933),(34957,150934),(34957,150935),(34958,150936),(34958,150937),(34958,150938),(34959,150939),(34959,150940),(34959,150941),(34960,150942),(34960,150943),(34960,150944),(34960,150945),(34961,150946),(34961,150947),(34962,150948),(34962,150949),(34962,150950),(34962,150951),(34963,150952),(34963,150953),(34963,150954),(34963,150955),(34963,150956),(34964,150957),(34964,150958),(34964,150959),(34965,150960),(34965,150961),(34965,150962),(34965,150963),(34966,150964),(34966,150965),(34966,150966),(34966,150967),(34966,150968),(34967,150969),(34967,150970),(34967,150971),(34967,150972),(34967,150973),(34968,150974),(34968,150975),(34968,150976),(34968,150977),(34969,150978),(34969,150979),(34970,150980),(34970,150981),(34970,150982),(34970,150983),(34970,150984),(34971,150985),(34971,150986),(34971,150987),(34972,150988),(34972,150989),(34972,150990),(34972,150991),(34973,150992),(34973,150993),(34973,150994),(34973,150995),(34974,150996),(34974,150997),(34974,150998),(34974,150999),(34975,151000),(34975,151001),(34975,151002),(34975,151003),(34975,151004),(34976,151005),(34976,151006),(34976,151007),(34977,151008),(34977,151009),(34977,151010),(34978,151011),(34978,151012),(34978,151013),(34978,151014),(34979,151015),(34979,151016),(34980,151017),(34980,151018),(34980,151019),(34980,151020),(34981,151026),(34981,151027),(34981,151028),(34982,151036),(34982,151037),(34983,151041),(34983,151042),(34984,151043),(34984,151044),(34985,151050),(34985,151051),(34986,151052),(34986,151053),(34987,151066),(34987,151067),(34988,151074),(34988,151075),(34989,151077),(34989,151078),(34990,151079),(34990,151080),(34991,151081),(34991,151082),(34991,151083),(34992,151084),(34992,151085),(34993,151087),(34993,151088),(34994,151089),(34994,151090),(34995,151093),(34995,151094),(34995,151095),(34995,151096),(34996,151097),(34996,151098),(34996,151099),(34996,151100),(34997,151102),(34997,151103),(34997,151104),(34998,151105),(34998,151106),(34999,151107),(34999,151108),(35000,151109),(35000,151110),(35001,151111),(35001,151112),(35002,151119),(35002,151120),(35003,151121),(35003,151122),(35004,151123),(35004,151124),(35005,151125),(35005,151126),(35006,151127),(35006,151128),(35007,151160),(35007,151161),(35008,151165),(35008,151166),(35009,151168),(35009,151169),(35010,151172),(35010,151173),(35011,151208),(35011,151209),(35012,151214),(35012,151215),(35012,151216),(35013,151217),(35013,151218),(35013,151219),(35013,151220),(35014,151222),(35014,151223),(35014,151224),(35015,151237),(35015,151238),(35016,151239),(35016,151240),(35017,151241),(35017,151242),(35018,151243),(35018,151244),(35019,151246),(35019,151247),(35020,151248),(35020,151249),(35021,151251),(35021,151252),(35022,151253),(35022,151254),(35023,151255),(35023,151256),(35024,151258),(35024,151259),(35025,151260),(35025,151261),(35026,151262),(35026,151263),(35026,151264),(35026,151265),(35027,151266),(35027,151267),(35028,151268),(35028,151269),(35029,151270),(35029,151271),(35029,151272),(35030,151273),(35030,151274),(35030,151275),(35031,151276),(35031,151277),(35032,151278),(35032,151279),(35033,151282),(35033,151283),(35034,151284),(35034,151285),(35034,151286),(35035,151287),(35035,151288),(35036,151289),(35036,151290),(35037,151291),(35037,151292),(35038,151293),(35038,151294),(35039,151295),(35039,151296),(35039,151297),(35039,151298),(35040,151299),(35040,151300),(35041,151301),(35041,151302),(35042,151303),(35042,151304),(35043,151305),(35043,151306),(35043,151307),(35044,151308),(35044,151309),(35045,151310),(35045,151311),(35046,151312),(35046,151313),(35047,151314),(35047,151315),(35048,151316),(35048,151317),(35049,151319),(35049,151320),(35050,151321),(35050,151322),(35051,151323),(35051,151324),(35052,151325),(35052,151326),(35053,151327),(35053,151328),(35053,151329),(35054,151330),(35054,151331),(35055,151332),(35055,151333),(35055,151334),(35056,151335),(35056,151336),(35057,151337),(35057,151338),(35058,151339),(35058,151340),(35059,151341),(35059,151342),(35060,151343),(35060,151344),(35061,151345),(35061,151346),(35062,151347),(35062,151348),(35062,151349),(35063,151351),(35063,151352),(35063,151353),(35063,151354),(35064,151355),(35064,151356),(35064,151357),(35065,151358),(35065,151359),(35066,151360),(35066,151361),(35067,151362),(35067,151363),(35068,151364),(35068,151365),(35069,151366),(35069,151367),(35070,151369),(35070,151370),(35070,151371),(35071,151372),(35071,151373),(35072,151375),(35072,151376),(35073,151377),(35073,151378),(35073,151379),(35073,151380),(35074,151381),(35074,151382),(35074,151383),(35075,151384),(35075,151385),(35076,151386),(35076,151387),(35077,151388),(35077,151389),(35077,151390),(35078,151391),(35078,151392),(35078,151393),(35079,151394),(35079,151395),(35080,151396),(35080,151397),(35080,151398),(35081,151399),(35081,151400),(35082,151401),(35082,151402),(35082,151403),(35082,151404),(35083,151405),(35083,151406),(35084,151407),(35084,151408),(35084,151409),(35085,151410),(35085,151411),(35086,151412),(35086,151413),(35087,151414),(35087,151415),(35088,151416),(35088,151417),(35089,151418),(35089,151419),(35089,151420),(35089,151421),(35090,151422),(35090,151423),(35091,151424),(35091,151425),(35092,151426),(35092,151427),(35092,151428),(35093,151429),(35093,151430),(35094,151431),(35094,151432),(35094,151433),(35095,151440),(35095,151441),(35096,151442),(35096,151443),(35097,151448),(35097,151449),(35097,151450),(35098,151451),(35098,151452),(35099,151467),(35099,151468),(35100,151469),(35100,151470),(35101,151471),(35101,151472),(35102,151477),(35102,151478),(35103,151479),(35103,151480),(35104,151481),(35104,151482),(35104,151483),(35104,151484),(35105,151485),(35105,151486),(35106,151492),(35106,151493),(35107,151494),(35107,151495),(35108,151497),(35108,151498),(35109,151503),(35109,151504),(35110,151505),(35110,151506),(35111,151521),(35111,151522),(35112,151523),(35112,151524),(35113,151527),(35113,151528),(35114,151530),(35114,151531),(35114,151532),(35115,151535),(35115,151536),(35115,151537),(35116,151545),(35116,151546),(35117,151547),(35117,151548),(35118,151552),(35118,151553),(35119,151554),(35119,151555),(35120,151561),(35120,151562),(35121,151572),(35121,151573),(35122,151585),(35122,151586),(35123,151593),(35123,151594),(35124,151599),(35124,151600),(35125,151601),(35125,151602),(35126,151603),(35126,151604),(35127,151605),(35127,151606),(35128,151616),(35128,151617),(35128,151618),(35128,151619),(35128,151620),(35129,151621),(35129,151622),(35130,151623),(35130,151624),(35131,151626),(35131,151627),(35132,151631),(35132,151632),(35133,151634),(35133,151635),(35134,151637),(35134,151638),(35135,151647),(35135,151648),(35136,151649),(35136,151650),(35137,151651),(35137,151652),(35138,151653),(35138,151654),(35139,151655),(35139,151656),(35140,151659),(35140,151660),(35141,151661),(35141,151662),(35142,151664),(35142,151665),(35143,151666),(35143,151667),(35144,151668),(35144,151669),(35145,151670),(35145,151671),(35146,151677),(35146,151678),(35147,151679),(35147,151680),(35148,151681),(35148,151682),(35149,151684),(35149,151685),(35150,151687),(35150,151688),(35151,151690),(35151,151691),(35151,151692),(35152,151693),(35152,151694),(35152,151695),(35153,151697),(35153,151698),(35153,151699),(35154,151700),(35154,151701),(35155,151705),(35155,151706),(35156,151707),(35156,151708),(35156,151709),(35157,151715),(35157,151716),(35158,151717),(35158,151718),(35159,151723),(35159,151724),(35159,151725),(35159,151726),(35160,151727),(35160,151728),(35161,151730),(35161,151731),(35162,151733),(35162,151734),(35163,151735),(35163,151736),(35164,151737),(35164,151738),(35165,151743),(35165,151744),(35165,151745),(35166,151746),(35166,151747),(35167,151748),(35167,151749),(35168,151750),(35168,151751),(35169,151752),(35169,151753),(35170,151754),(35170,151755),(35171,151756),(35171,151757),(35172,151758),(35172,151759),(35172,151760),(35173,151762),(35173,151763),(35174,151765),(35174,151766),(35175,151767),(35175,151768),(35176,151769),(35176,151770),(35177,151771),(35177,151772),(35178,151773),(35178,151774),(35179,151776),(35179,151777),(35180,151778),(35180,151779),(35181,151781),(35181,151782),(35182,151785),(35182,151786),(35183,151789),(35183,151790),(35184,151793),(35184,151794),(35185,151797),(35185,151798),(35186,151800),(35186,151801),(35187,151802),(35187,151803),(35188,151805),(35188,151806),(35189,151807),(35189,151808),(35190,151809),(35190,151810),(35190,151811),(35191,151813),(35191,151814),(35192,151815),(35192,151816),(35192,151817),(35193,151818),(35193,151819),(35193,151820),(35193,151821),(35194,151822),(35194,151823),(35194,151824),(35195,151825),(35195,151826),(35195,151827),(35196,151835),(35196,151836),(35196,151837),(35196,151838),(35196,151839),(35197,151840),(35197,151841),(35197,151842),(35198,151844),(35198,151845),(35199,151846),(35199,151847),(35200,151848),(35200,151849),(35201,151852),(35201,151853),(35202,151854),(35202,151855),(35203,151858),(35203,151859),(35204,151861),(35204,151862),(35205,151864),(35205,151865),(35206,151872),(35206,151873),(35207,151876),(35207,151877),(35208,151882),(35208,151883),(35208,151884),(35209,151886),(35209,151887),(35210,151893),(35210,151894),(35210,151895),(35211,151896),(35211,151897),(35212,151900),(35212,151901),(35213,151902),(35213,151903),(35213,151904),(35214,151905),(35214,151906),(35215,151907),(35215,151908),(35216,151910),(35216,151911),(35216,151912),(35216,151913),(35217,151914),(35217,151915),(35218,151918),(35218,151919),(35219,151920),(35219,151921),(35220,151922),(35220,151923),(35221,151929),(35221,151930),(35222,151931),(35222,151932),(35223,151940),(35223,151941),(35224,151942),(35224,151943),(35225,151944),(35225,151945),(35226,151946),(35226,151947),(35227,151956),(35227,151957),(35228,151959),(35228,151960),(35229,151962),(35229,151963),(35230,151968),(35230,151969),(35231,151970),(35231,151971),(35232,151972),(35232,151973),(35232,151974),(35233,151980),(35233,151981),(35234,151982),(35234,151983),(35235,151989),(35235,151990),(35236,151991),(35236,151992),(35237,151993),(35237,151994),(35238,151995),(35238,151996),(35239,151998),(35239,151999),(35240,152000),(35240,152001),(35241,152002),(35241,152003),(35242,152006),(35242,152007),(35243,152010),(35243,152011),(35244,152014),(35244,152015),(35244,152016),(35245,152030),(35245,152031),(35245,152032),(35245,152033),(35246,152034),(35246,152035),(35247,152040),(35247,152041),(35248,152042),(35248,152043),(35249,152045),(35249,152046),(35250,152048),(35250,152049),(35251,152051),(35251,152052),(35252,152054),(35252,152055),(35253,152056),(35253,152057),(35254,152062),(35254,152063),(35255,152064),(35255,152065),(35256,152067),(35256,152068),(35257,152069),(35257,152070),(35258,152072),(35258,152073),(35259,152075),(35259,152076),(35260,152077),(35260,152078),(35261,152080),(35261,152081),(35261,152082),(35262,152083),(35262,152084),(35263,152085),(35263,152086),(35264,152087),(35264,152088),(35265,152091),(35265,152092),(35266,152093),(35266,152094),(35266,152095),(35266,152096),(35266,152097),(35267,152098),(35267,152099),(35268,152102),(35268,152103),(35269,152104),(35269,152105),(35270,152106),(35270,152107),(35271,152108),(35271,152109),(35271,152110),(35272,152112),(35272,152113),(35272,152114),(35272,152115),(35273,152116),(35273,152117),(35273,152118),(35274,152124),(35274,152125),(35275,152135),(35275,152136),(35276,152139),(35276,152140),(35277,152141),(35277,152142),(35278,152147),(35278,152148),(35279,152150),(35279,152151),(35280,152158),(35280,152159),(35281,152164),(35281,152165),(35282,152166),(35282,152167),(35282,152168),(35283,152169),(35283,152170),(35283,152171),(35283,152172),(35284,152175),(35284,152176),(35284,152177),(35285,152185),(35285,152186),(35286,152187),(35286,152188),(35287,152189),(35287,152190),(35288,152191),(35288,152192),(35289,152193),(35289,152194),(35290,152198),(35290,152199),(35291,152202),(35291,152203),(35292,152205),(35292,152206),(35293,152207),(35293,152208),(35294,152211),(35294,152212),(35295,152213),(35295,152214),(35296,152215),(35296,152216),(35297,152218),(35297,152219),(35298,152222),(35298,152223),(35299,152235),(35299,152236),(35300,152237),(35300,152238),(35301,152239),(35301,152240),(35302,152244),(35302,152245),(35302,152246),(35303,152250),(35303,152251),(35303,152252),(35304,152253),(35304,152254),(35305,152256),(35305,152257),(35306,152260),(35306,152261),(35306,152262),(35307,152264),(35307,152265),(35308,152270),(35308,152271),(35308,152272),(35309,152285),(35309,152286),(35309,152287),(35310,152288),(35310,152289),(35311,152294),(35311,152295),(35311,152296),(35312,152297),(35312,152298),(35313,147302),(35313,147303),(35314,147305),(35314,147306),(35315,147314),(35315,147315),(35316,147317),(35316,147318),(35317,152307),(35317,152308),(35318,152309),(35318,152310),(35319,152311),(35319,152312),(35320,152313),(35320,152314),(35321,152318),(35321,152319),(35322,152320),(35322,152321),(35323,152324),(35323,152325),(35324,152326),(35324,152327),(35325,152329),(35325,152330),(35325,152331),(35325,152332),(35326,152339),(35326,152340),(35326,152341),(35326,152342),(35327,152343),(35327,152344),(35328,152345),(35328,152346),(35328,152347),(35329,152348),(35329,152349),(35329,152350),(35329,152351),(35330,152352),(35330,152353),(35331,152354),(35331,152355),(35332,152358),(35332,152359),(35332,152360),(35332,152361),(35333,152363),(35333,152364),(35334,152367),(35334,152368),(35335,152369),(35335,152370),(35336,152373),(35336,152374),(35336,152375),(35337,152383),(35337,152384),(35338,152393),(35338,152394),(35338,152395),(35339,152397),(35339,152398),(35339,152399),(35340,152400),(35340,152401),(35340,152402),(35341,152403),(35341,152404),(35341,152405),(35342,152408),(35342,152409),(35343,152410),(35343,152411),(35344,152413),(35344,152414),(35345,152415),(35345,152416),(35346,152417),(35346,152418),(35346,152419),(35346,152420),(35346,152421),(35347,152426),(35347,152427),(35348,152431),(35348,152432),(35348,152433),(35349,152435),(35349,152436),(35350,152441),(35350,152442),(35351,152455),(35351,152456),(35352,152461),(35352,152462),(35352,152463),(35353,152466),(35353,152467),(35353,152468),(35353,152469),(35354,152472),(35354,152473),(35355,152480),(35355,152481),(35355,152482),(35356,152483),(35356,152484),(35357,152491),(35357,152492),(35358,152493),(35358,152494),(35359,152495),(35359,152496),(35360,152498),(35360,152499),(35361,152502),(35361,152503),(35362,152504),(35362,152505),(35363,152508),(35363,152509),(35364,152523),(35364,152524),(35365,152526),(35365,152527),(35366,152528),(35366,152529),(35367,152530),(35367,152531),(35368,152532),(35368,152533),(35369,152535),(35369,152536),(35370,152538),(35370,152539),(35371,152542),(35371,152543),(35372,152546),(35372,152547),(35373,152549),(35373,152550),(35374,152551),(35374,152552),(35375,152553),(35375,152554),(35376,152566),(35376,152567),(35377,152570),(35377,152571),(35378,152579),(35378,152580),(35378,152581),(35379,152598),(35379,152599),(35380,152601),(35380,152602),(35380,152603),(35380,152604),(35381,152608),(35381,152609),(35382,152622),(35382,152623),(35383,152624),(35383,152625),(35384,152626),(35384,152627),(35385,152639),(35385,152640),(35386,152645),(35386,152646),(35387,152648),(35387,152649),(35387,152650),(35388,152651),(35388,152652),(35388,152653),(35389,152655),(35389,152656),(35389,152657),(35390,152658),(35390,152659),(35390,152660),(35390,152661),(35391,152662),(35391,152663),(35392,152665),(35392,152666),(35393,152667),(35393,152668),(35394,152672),(35394,152673),(35395,152674),(35395,152675),(35395,152676),(35395,152677),(35396,152678),(35396,152679),(35397,152681),(35397,152682),(35397,152683),(35398,152691),(35398,152692),(35399,152698),(35399,152699),(35399,152700),(35399,152701),(35399,152702),(35400,152711),(35400,152712),(35400,152713),(35401,152726),(35401,152727),(35402,152748),(35402,152749),(35403,152750),(35403,152751),(35404,152753),(35404,152754),(35405,152755),(35405,152756),(35405,152757),(35406,152760),(35406,152761),(35407,152762),(35407,152763),(35408,152772),(35408,152773),(35409,152785),(35409,152786),(35410,152788),(35410,152789),(35410,152790),(35410,152791),(35411,152793),(35411,152794),(35411,152795),(35412,152796),(35412,152797),(35412,152798),(35413,152799),(35413,152800),(35414,152801),(35414,152802),(35414,152803),(35414,152804),(35415,152805),(35415,152806),(35415,152807),(35416,152809),(35416,152810),(35416,152811),(35417,152812),(35417,152813),(35417,152814),(35418,152816),(35418,152817),(35419,152821),(35419,152822),(35419,152823),(35420,152824),(35420,152825),(35421,152827),(35421,152828),(35422,152837),(35422,152838),(35423,152847),(35423,152848),(35424,152850),(35424,152851),(35425,152854),(35425,152855),(35426,152857),(35426,152858),(35426,152859),(35427,152865),(35427,152866),(35428,152870),(35428,152871),(35428,152872),(35429,152874),(35429,152875),(35430,152877),(35430,152878),(35430,152879),(35431,152881),(35431,152882),(35431,152883),(35432,152884),(35432,152885),(35433,152887),(35433,152888),(35434,152891),(35434,152892),(35435,152895),(35435,152896),(35436,152897),(35436,152898),(35436,152899),(35437,152900),(35437,152901),(35438,152902),(35438,152903),(35439,152904),(35439,152905),(35440,152906),(35440,152907),(35441,152908),(35441,152909),(35441,152910),(35442,152912),(35442,152913),(35443,152914),(35443,152915),(35444,152916),(35444,152917),(35445,152918),(35445,152919),(35446,152941),(35446,152942),(35446,152943),(35446,152944),(35446,152945),(35447,152946),(35447,152947),(35448,152948),(35448,152949),(35449,152950),(35449,152951),(35450,152952),(35450,152953),(35450,152954),(35451,152955),(35451,152956),(35452,152957),(35452,152958),(35452,152959),(35453,152960),(35453,152961),(35454,152962),(35454,152963),(35455,152968),(35455,152969),(35456,152970),(35456,152971),(35457,152972),(35457,152973),(35458,152979),(35458,152980),(35458,152981),(35459,152983),(35459,152984),(35460,152985),(35460,152986),(35461,152996),(35461,152997),(35462,152998),(35462,152999),(35463,153000),(35463,153001),(35464,153002),(35464,153003),(35465,153004),(35465,153005),(35466,153008),(35466,153009),(35467,153010),(35467,153011),(35468,153012),(35468,153013),(35469,153014),(35469,153015),(35470,153016),(35470,153017),(35471,153018),(35471,153019),(35472,153021),(35472,153022),(35472,153023),(35473,153024),(35473,153025),(35473,153026),(35474,153028),(35474,153029),(35474,153030),(35475,153032),(35475,153033),(35476,153034),(35476,153035),(35477,153036),(35477,153037),(35478,153039),(35478,153040),(35479,153043),(35479,153044),(35479,153045),(35480,153046),(35480,153047),(35481,153051),(35481,153052),(35482,153059),(35482,153060),(35482,153061),(35483,153063),(35483,153064),(35483,153065),(35484,153067),(35484,153068),(35484,153069),(35485,153070),(35485,153071),(35486,153079),(35486,153080),(35486,153081),(35487,153082),(35487,153083),(35487,153084),(35488,153085),(35488,153086),(35488,153087),(35488,153088),(35489,153098),(35489,153099),(35490,153101),(35490,153102),(35490,153103),(35490,153104),(35491,153107),(35491,153108),(35492,153112),(35492,153113),(35493,153120),(35493,153121),(35494,153124),(35494,153125),(35494,153126),(35495,153127),(35495,153128),(35496,153129),(35496,153130),(35497,153131),(35497,153132),(35498,153137),(35498,153138),(35499,153140),(35499,153141),(35500,153143),(35500,153144),(35501,153146),(35501,153147),(35502,153150),(35502,153151),(35503,153152),(35503,153153),(35504,153161),(35504,153162),(35504,153163),(35504,153164),(35505,153165),(35505,153166),(35506,153167),(35506,153168),(35507,153169),(35507,153170),(35508,153171),(35508,153172),(35508,153173),(35509,153174),(35509,153175),(35509,153176),(35510,153177),(35510,153178),(35511,153179),(35511,153180),(35511,153181),(35512,153182),(35512,153183),(35513,153184),(35513,153185),(35514,153186),(35514,153187),(35514,153188),(35515,153189),(35515,153190),(35515,153191),(35516,153192),(35516,153193),(35517,153194),(35517,153195),(35517,153196),(35518,153197),(35518,153198),(35519,153199),(35519,153200),(35519,153201),(35520,153202),(35520,153203),(35520,153204),(35521,153205),(35521,153206),(35521,153207),(35521,153208),(35522,153209),(35522,153210),(35523,153211),(35523,153212),(35524,153213),(35524,153214),(35525,153215),(35525,153216),(35525,153217),(35526,153218),(35526,153219),(35527,153228),(35527,153229),(35528,153230),(35528,153231),(35528,153232),(35529,153235),(35529,153236),(35530,153237),(35530,153238),(35531,153240),(35531,153241),(35532,153243),(35532,153244),(35532,153245),(35533,153247),(35533,153248),(35533,153249),(35534,153250),(35534,153251),(35535,153252),(35535,153253),(35535,153254),(35535,153255),(35536,153257),(35536,153258),(35537,153262),(35537,153263),(35537,153264),(35538,153265),(35538,153266),(35538,153267),(35539,153268),(35539,153269),(35540,153271),(35540,153272),(35541,153274),(35541,153275),(35542,153276),(35542,153277),(35543,153280),(35543,153281),(35544,153283),(35544,153284),(35545,153300),(35545,153301),(35546,153303),(35546,153304),(35546,153305),(35547,153307),(35547,153308),(35547,153309),(35548,153310),(35548,153311),(35549,153314),(35549,153315),(35550,153321),(35550,153322),(35551,153323),(35551,153324),(35552,153325),(35552,153326),(35553,153328),(35553,153329),(35554,153331),(35554,153332),(35554,153333),(35555,153352),(35555,153353),(35555,153354),(35556,153355),(35556,153356),(35557,153357),(35557,153358),(35557,153359),(35558,153360),(35558,153361),(35558,153362),(35558,153363),(35559,153364),(35559,153365),(35559,153366),(35559,153367),(35560,153368),(35560,153369),(35560,153370),(35560,153371),(35561,153372),(35561,153373),(35562,153374),(35562,153375),(35563,153377),(35563,153378),(35564,153385),(35564,153386),(35565,153395),(35565,153396),(35566,153397),(35566,153398),(35567,153400),(35567,153401),(35568,153404),(35568,153405),(35569,153409),(35569,153410),(35570,153411),(35570,153412),(35571,153413),(35571,153414),(35572,153415),(35572,153416),(35573,153420),(35573,153421),(35573,153422),(35574,153423),(35574,153424),(35574,153425),(35575,153426),(35575,153427),(35576,153429),(35576,153430),(35577,153435),(35577,153436),(35578,153437),(35578,153438),(35579,153448),(35579,153449),(35580,153451),(35580,153452),(35581,153453),(35581,153454),(35582,153456),(35582,153457),(35582,153458),(35582,153459),(35582,153460),(35583,153461),(35583,153462),(35583,153463),(35583,153464),(35583,153465),(35584,153466),(35584,153467),(35585,153468),(35585,153469),(35585,153470),(35586,153471),(35586,153472),(35587,153473),(35587,153474),(35587,153475),(35588,153476),(35588,153477),(35588,153478),(35589,153485),(35589,153486),(35590,153487),(35590,153488),(35591,153489),(35591,153490),(35592,153491),(35592,153492),(35593,153493),(35593,153494),(35594,153495),(35594,153496),(35594,153497),(35595,153500),(35595,153501),(35596,153502),(35596,153503),(35597,153504),(35597,153505),(35598,153508),(35598,153509),(35599,153520),(35599,153521),(35600,153523),(35600,153524),(35601,153527),(35601,153528),(35602,153529),(35602,153530),(35603,153531),(35603,153532),(35604,153533),(35604,153534),(35605,153535),(35605,153536),(35606,153538),(35606,153539),(35607,153551),(35607,153552),(35608,153553),(35608,153554),(35609,153555),(35609,153556),(35610,153557),(35610,153558),(35610,153559),(35611,153567),(35611,153568),(35612,153569),(35612,153570),(35612,153571),(35613,153580),(35613,153581),(35614,153582),(35614,153583),(35615,153588),(35615,153589),(35616,153590),(35616,153591),(35616,153592),(35616,153593),(35617,153594),(35617,153595),(35617,153596),(35617,153597),(35618,153598),(35618,153599),(35618,153600),(35618,153601),(35619,153603),(35619,153604),(35619,153605),(35619,153606),(35620,153607),(35620,153608),(35620,153609),(35620,153610),(35621,153611),(35621,153612),(35621,153613),(35621,153614),(35622,153615),(35622,153616),(35622,153617),(35622,153618),(35623,153619),(35623,153620),(35623,153621),(35623,153622),(35624,153623),(35624,153624),(35624,153625),(35624,153626),(35625,153628),(35625,153629),(35626,153630),(35626,153631),(35626,153632),(35626,153633),(35627,153636),(35627,153637),(35628,153638),(35628,153639),(35629,153640),(35629,153641),(35630,153642),(35630,153643),(35631,153644),(35631,153645),(35632,153646),(35632,153647),(35633,153648),(35633,153649),(35634,153650),(35634,153651),(35635,153652),(35635,153653),(35636,153654),(35636,153655),(35637,153656),(35637,153657),(35637,153658),(35638,153660),(35638,153661),(35639,153662),(35639,153663),(35640,153664),(35640,153665),(35641,153667),(35641,153668),(35642,153669),(35642,153670),(35642,153671),(35643,153672),(35643,153673),(35643,153674),(35643,153675),(35644,153676),(35644,153677),(35644,153678),(35645,153679),(35645,153680),(35646,153681),(35646,153682),(35647,153683),(35647,153684),(35648,153685),(35648,153686),(35649,153690),(35649,153691),(35650,153692),(35650,153693),(35651,153697),(35651,153698),(35652,153699),(35652,153700),(35653,153702),(35653,153703),(35653,153704),(35653,153705),(35653,153706),(35654,153709),(35654,153710),(35654,153711),(35655,153712),(35655,153713),(35656,153715),(35656,153716),(35657,153717),(35657,153718),(35657,153719),(35658,153722),(35658,153723),(35658,153724),(35659,153725),(35659,153726),(35659,153727),(35660,153728),(35660,153729),(35660,153730),(35661,153732),(35661,153733),(35661,153734),(35662,153737),(35662,153738),(35662,153739),(35662,153740),(35663,153741),(35663,153742),(35664,153744),(35664,153745),(35664,153746),(35665,153751),(35665,153752),(35665,153753),(35666,153755),(35666,153756),(35666,153757),(35667,153762),(35667,153763),(35667,153764),(35668,153765),(35668,153766),(35668,153767),(35669,153769),(35669,153770),(35669,153771),(35670,153772),(35670,153773),(35670,153774),(35671,153787),(35671,153788),(35672,153789),(35672,153790),(35673,153794),(35673,153795),(35674,153797),(35674,153798),(35675,153799),(35675,153800),(35675,153801),(35676,153802),(35676,153803),(35677,153804),(35677,153805),(35678,153807),(35678,153808),(35679,153809),(35679,153810),(35679,153811),(35679,153812),(35680,153820),(35680,153821),(35680,153822),(35680,153823),(35681,153824),(35681,153825),(35682,153848),(35682,153849),(35683,153855),(35683,153856),(35684,153886),(35684,153887),(35685,153890),(35685,153891),(35686,153892),(35686,153893),(35687,153894),(35687,153895),(35688,153896),(35688,153897),(35689,153898),(35689,153899),(35690,153900),(35690,153901),(35691,153902),(35691,153903),(35692,153904),(35692,153905),(35693,153906),(35693,153907),(35694,153908),(35694,153909),(35695,153910),(35695,153911),(35696,153912),(35696,153913),(35697,153914),(35697,153915),(35697,153916),(35698,153917),(35698,153918),(35699,153919),(35699,153920),(35700,153921),(35700,153922),(35701,153923),(35701,153924),(35702,153928),(35702,153929),(35703,153930),(35703,153931),(35704,153932),(35704,153933),(35704,153934),(35704,153935),(35704,153936),(35705,153937),(35705,153938),(35705,153939),(35705,153940),(35706,153941),(35706,153942),(35706,153943),(35707,153944),(35707,153945),(35708,153946),(35708,153947),(35708,153948),(35708,153949),(35708,153950),(35709,153951),(35709,153952),(35709,153953),(35709,153954),(35710,153955),(35710,153956),(35710,153957),(35711,153975),(35711,153976),(35711,153977),(35711,153978),(35712,153982),(35712,153983),(35712,153984),(35712,153985),(35713,153986),(35713,153987),(35713,153988),(35714,153989),(35714,153990),(35715,153991),(35715,153992),(35715,153993),(35716,153994),(35716,153995),(35716,153996),(35717,153997),(35717,153998),(35717,153999),(35718,154001),(35718,154002),(35719,154003),(35719,154004),(35720,154007),(35720,154008),(35721,154009),(35721,154010),(35722,154012),(35722,154013),(35723,154014),(35723,154015),(35724,154017),(35724,154018),(35725,154019),(35725,154020),(35726,154021),(35726,154022),(35727,154023),(35727,154024),(35728,154025),(35728,154026),(35729,154027),(35729,154028),(35730,154029),(35730,154030),(35731,154031),(35731,154032),(35732,154033),(35732,154034),(35733,154035),(35733,154036),(35733,154037),(35734,154038),(35734,154039),(35735,154041),(35735,154042),(35736,154043),(35736,154044),(35737,154050),(35737,154051),(35738,154052),(35738,154053),(35739,154054),(35739,154055),(35740,154056),(35740,154057),(35740,154058),(35741,154060),(35741,154061),(35741,154062),(35741,154063),(35742,154064),(35742,154065),(35742,154066),(35742,154067),(35743,154068),(35743,154069),(35744,154070),(35744,154071),(35744,154072),(35745,154073),(35745,154074),(35745,154075),(35746,154086),(35746,154087),(35747,154089),(35747,154090),(35747,154091),(35747,154092),(35748,154093),(35748,154094),(35748,154095),(35748,154096),(35748,154097),(35748,154098),(35748,154099),(35749,154100),(35749,154101),(35749,154102),(35749,154103),(35749,154104),(35749,154105),(35750,154106),(35750,154107),(35750,154108),(35750,154109),(35751,154110),(35751,154111),(35752,154112),(35752,154113),(35753,154114),(35753,154115),(35753,154116),(35754,154117),(35754,154118),(35754,154119),(35755,154120),(35755,154121),(35756,154123),(35756,154124),(35756,154125),(35756,154126),(35757,154127),(35757,154128),(35757,154129),(35758,154130),(35758,154131),(35759,154132),(35759,154133),(35760,154134),(35760,154135),(35760,154136),(35761,154137),(35761,154138),(35761,154139),(35762,154143),(35762,154144),(35762,154145),(35762,154146),(35763,154147),(35763,154148),(35763,154149),(35763,154150),(35764,154151),(35764,154152),(35764,154153),(35764,154154),(35765,154158),(35765,154159),(35766,154168),(35766,154169),(35767,154172),(35767,154173),(35767,154174),(35768,154175),(35768,154176),(35768,154177),(35769,154178),(35769,154179),(35770,154180),(35770,154181),(35771,154182),(35771,154183),(35771,154184),(35772,154185),(35772,154186),(35772,154187),(35773,154188),(35773,154189),(35774,154190),(35774,154191),(35775,154193),(35775,154194),(35776,154195),(35776,154196),(35777,154197),(35777,154198),(35778,154200),(35778,154201),(35779,154202),(35779,154203),(35779,154204),(35779,154205),(35779,154206),(35780,154208),(35780,154209),(35780,154210),(35781,154211),(35781,154212),(35782,154214),(35782,154215),(35783,154217),(35783,154218),(35783,154219),(35784,154220),(35784,154221),(35784,154222),(35784,154223),(35784,154224),(35785,154225),(35785,154226),(35786,154227),(35786,154228),(35787,154230),(35787,154231),(35787,154232),(35788,154233),(35788,154234),(35789,154235),(35789,154236),(35790,154237),(35790,154238),(35791,154245),(35791,154246),(35791,154247),(35791,154248),(35792,154249),(35792,154250),(35792,154251),(35792,154252),(35793,154255),(35793,154256),(35794,154257),(35794,154258),(35795,154261),(35795,154262),(35796,154265),(35796,154266),(35796,154267),(35797,154268),(35797,154269),(35798,154289),(35798,154290),(35799,154300),(35799,154301),(35800,154302),(35800,154303),(35800,154304),(35800,154305),(35801,154306),(35801,154307),(35801,154308),(35801,154309),(35802,154310),(35802,154311),(35803,154314),(35803,154315),(35804,154317),(35804,154318),(35805,154319),(35805,154320),(35806,154325),(35806,154326),(35807,154327),(35807,154328),(35808,154343),(35808,154344),(35809,154346),(35809,154347),(35810,154348),(35810,154349),(35811,154361),(35811,154362),(35812,154365),(35812,154366),(35813,154368),(35813,154369),(35814,154373),(35814,154374),(35814,154375),(35815,154377),(35815,154378),(35816,154382),(35816,154383),(35816,154384),(35816,154385),(35817,154388),(35817,154389),(35818,154391),(35818,154392),(35819,154397),(35819,154398),(35820,154400),(35820,154401),(35821,154404),(35821,154405),(35822,154406),(35822,154407),(35823,154409),(35823,154410),(35823,154411),(35824,154417),(35824,154418),(35825,154426),(35825,154427),(35825,154428),(35825,154429),(35825,154430),(35826,154433),(35826,154434),(35826,154435),(35827,154439),(35827,154440),(35828,154442),(35828,154443),(35828,154444),(35828,154445),(35829,154446),(35829,154447),(35830,154448),(35830,154449),(35830,154450),(35831,154451),(35831,154452),(35831,154453),(35832,154454),(35832,154455),(35833,154456),(35833,154457),(35834,154460),(35834,154461),(35834,154462),(35835,154463),(35835,154464),(35835,154465),(35835,154466),(35836,154467),(35836,154468),(35836,154469),(35836,154470),(35837,154471),(35837,154472),(35838,154474),(35838,154475),(35838,154476),(35838,154477),(35839,154478),(35839,154479),(35839,154480),(35840,154481),(35840,154482),(35840,154483),(35841,154485),(35841,154486),(35841,154487),(35842,154489),(35842,154490),(35842,154491),(35843,154495),(35843,154496),(35843,154497),(35843,154498),(35844,154499),(35844,154500),(35844,154501),(35845,154502),(35845,154503),(35846,154504),(35846,154505),(35847,154506),(35847,154507),(35848,154508),(35848,154509),(35849,154510),(35849,154511),(35849,154512),(35849,154513),(35849,154514),(35850,154515),(35850,154516),(35850,154517),(35850,154518),(35851,154520),(35851,154521),(35852,154522),(35852,154523),(35853,154524),(35853,154525),(35854,154526),(35854,154527),(35855,154528),(35855,154529),(35856,154530),(35856,154531),(35857,154532),(35857,154533),(35858,154534),(35858,154535),(35859,154536),(35859,154537),(35859,154538),(35860,154539),(35860,154540),(35861,154543),(35861,154544),(35862,154547),(35862,154548),(35862,154549),(35863,154548),(35863,154549),(35863,154550),(35864,154551),(35864,154552),(35865,154553),(35865,154554),(35866,154556),(35866,154557),(35867,154559),(35867,154560),(35868,154561),(35868,154562),(35869,154563),(35869,154564),(35870,154565),(35870,154566),(35870,154567),(35871,154568),(35871,154569),(35871,154570),(35872,154571),(35872,154572),(35873,154573),(35873,154574),(35874,154575),(35874,154576),(35874,154577),(35874,154578),(35875,154580),(35875,154581),(35875,154582),(35876,154583),(35876,154584),(35877,154587),(35877,154588),(35877,154589),(35878,154590),(35878,154591),(35879,154592),(35879,154593),(35879,154594),(35880,154595),(35880,154596),(35881,154597),(35881,154598),(35882,154599),(35882,154600),(35883,154601),(35883,154602),(35884,154603),(35884,154604),(35885,154605),(35885,154606),(35886,154607),(35886,154608),(35887,154609),(35887,154610),(35887,154611),(35888,154613),(35888,154614),(35889,154615),(35889,154616),(35890,154617),(35890,154618),(35890,154619),(35891,154620),(35891,154621),(35892,154623),(35892,154624),(35893,154625),(35893,154626),(35894,154627),(35894,154628),(35894,154629),(35895,154630),(35895,154631),(35896,154632),(35896,154633),(35897,154634),(35897,154635),(35898,154636),(35898,154637),(35899,154638),(35899,154639),(35900,154640),(35900,154641),(35901,154642),(35901,154643),(35902,154644),(35902,154645),(35902,154646),(35903,154647),(35903,154648),(35903,154649),(35904,154650),(35904,154651),(35904,154652),(35905,154653),(35905,154654),(35906,154655),(35906,154656),(35907,154657),(35907,154658),(35907,154659),(35908,154660),(35908,154661),(35909,154662),(35909,154663),(35910,154664),(35910,154665),(35911,154666),(35911,154667),(35912,154668),(35912,154669),(35913,154670),(35913,154671),(35914,154672),(35914,154673),(35915,154674),(35915,154675),(35916,154676),(35916,154677),(35917,154678),(35917,154679),(35918,154681),(35918,154682),(35919,154683),(35919,154684),(35920,154685),(35920,154686),(35921,154687),(35921,154688),(35922,154690),(35922,154691),(35922,154692),(35923,154693),(35923,154694),(35924,154695),(35924,154696),(35925,154697),(35925,154698),(35926,154699),(35926,154700),(35927,154701),(35927,154702),(35928,154703),(35928,154704),(35929,154705),(35929,154706),(35930,154707),(35930,154708),(35931,154710),(35931,154711),(35931,154712),(35932,154713),(35932,154714),(35932,154715),(35933,154716),(35933,154717),(35934,154718),(35934,154719),(35935,154720),(35935,154721),(35936,154722),(35936,154723),(35936,154724),(35937,154725),(35937,154726),(35937,154727),(35938,154728),(35938,154729),(35939,154730),(35939,154731),(35940,154732),(35940,154733),(35941,154734),(35941,154735),(35941,154736),(35942,154737),(35942,154738),(35943,154739),(35943,154740),(35944,154741),(35944,154742),(35944,154743),(35945,154744),(35945,154745),(35946,154747),(35946,154748),(35946,154749),(35947,154750),(35947,154751),(35948,154752),(35948,154753),(35949,154754),(35949,154755),(35950,154756),(35950,154757),(35950,154758),(35951,154759),(35951,154760),(35952,154761),(35952,154762),(35953,154763),(35953,154764),(35954,154765),(35954,154766),(35955,154767),(35955,154768),(35956,154769),(35956,154770),(35957,154771),(35957,154772),(35958,154773),(35958,154774),(35959,154775),(35959,154776),(35960,154777),(35960,154778),(35961,154779),(35961,154780),(35961,154781),(35962,154782),(35962,154783),(35963,154784),(35963,154785),(35964,154786),(35964,154787),(35965,154788),(35965,154789),(35966,154790),(35966,154791),(35966,154792),(35966,154793),(35966,154794),(35967,154795),(35967,154796),(35968,154797),(35968,154798),(35969,154799),(35969,154800),(35970,154802),(35970,154803),(35971,154804),(35971,154805),(35972,154806),(35972,154807),(35973,154808),(35973,154809),(35974,154810),(35974,154811),(35975,154813),(35975,154814),(35976,154815),(35976,154816),(35977,154817),(35977,154818),(35978,154819),(35978,154820),(35979,154821),(35979,154822),(35980,154823),(35980,154824),(35981,154825),(35981,154826),(35982,154827),(35982,154828),(35983,154829),(35983,154830),(35984,154831),(35984,154832),(35985,154833),(35985,154834),(35986,154835),(35986,154836),(35987,154837),(35987,154838),(35988,154840),(35988,154841),(35989,154842),(35989,154843),(35990,154844),(35990,154845),(35991,154846),(35991,154847),(35991,154848),(35991,154849),(35992,154850),(35992,154851),(35993,154852),(35993,154853),(35994,154854),(35994,154855),(35995,154856),(35995,154857),(35996,154858),(35996,154859),(35997,154861),(35997,154862),(35998,154863),(35998,154864),(35998,154865),(35999,154866),(35999,154867),(36000,154868),(36000,154869),(36001,154870),(36001,154871),(36001,154872),(36002,154873),(36002,154874),(36003,154875),(36003,154876),(36003,154877),(36004,154878),(36004,154879),(36005,154880),(36005,154881),(36006,154882),(36006,154883),(36007,154884),(36007,154885),(36008,154886),(36008,154887),(36008,154888),(36008,154889),(36009,154890),(36009,154891),(36010,154892),(36010,154893),(36011,154894),(36011,154895),(36012,154896),(36012,154897),(36013,154898),(36013,154899),(36014,154900),(36014,154901),(36015,154902),(36015,154903),(36016,154904),(36016,154905),(36017,154906),(36017,154907),(36018,154908),(36018,154909),(36019,154910),(36019,154911),(36019,154912),(36020,154913),(36020,154914),(36021,154916),(36021,154917),(36022,154919),(36022,154920),(36023,154921),(36023,154922),(36023,154923),(36024,154924),(36024,154925),(36024,154926),(36024,154927),(36025,154928),(36025,154929),(36025,154930),(36025,154931),(36026,154932),(36026,154933),(36027,154935),(36027,154936),(36028,154937),(36028,154938),(36029,154939),(36029,154940),(36030,154942),(36030,154943),(36031,154945),(36031,154946),(36032,154947),(36032,154948),(36033,154949),(36033,154950),(36033,154951),(36034,154952),(36034,154953),(36034,154954),(36035,154955),(36035,154956),(36036,154957),(36036,154958),(36037,154959),(36037,154960),(36038,154961),(36038,154962),(36039,154963),(36039,154964),(36040,154965),(36040,154966),(36040,154967),(36041,154968),(36041,154969),(36042,154970),(36042,154971),(36042,154972),(36043,154973),(36043,154974),(36043,154975),(36044,154976),(36044,154977),(36045,154978),(36045,154979),(36045,154980),(36046,154981),(36046,154982),(36046,154983),(36046,154984),(36047,154985),(36047,154986),(36047,154987),(36047,154988),(36048,154989),(36048,154990),(36049,154991),(36049,154992),(36050,154993),(36050,154994),(36051,154995),(36051,154996),(36052,154997),(36052,154998),(36053,154999),(36053,155000),(36054,155001),(36054,155002),(36055,155003),(36055,155004),(36056,155005),(36056,155006),(36057,155007),(36057,155008),(36058,155009),(36058,155010),(36059,155012),(36059,155013),(36060,155014),(36060,155015),(36061,155017),(36061,155018),(36061,155019),(36062,155020),(36062,155021),(36062,155022),(36063,155023),(36063,155024),(36064,155025),(36064,155026),(36065,155027),(36065,155028),(36065,155029),(36066,155030),(36066,155031),(36067,155032),(36067,155033),(36068,155037),(36068,155038),(36069,155044),(36069,155045),(36070,155046),(36070,155047),(36071,155049),(36071,155050),(36072,155051),(36072,155052),(36073,155053),(36073,155054),(36074,155056),(36074,155057),(36075,155058),(36075,155059),(36076,155060),(36076,155061),(36077,155063),(36077,155064),(36078,155065),(36078,155066),(36079,155067),(36079,155068),(36080,155070),(36080,155071),(36081,155072),(36081,155073),(36082,155074),(36082,155075),(36083,155076),(36083,155077),(36083,155078),(36084,155079),(36084,155080),(36085,155081),(36085,155082),(36086,155083),(36086,155084),(36086,155085),(36087,155086),(36087,155087),(36087,155088),(36088,155089),(36088,155090),(36089,155091),(36089,155092),(36090,155093),(36090,155094),(36091,155095),(36091,155096),(36092,155097),(36092,155098),(36093,155100),(36093,155101),(36094,155102),(36094,155103),(36095,155104),(36095,155105),(36096,155106),(36096,155107),(36097,155108),(36097,155109),(36098,155110),(36098,155111),(36099,155113),(36099,155114),(36100,155115),(36100,155116),(36101,155118),(36101,155119),(36102,155120),(36102,155121),(36103,155122),(36103,155123),(36104,155124),(36104,155125),(36105,155126),(36105,155127),(36106,155128),(36106,155129),(36106,155130),(36106,155131),(36107,155132),(36107,155133),(36107,155134),(36108,155135),(36108,155136),(36109,155137),(36109,155138),(36109,155139),(36110,155140),(36110,155141),(36111,155142),(36111,155143),(36111,155144),(36112,155146),(36112,155147),(36113,155148),(36113,155149),(36114,155150),(36114,155151),(36115,155152),(36115,155153),(36116,155154),(36116,155155),(36116,155156),(36117,155157),(36117,155158),(36118,155159),(36118,155160),(36119,155161),(36119,155162),(36120,155163),(36120,155164),(36121,155165),(36121,155166),(36121,155167),(36122,155168),(36122,155169),(36122,155170),(36123,155171),(36123,155172),(36123,155173),(36124,155174),(36124,155175),(36124,155176),(36125,155177),(36125,155178),(36126,155179),(36126,155180),(36127,155181),(36127,155182),(36128,155183),(36128,155184),(36128,155185),(36129,155186),(36129,155187),(36130,155188),(36130,155189),(36131,155190),(36131,155191),(36132,155192),(36132,155193),(36133,155194),(36133,155195),(36134,155196),(36134,155197),(36135,155198),(36135,155199),(36135,155200),(36136,155201),(36136,155202),(36137,155204),(36137,155205),(36138,155208),(36138,155209),(36138,155210),(36138,155211),(36139,155212),(36139,155213),(36139,155214),(36140,155215),(36140,155216),(36141,155217),(36141,155218),(36141,155219),(36141,155220),(36142,155221),(36142,155222),(36142,155223),(36143,155224),(36143,155225),(36143,155226),(36143,155227),(36144,155228),(36144,155229),(36144,155230),(36145,155231),(36145,155232),(36145,155233),(36145,155234),(36145,155235),(36145,155236),(36146,155237),(36146,155238),(36147,155239),(36147,155240),(36147,155241),(36148,155242),(36148,155243),(36148,155244),(36149,155245),(36149,155246),(36149,155247),(36150,155248),(36150,155249),(36150,155250),(36151,155251),(36151,155252),(36152,155253),(36152,155254),(36152,155255),(36153,155256),(36153,155257),(36153,155258),(36154,155259),(36154,155260),(36155,155261),(36155,155262),(36155,155263),(36156,155264),(36156,155265),(36157,155266),(36157,155267),(36158,155268),(36158,155269),(36158,155270),(36159,155271),(36159,155272),(36159,155273),(36160,155274),(36160,155275),(36160,155276),(36161,155277),(36161,155278),(36161,155279),(36161,155280),(36162,155281),(36162,155282),(36162,155283),(36163,155284),(36163,155285),(36163,155286),(36164,155287),(36164,155288),(36164,155289),(36164,155290),(36165,155291),(36165,155292),(36165,155293),(36166,155294),(36166,155295),(36166,155296),(36167,155297),(36167,155298),(36168,155300),(36168,155301),(36168,155302),(36169,155303),(36169,155304),(36169,155305),(36170,155306),(36170,155307),(36171,155309),(36171,155310),(36172,155311),(36172,155312),(36173,155313),(36173,155314),(36173,155315),(36174,155317),(36174,155318),(36174,155319),(36175,155320),(36175,155321),(36175,155322),(36175,155323),(36176,155324),(36176,155325),(36177,155326),(36177,155327),(36177,155328),(36177,155329),(36178,155330),(36178,155331),(36178,155332),(36179,155333),(36179,155334),(36180,155335),(36180,155336),(36181,155337),(36181,155338),(36182,155339),(36182,155340),(36183,155341),(36183,155342),(36183,155343),(36183,155344),(36184,155345),(36184,155346),(36184,155347),(36185,155348),(36185,155349),(36186,155350),(36186,155351),(36186,155352),(36186,155353),(36187,155354),(36187,155355),(36187,155356),(36187,155357),(36188,155358),(36188,155359),(36188,155360),(36188,155361),(36189,155362),(36189,155363),(36189,155364),(36190,155365),(36190,155366),(36190,155367),(36190,155368),(36191,155369),(36191,155370),(36191,155371),(36192,155372),(36192,155373),(36193,155374),(36193,155375),(36193,155376),(36194,155377),(36194,155378),(36195,155379),(36195,155380),(36195,155381),(36196,155382),(36196,155383),(36197,155384),(36197,155385),(36198,155386),(36198,155387),(36199,155388),(36199,155389),(36199,155390),(36199,155391),(36200,155392),(36200,155393),(36201,155394),(36201,155395),(36201,155396),(36202,155397),(36202,155398),(36203,155399),(36203,155400),(36204,155401),(36204,155402),(36205,155403),(36205,155404),(36206,155406),(36206,155407),(36207,155408),(36207,155409),(36208,155410),(36208,155411),(36208,155412),(36209,155413),(36209,155414),(36210,155415),(36210,155416),(36211,155417),(36211,155418),(36212,155419),(36212,155420),(36212,155421),(36213,155422),(36213,155423),(36213,155424),(36213,155425),(36214,155426),(36214,155427),(36215,155428),(36215,155429),(36215,155430),(36216,155431),(36216,155432),(36216,155433),(36216,155434),(36217,155435),(36217,155436),(36217,155437),(36218,155438),(36218,155439),(36218,155440),(36219,155441),(36219,155442),(36219,155443),(36220,155444),(36220,155445),(36221,155446),(36221,155447),(36222,155448),(36222,155449),(36222,155450),(36223,155451),(36223,155452),(36224,155453),(36224,155454),(36225,155455),(36225,155456),(36225,155457),(36225,155458),(36226,155459),(36226,155460),(36226,155461),(36227,155462),(36227,155463),(36228,155464),(36228,155465),(36228,155466),(36229,155467),(36229,155468),(36230,155469),(36230,155470),(36230,155471),(36231,155472),(36231,155473),(36232,155474),(36232,155475),(36232,155476),(36233,155477),(36233,155478),(36233,155479),(36234,155481),(36234,155482),(36234,155483),(36234,155484),(36235,155485),(36235,155486),(36236,155487),(36236,155488),(36236,155489),(36236,155490),(36237,155491),(36237,155492),(36237,155493),(36238,155494),(36238,155495),(36239,155496),(36239,155497),(36240,155498),(36240,155499),(36240,155500),(36241,155501),(36241,155502),(36241,155503),(36242,155504),(36242,155505),(36242,155506),(36242,155507),(36243,155508),(36243,155509),(36244,155510),(36244,155511),(36244,155512),(36245,155513),(36245,155514),(36246,155515),(36246,155516),(36246,155517),(36246,155518),(36247,155519),(36247,155520),(36247,155521),(36248,155522),(36248,155523),(36248,155524),(36249,155525),(36249,155526),(36250,155527),(36250,155528),(36251,155529),(36251,155530),(36252,155531),(36252,155532),(36252,155533),(36253,155534),(36253,155535),(36253,155536),(36254,155537),(36254,155538),(36254,155539),(36255,155540),(36255,155541),(36256,155542),(36256,155543),(36256,155544),(36257,155545),(36257,155546),(36257,155547),(36257,155548),(36258,155550),(36258,155551),(36258,155552),(36259,155553),(36259,155554),(36260,155555),(36260,155556),(36261,155557),(36261,155558),(36261,155559),(36261,155560),(36262,155561),(36262,155562),(36262,155563),(36262,155564),(36262,155565),(36263,155566),(36263,155567),(36263,155568),(36263,155569),(36264,155570),(36264,155571),(36264,155572),(36265,155573),(36265,155574),(36265,155575),(36266,155576),(36266,155577),(36266,155578),(36267,155579),(36267,155580),(36268,155581),(36268,155582),(36268,155583),(36269,155584),(36269,155585),(36269,155586),(36270,155587),(36270,155588),(36271,155589),(36271,155590),(36272,155593),(36272,155594),(36272,155595),(36272,155596),(36273,155597),(36273,155598),(36273,155599),(36274,155600),(36274,155601),(36275,155602),(36275,155603),(36275,155604),(36276,155605),(36276,155606),(36277,155614),(36277,155615),(36278,155620),(36278,155621),(36279,155638),(36279,155639),(36280,155640),(36280,155641),(36281,155643),(36281,155644),(36282,155645),(36282,155646),(36283,155647),(36283,155648),(36284,155656),(36284,155657),(36284,155658),(36285,155661),(36285,155662),(36285,155663),(36286,155664),(36286,155665),(36287,155666),(36287,155667),(36287,155668),(36288,155669),(36288,155670),(36289,155671),(36289,155672),(36289,155673),(36290,155674),(36290,155675),(36291,155676),(36291,155677),(36292,155678),(36292,155679),(36292,155680),(36293,155681),(36293,155682),(36293,155683),(36294,155684),(36294,155685),(36295,155686),(36295,155687),(36296,155688),(36296,155689),(36296,155690),(36297,155691),(36297,155692),(36298,155693),(36298,155694),(36299,155695),(36299,155696),(36300,155697),(36300,155698),(36301,155699),(36301,155700),(36301,155701),(36301,155702),(36302,155703),(36302,155704),(36303,155706),(36303,155707),(36304,155708),(36304,155709),(36305,155710),(36305,155711),(36306,155712),(36306,155713),(36307,155714),(36307,155715),(36308,155716),(36308,155717),(36309,155719),(36309,155720),(36310,155721),(36310,155722),(36310,155723),(36311,155727),(36311,155728),(36312,155729),(36312,155730),(36313,155732),(36313,155733),(36313,155734),(36314,155736),(36314,155737),(36315,155738),(36315,155739),(36316,155742),(36316,155743),(36317,155744),(36317,155745),(36318,155751),(36318,155752),(36319,155767),(36319,155768),(36319,155769),(36320,155771),(36320,155772),(36320,155773),(36321,155777),(36321,155778),(36322,155779),(36322,155780),(36323,155785),(36323,155786),(36324,155787),(36324,155788),(36325,155789),(36325,155790),(36326,155797),(36326,155798),(36326,155799),(36326,155800),(36326,155801),(36327,155802),(36327,155803),(36327,155804),(36328,155805),(36328,155806),(36329,155807),(36329,155808),(36330,155809),(36330,155810),(36331,155811),(36331,155812),(36332,155813),(36332,155814),(36333,155815),(36333,155816),(36334,155817),(36334,155818),(36335,155819),(36335,155820),(36336,155821),(36336,155822),(36337,155823),(36337,155824),(36338,155845),(36338,155846),(36339,155847),(36339,155848),(36339,155849),(36340,155850),(36340,155851),(36340,155852),(36340,155853),(36340,155854),(36341,155855),(36341,155856),(36341,155857),(36342,155859),(36342,155860),(36342,155861),(36342,155862),(36343,155878),(36343,155879),(36344,155880),(36344,155881),(36345,155882),(36345,155883),(36346,155884),(36346,155885),(36347,155886),(36347,155887),(36348,155888),(36348,155889),(36349,155891),(36349,155892),(36350,155893),(36350,155894),(36351,155895),(36351,155896),(36352,155897),(36352,155898),(36353,155899),(36353,155900),(36354,155901),(36354,155902),(36355,155903),(36355,155904),(36356,155905),(36356,155906),(36357,155907),(36357,155908),(36357,155909),(36358,155913),(36358,155914),(36359,155924),(36359,155925),(36359,155926),(36359,155927),(36360,155928),(36360,155929),(36360,155930),(36360,155931),(36361,155932),(36361,155933),(36362,155934),(36362,155935),(36362,155936),(36363,155938),(36363,155939),(36363,155940),(36364,155941),(36364,155942),(36364,155943),(36365,155947),(36365,155948),(36366,155952),(36366,155953),(36367,155955),(36367,155956),(36368,155957),(36368,155958),(36369,155966),(36369,155967),(36369,155968),(36369,155969),(36370,155970),(36370,155971),(36370,155972),(36371,155973),(36371,155974),(36372,155975),(36372,155976),(36373,155977),(36373,155978),(36374,155979),(36374,155980),(36375,155981),(36375,155982),(36376,155983),(36376,155984),(36377,155985),(36377,155986),(36378,155987),(36378,155988),(36379,155989),(36379,155990),(36380,155991),(36380,155992),(36380,155993),(36381,155994),(36381,155995),(36382,155996),(36382,155997),(36383,155998),(36383,155999),(36384,156000),(36384,156001),(36385,156003),(36385,156004),(36386,156006),(36386,156007),(36387,156008),(36387,156009),(36388,156010),(36388,156011),(36389,156012),(36389,156013),(36390,156014),(36390,156015),(36391,156016),(36391,156017),(36391,156018),(36392,156019),(36392,156020),(36393,156021),(36393,156022),(36394,156023),(36394,156024),(36395,156025),(36395,156026),(36396,156027),(36396,156028),(36397,156029),(36397,156030),(36398,156031),(36398,156032),(36399,156033),(36399,156034),(36400,156035),(36400,156036),(36400,156037),(36401,156038),(36401,156039),(36402,156041),(36402,156042),(36403,156045),(36403,156046),(36404,156056),(36404,156057),(36405,156059),(36405,156060),(36406,156061),(36406,156062),(36406,156063),(36407,156064),(36407,156065),(36408,156066),(36408,156067),(36409,156069),(36409,156070),(36410,156071),(36410,156072),(36411,156073),(36411,156074),(36412,156075),(36412,156076),(36413,156077),(36413,156078),(36414,156079),(36414,156080),(36414,156081),(36415,156082),(36415,156083),(36415,156084),(36416,156085),(36416,156086),(36417,156087),(36417,156088),(36417,156089),(36418,156090),(36418,156091),(36418,156092),(36419,156093),(36419,156094),(36420,156095),(36420,156096),(36420,156097),(36420,156098),(36421,156099),(36421,156100),(36422,156101),(36422,156102),(36423,156103),(36423,156104),(36424,156105),(36424,156106),(36425,156107),(36425,156108),(36425,156109),(36426,156110),(36426,156111),(36427,156112),(36427,156113),(36428,156114),(36428,156115),(36428,156116),(36429,156117),(36429,156118),(36429,156119),(36430,156120),(36430,156121),(36431,156122),(36431,156123),(36432,156124),(36432,156125),(36433,156126),(36433,156127),(36434,156128),(36434,156129),(36435,156130),(36435,156131),(36436,156132),(36436,156133),(36437,156134),(36437,156135),(36438,156136),(36438,156137),(36439,156138),(36439,156139),(36440,156140),(36440,156141),(36441,156142),(36441,156143),(36442,156144),(36442,156145),(36443,156147),(36443,156148),(36444,156149),(36444,156150),(36445,156151),(36445,156152),(36446,156155),(36446,156156),(36447,156158),(36447,156159),(36448,156160),(36448,156161),(36449,156162),(36449,156163),(36450,156167),(36450,156168),(36451,156169),(36451,156170),(36452,156171),(36452,156172),(36453,156173),(36453,156174),(36454,156175),(36454,156176),(36454,156177),(36455,156178),(36455,156179),(36456,156180),(36456,156181),(36457,156182),(36457,156183),(36457,156184),(36457,156185),(36458,156186),(36458,156187),(36459,156188),(36459,156189),(36460,156191),(36460,156192),(36461,156193),(36461,156194),(36462,156195),(36462,156196),(36463,156198),(36463,156199),(36464,156200),(36464,156201),(36465,156202),(36465,156203),(36466,156205),(36466,156206),(36467,156207),(36467,156208),(36468,156209),(36468,156210),(36469,156211),(36469,156212),(36470,156213),(36470,156214),(36471,156215),(36471,156216),(36472,156217),(36472,156218),(36473,156220),(36473,156221),(36473,156222),(36474,156223),(36474,156224),(36475,156225),(36475,156226),(36476,156227),(36476,156228),(36477,156229),(36477,156230),(36477,156231),(36478,156232),(36478,156233),(36478,156234),(36478,156235),(36479,156236),(36479,156237),(36479,156238),(36480,156239),(36480,156240),(36480,156241),(36481,156242),(36481,156243),(36482,156244),(36482,156245),(36483,156246),(36483,156247),(36483,156248),(36483,156249),(36483,156250),(36484,156251),(36484,156252),(36484,156253),(36484,156254),(36485,156255),(36485,156256),(36485,156257),(36485,156258),(36486,156259),(36486,156260),(36486,156261),(36486,156262),(36487,156263),(36487,156264),(36487,156265),(36487,156266),(36488,156267),(36488,156268),(36488,156269),(36489,156270),(36489,156271),(36490,156272),(36490,156273),(36490,156274),(36491,156275),(36491,156276),(36492,156277),(36492,156278),(36492,156279),(36492,156280),(36493,156281),(36493,156282),(36493,156283),(36494,156284),(36494,156285),(36495,156286),(36495,156287),(36495,156288),(36496,156289),(36496,156290),(36496,156291),(36497,156292),(36497,156293),(36498,156294),(36498,156295),(36499,156296),(36499,156297),(36500,156298),(36500,156299),(36500,156300),(36500,156301),(36501,156302),(36501,156303),(36501,156304),(36501,156305),(36501,156306),(36501,156307),(36502,156308),(36502,156309),(36503,156310),(36503,156311),(36503,156312),(36503,156313),(36503,156314),(36504,156315),(36504,156316),(36505,156317),(36505,156318),(36505,156319),(36506,156320),(36506,156321),(36506,156322),(36506,156323),(36507,156324),(36507,156325),(36507,156326),(36507,156327),(36507,156328),(36507,156329),(36508,156330),(36508,156331),(36508,156332),(36509,156333),(36509,156334),(36509,156335),(36510,156336),(36510,156337),(36510,156338),(36511,156339),(36511,156340),(36512,156341),(36512,156342),(36512,156343),(36513,156344),(36513,156345),(36513,156346),(36514,156347),(36514,156348),(36515,156349),(36515,156350),(36515,156351),(36516,156352),(36516,156353),(36517,156354),(36517,156355),(36517,156356),(36518,156357),(36518,156358),(36519,156359),(36519,156360),(36520,156362),(36520,156363),(36520,156364),(36520,156365),(36520,156366),(36520,156367),(36521,156368),(36521,156369),(36521,156370),(36521,156371),(36522,156372),(36522,156373),(36522,156374),(36522,156375),(36522,156376),(36522,156377),(36523,156378),(36523,156379),(36524,156380),(36524,156381),(36524,156382),(36524,156383),(36525,156384),(36525,156385),(36525,156386),(36525,156387),(36525,156388),(36525,156389),(36526,156390),(36526,156391),(36526,156392),(36527,156397),(36527,156398),(36527,156399),(36527,156400),(36528,156401),(36528,156402),(36528,156403),(36528,156404),(36529,156405),(36529,156406),(36529,156407),(36529,156408),(36529,156409),(36530,156410),(36530,156411),(36530,156412),(36531,156413),(36531,156414),(36531,156415),(36532,156416),(36532,156417),(36532,156418),(36533,156419),(36533,156420),(36534,156421),(36534,156422),(36534,156423),(36535,156424),(36535,156425),(36536,156426),(36536,156427),(36537,156428),(36537,156429),(36537,156430),(36537,156431),(36538,156432),(36538,156433),(36538,156434),(36538,156435),(36539,156437),(36539,156438),(36539,156439),(36540,156440),(36540,156441),(36540,156442),(36541,156443),(36541,156444),(36541,156445),(36542,156446),(36542,156447),(36542,156448),(36543,156449),(36543,156450),(36544,156451),(36544,156452),(36544,156453),(36544,156454),(36545,156455),(36545,156456),(36545,156457),(36546,156458),(36546,156459),(36547,156460),(36547,156461),(36547,156462),(36547,156463),(36548,156464),(36548,156465),(36548,156466),(36548,156467),(36548,156468),(36548,156469),(36549,156470),(36549,156471),(36549,156472),(36550,156473),(36550,156474),(36550,156475),(36550,156476),(36551,156477),(36551,156478),(36551,156479),(36551,156480),(36551,156481),(36551,156482),(36552,156483),(36552,156484),(36553,156485),(36553,156486),(36554,156487),(36554,156488),(36554,156489),(36554,156490),(36555,156491),(36555,156492),(36556,156493),(36556,156494),(36557,156496),(36557,156497),(36557,156498),(36557,156499),(36557,156500),(36557,156501),(36558,156502),(36558,156503),(36559,156504),(36559,156505),(36559,156506),(36560,156508),(36560,156509),(36560,156510),(36561,156511),(36561,156512),(36561,156513),(36562,156514),(36562,156515),(36562,156516),(36563,156517),(36563,156518),(36563,156519),(36564,156525),(36564,156526),(36565,156528),(36565,156529),(36565,156530),(36566,156534),(36566,156535),(36566,156536),(36567,156538),(36567,156539),(36567,156540),(36568,156542),(36568,156543),(36569,156544),(36569,156545),(36570,156550),(36570,156551),(36570,156552),(36571,156554),(36571,156555),(36571,156556),(36572,156560),(36572,156561),(36573,156564),(36573,156565),(36573,156566),(36573,156567),(36573,156568),(36573,156569),(36574,156570),(36574,156571),(36574,156572),(36575,156579),(36575,156580),(36576,156583),(36576,156584),(36577,156587),(36577,156588),(36578,156590),(36578,156591),(36578,156592),(36579,156595),(36579,156596),(36580,156597),(36580,156598),(36581,156599),(36581,156600),(36582,156613),(36582,156614),(36582,156615),(36583,156617),(36583,156618),(36584,156619),(36584,156620),(36585,156622),(36585,156623),(36586,156624),(36586,156625),(36587,156632),(36587,156633),(36588,156634),(36588,156635),(36589,156640),(36589,156641),(36590,156652),(36590,156653),(36590,156654),(36591,156655),(36591,156656),(36591,156657),(36592,156658),(36592,156659),(36593,156661),(36593,156662),(36594,156667),(36594,156668),(36595,156676),(36595,156677),(36596,156678),(36596,156679),(36597,156680),(36597,156681),(36598,156683),(36598,156684),(36599,156690),(36599,156691),(36599,156692),(36600,156695),(36600,156696),(36600,156697),(36601,156699),(36601,156700),(36602,156703),(36602,156704),(36603,156708),(36603,156709),(36603,156710),(36604,156712),(36604,156713),(36604,156714),(36605,156718),(36605,156719),(36606,156721),(36606,156722),(36607,156728),(36607,156729),(36607,156730),(36608,156732),(36608,156733),(36608,156734),(36609,156738),(36609,156739),(36610,156741),(36610,156742),(36611,156748),(36611,156749),(36611,156750),(36611,156751),(36612,156753),(36612,156754),(36612,156755),(36613,156757),(36613,156758),(36614,156761),(36614,156762),(36614,156763),(36614,156764),(36615,156765),(36615,156766),(36615,156767),(36615,156768),(36616,156769),(36616,156770),(36616,156771),(36616,156772),(36616,156773),(36617,156774),(36617,156775),(36617,156776),(36618,156780),(36618,156781),(36618,156782),(36619,156784),(36619,156785),(36619,156786),(36619,156787),(36619,156788),(36620,156789),(36620,156790),(36620,156791),(36621,156794),(36621,156795),(36622,156796),(36622,156797),(36622,156798),(36622,156799),(36623,156800),(36623,156801),(36624,156802),(36624,156803),(36624,156804),(36624,156805),(36625,156808),(36625,156809),(36625,156810),(36626,156811),(36626,156812),(36626,156813),(36627,156814),(36627,156815),(36628,156816),(36628,156817),(36628,156818),(36628,156819),(36629,156820),(36629,156821),(36630,156822),(36630,156823),(36631,156824),(36631,156825),(36632,156827),(36632,156828),(36633,156830),(36633,156831),(36634,156832),(36634,156833),(36634,156834),(36635,156836),(36635,156837),(36636,156838),(36636,156839),(36637,156871),(36637,156872),(36638,156873),(36638,156874),(36639,156878),(36639,156879),(36639,156880),(36640,156885),(36640,156886),(36640,156887),(36641,156888),(36641,156889),(36642,156891),(36642,156892),(36643,156893),(36643,156894),(36644,156895),(36644,156896),(36645,156897),(36645,156898),(36646,156899),(36646,156900),(36647,156901),(36647,156902),(36648,156910),(36648,156911),(36648,156912),(36649,156913),(36649,156914),(36650,156915),(36650,156916),(36651,156919),(36651,156920),(36652,156922),(36652,156923),(36653,156924),(36653,156925),(36654,156926),(36654,156927),(36655,156931),(36655,156932),(36656,156940),(36656,156941),(36656,156942),(36657,156949),(36657,156950),(36658,156966),(36658,156967),(36658,156968),(36659,156977),(36659,156978),(36660,156979),(36660,156980),(36660,156981),(36661,156986),(36661,156987),(36662,156997),(36662,156998),(36663,157001),(36663,157002),(36664,157003),(36664,157004),(36665,157005),(36665,157006),(36666,157007),(36666,157008),(36666,157009),(36667,157017),(36667,157018),(36667,157019),(36668,157029),(36668,157030),(36669,157031),(36669,157032),(36670,157033),(36670,157034),(36671,157035),(36671,157036),(36671,157037),(36672,157039),(36672,157040),(36673,157053),(36673,157054),(36674,157056),(36674,157057),(36675,157064),(36675,157065),(36675,157066),(36676,157067),(36676,157068),(36676,157069),(36677,157071),(36677,157072),(36677,157073),(36678,157074),(36678,157075),(36678,157076),(36679,157083),(36679,157084),(36680,157087),(36680,157088),(36681,157089),(36681,157090),(36681,157091),(36682,157092),(36682,157093),(36682,157094),(36683,157095),(36683,157096),(36684,157097),(36684,157098),(36684,157099),(36685,157100),(36685,157101),(36686,157103),(36686,157104),(36686,157105),(36687,157106),(36687,157107),(36688,157117),(36688,157118),(36689,157123),(36689,157124),(36690,157125),(36690,157126),(36691,157129),(36691,157130),(36692,157131),(36692,157132),(36693,157133),(36693,157134),(36694,157135),(36694,157136),(36695,157137),(36695,157138),(36696,157140),(36696,157141),(36697,157142),(36697,157143),(36698,157144),(36698,157145),(36699,157146),(36699,157147),(36699,157148),(36699,157149),(36699,157150),(36700,157151),(36700,157152),(36701,157153),(36701,157154),(36702,157155),(36702,157156),(36702,157157),(36702,157158),(36703,157159),(36703,157160),(36703,157161),(36704,157162),(36704,157163),(36704,157164),(36705,157165),(36705,157166),(36705,157167),(36705,157168),(36705,157169),(36705,157170),(36706,157171),(36706,157172),(36707,157173),(36707,157174),(36708,157175),(36708,157176),(36708,157177),(36709,157178),(36709,157179),(36709,157180),(36710,157181),(36710,157182),(36710,157183),(36710,157184),(36711,157185),(36711,157186),(36711,157187),(36712,157188),(36712,157189),(36712,157190),(36712,157191),(36713,157192),(36713,157193),(36713,157194),(36713,157195),(36713,157196),(36714,157197),(36714,157198),(36714,157199),(36715,157200),(36715,157201),(36715,157202),(36716,157203),(36716,157204),(36716,157205),(36717,157206),(36717,157207),(36717,157208),(36718,157209),(36718,157210),(36718,157211),(36719,157212),(36719,157213),(36719,157214),(36720,157215),(36720,157216),(36720,157217),(36721,157218),(36721,157219),(36722,157220),(36722,157221),(36723,157242),(36723,157243),(36724,157245),(36724,157246),(36725,157253),(36725,157254),(36726,157258),(36726,157259),(36727,157262),(36727,157263),(36727,157264),(36728,157267),(36728,157268),(36729,157271),(36729,157272),(36730,157273),(36730,157274),(36731,157276),(36731,157277),(36731,157278),(36732,157284),(36732,157285),(36733,157306),(36733,157307),(36734,157315),(36734,157316),(36735,157322),(36735,157323),(36736,157333),(36736,157334),(36737,157336),(36737,157337),(36738,157339),(36738,157340),(36738,157341),(36738,157342),(36739,157343),(36739,157344),(36739,157345),(36740,157355),(36740,157356),(36741,157357),(36741,157358),(36741,157359),(36742,157362),(36742,157363),(36743,157367),(36743,157368),(36744,157373),(36744,157374),(36745,157383),(36745,157384),(36746,157386),(36746,157387),(36747,157393),(36747,157394),(36748,157400),(36748,157401),(36749,157408),(36749,157409),(36750,157410),(36750,157411),(36751,157416),(36751,157417),(36752,157419),(36752,157420),(36753,157432),(36753,157433),(36754,157435),(36754,157436),(36755,157437),(36755,157438),(36756,157441),(36756,157442),(36757,157445),(36757,157446),(36758,157447),(36758,157448),(36759,157451),(36759,157452),(36759,157453),(36760,157460),(36760,157461),(36761,157466),(36761,157467),(36762,157474),(36762,157475),(36763,157480),(36763,157481),(36764,157482),(36764,157483),(36765,157486),(36765,157487),(36766,157498),(36766,157499),(36767,157500),(36767,157501),(36768,157505),(36768,157506),(36769,157509),(36769,157510),(36770,157515),(36770,157516),(36771,157517),(36771,157518),(36772,157521),(36772,157522),(36773,157531),(36773,157532),(36774,157533),(36774,157534),(36775,157535),(36775,157536),(36776,157537),(36776,157538),(36777,157549),(36777,157550),(36778,157552),(36778,157553),(36779,157554),(36779,157555),(36780,157560),(36780,157561),(36780,157562),(36781,157567),(36781,157568),(36782,157571),(36782,157572),(36783,157577),(36783,157578),(36784,157580),(36784,157581),(36785,157584),(36785,157585),(36786,157587),(36786,157588),(36787,157591),(36787,157592),(36788,157595),(36788,157596),(36789,157601),(36789,157602),(36790,157615),(36790,157616),(36791,157622),(36791,157623),(36792,157624),(36792,157625),(36793,157626),(36793,157627),(36794,157637),(36794,157638),(36795,157643),(36795,157644),(36796,157646),(36796,157647),(36797,157653),(36797,157654),(36798,157661),(36798,157662),(36799,157664),(36799,157665),(36800,157667),(36800,157668),(36801,157670),(36801,157671),(36802,157675),(36802,157676),(36803,157683),(36803,157684),(36804,157685),(36804,157686),(36805,157687),(36805,157688),(36806,157692),(36806,157693),(36807,157694),(36807,157695),(36808,157698),(36808,157699),(36809,157701),(36809,157702),(36810,157716),(36810,157717),(36811,157721),(36811,157722),(36812,157728),(36812,157729),(36813,157734),(36813,157735),(36814,157743),(36814,157744),(36815,157747),(36815,157748),(36816,157753),(36816,157754),(36817,157760),(36817,157761),(36818,157766),(36818,157767),(36819,157768),(36819,157769),(36820,157770),(36820,157771),(36821,157772),(36821,157773),(36822,157777),(36822,157778),(36823,157779),(36823,157780),(36824,157782),(36824,157783),(36825,157790),(36825,157791),(36826,157793),(36826,157794),(36827,157796),(36827,157797),(36828,157798),(36828,157799),(36829,157809),(36829,157810),(36830,157811),(36830,157812),(36831,157814),(36831,157815),(36832,157834),(36832,157835),(36833,157844),(36833,157845),(36834,157852),(36834,157853),(36834,157854),(36835,157856),(36835,157857),(36836,157865),(36836,157866),(36837,157869),(36837,157870),(36838,157877),(36838,157878),(36839,157889),(36839,157890),(36840,157896),(36840,157897),(36841,157900),(36841,157901),(36842,157905),(36842,157906),(36843,157909),(36843,157910),(36844,157912),(36844,157913),(36845,157915),(36845,157916),(36846,157925),(36846,157926),(36847,157929),(36847,157930),(36848,157937),(36848,157938),(36849,157947),(36849,157948),(36850,157949),(36850,157950),(36851,157951),(36851,157952),(36852,157955),(36852,157956),(36853,157957),(36853,157958),(36854,157963),(36854,157964),(36855,157965),(36855,157966),(36856,157970),(36856,157971),(36857,157979),(36857,157980),(36858,157986),(36858,157987),(36859,157990),(36859,157991),(36860,157996),(36860,157997),(36860,157998),(36861,158000),(36861,158001),(36862,158005),(36862,158006),(36862,158007),(36863,158011),(36863,158012),(36864,158018),(36864,158019),(36865,158024),(36865,158025),(36866,158026),(36866,158027),(36867,158029),(36867,158030),(36868,158044),(36868,158045),(36869,158056),(36869,158057),(36870,158058),(36870,158059),(36871,158068),(36871,158069),(36872,158078),(36872,158079),(36873,158082),(36873,158083),(36874,158084),(36874,158085),(36875,158088),(36875,158089),(36876,158090),(36876,158091),(36877,158093),(36877,158094),(36878,158095),(36878,158096),(36879,158106),(36879,158107),(36880,158113),(36880,158114),(36881,158115),(36881,158116),(36882,158122),(36882,158123),(36883,158128),(36883,158129),(36884,158130),(36884,158131),(36885,158133),(36885,158134),(36886,158137),(36886,158138),(36887,158139),(36887,158140),(36888,158153),(36888,158154),(36889,158156),(36889,158157),(36890,158162),(36890,158163),(36891,158174),(36891,158175),(36892,158179),(36892,158180),(36893,158189),(36893,158190),(36894,158193),(36894,158194),(36895,158199),(36895,158200),(36896,158201),(36896,158202),(36897,158213),(36897,158214),(36898,158215),(36898,158216),(36899,158218),(36899,158219),(36900,158222),(36900,158223),(36901,158224),(36901,158225),(36902,158226),(36902,158227),(36903,158228),(36903,158229),(36903,158230),(36904,158232),(36904,158233),(36905,158237),(36905,158238),(36905,158239),(36906,158245),(36906,158246),(36907,158247),(36907,158248),(36908,158250),(36908,158251),(36909,158252),(36909,158253),(36910,158256),(36910,158257),(36911,158258),(36911,158259),(36911,158260),(36912,158263),(36912,158264),(36913,158266),(36913,158267),(36914,158269),(36914,158270),(36915,158275),(36915,158276),(36916,158280),(36916,158281),(36917,158282),(36917,158283),(36918,158285),(36918,158286),(36919,158287),(36919,158288),(36919,158289),(36920,158291),(36920,158292),(36921,158296),(36921,158297),(36922,158300),(36922,158301),(36923,158305),(36923,158306),(36924,158308),(36924,158309),(36925,158312),(36925,158313),(36926,158315),(36926,158316),(36927,158320),(36927,158321),(36928,158322),(36928,158323),(36928,158324),(36929,158330),(36929,158331),(36930,158337),(36930,158338),(36931,158339),(36931,158340),(36932,158349),(36932,158350),(36933,158353),(36933,158354),(36934,158357),(36934,158358),(36935,158362),(36935,158363),(36936,158364),(36936,158365),(36936,158366),(36937,158369),(36937,158370),(36938,158372),(36938,158373),(36939,158375),(36939,158376),(36940,158379),(36940,158380),(36940,158381),(36940,158382),(36941,158383),(36941,158384),(36942,158385),(36942,158386),(36943,158389),(36943,158390),(36944,158391),(36944,158392),(36945,158393),(36945,158394),(36946,158397),(36946,158398),(36947,158400),(36947,158401),(36948,158402),(36948,158403),(36949,158404),(36949,158405),(36950,158406),(36950,158407),(36951,158408),(36951,158409),(36952,158416),(36952,158417),(36952,158418),(36953,158424),(36953,158425),(36954,158430),(36954,158431),(36954,158432),(36955,158434),(36955,158435),(36956,158438),(36956,158439),(36957,158442),(36957,158443),(36958,158446),(36958,158447),(36959,158454),(36959,158455),(36959,158456),(36959,158457),(36960,158459),(36960,158460),(36961,158461),(36961,158462),(36962,158464),(36962,158465),(36963,158469),(36963,158470),(36964,158477),(36964,158478),(36965,158480),(36965,158481),(36966,158483),(36966,158484),(36967,158485),(36967,158486),(36968,158490),(36968,158491),(36969,158495),(36969,158496),(36970,158497),(36970,158498),(36971,158500),(36971,158501),(36972,158506),(36972,158507),(36973,158514),(36973,158515),(36973,158516),(36973,158517),(36973,158518),(36974,158521),(36974,158522),(36975,158526),(36975,158527),(36976,158528),(36976,158529),(36976,158530),(36976,158531),(36977,158532),(36977,158533),(36977,158534),(36978,158542),(36978,158543),(36978,158544),(36979,158548),(36979,158549),(36979,158550),(36980,158553),(36980,158554),(36981,158556),(36981,158557),(36982,158558),(36982,158559),(36982,158560),(36983,158565),(36983,158566),(36983,158567),(36984,158569),(36984,158570),(36984,158571),(36985,158574),(36985,158575),(36986,158577),(36986,158578),(36986,158579),(36987,158584),(36987,158585),(36987,158586),(36987,158587),(36987,158588),(36988,158589),(36988,158590),(36989,158593),(36989,158594),(36990,158597),(36990,158598),(36991,158599),(36991,158600),(36992,158601),(36992,158602),(36992,158603),(36993,158604),(36993,158605),(36993,158606),(36993,158607),(36993,158608),(36994,158611),(36994,158612),(36995,158616),(36995,158617),(36995,158618),(36996,158619),(36996,158620),(36997,158623),(36997,158624),(36998,158625),(36998,158626),(36999,158627),(36999,158628),(37000,158630),(37000,158631),(37001,158632),(37001,158633),(37002,158634),(37002,158635),(37003,158636),(37003,158637),(37004,158638),(37004,158639),(37005,158640),(37005,158641),(37006,158642),(37006,158643),(37007,158645),(37007,158646),(37008,158648),(37008,158649),(37008,158650),(37009,158651),(37009,158652),(37009,158653),(37010,158654),(37010,158655),(37010,158656),(37011,158662),(37011,158663),(37011,158664),(37012,158666),(37012,158667),(37013,158673),(37013,158674),(37014,158675),(37014,158676),(37015,158683),(37015,158684),(37016,158686),(37016,158687),(37017,158692),(37017,158693),(37018,158695),(37018,158696),(37019,158697),(37019,158698),(37020,158699),(37020,158700),(37020,158701),(37021,158704),(37021,158705),(37022,158706),(37022,158707),(37023,158710),(37023,158711),(37024,158712),(37024,158713),(37024,158714),(37025,158715),(37025,158716),(37025,158717),(37026,158718),(37026,158719),(37027,158720),(37027,158721),(37028,158722),(37028,158723),(37028,158724),(37029,158725),(37029,158726),(37030,158729),(37030,158730),(37030,158731),(37031,158732),(37031,158733),(37031,158734),(37031,158735),(37032,158739),(37032,158740),(37033,158741),(37033,158742),(37033,158743),(37034,158744),(37034,158745),(37035,158750),(37035,158751),(37036,158755),(37036,158756),(37037,158765),(37037,158766),(37037,158767),(37037,158768),(37037,158769),(37037,158770),(37038,158771),(37038,158772),(37038,158773),(37039,158774),(37039,158775),(37040,158777),(37040,158778),(37041,158785),(37041,158786),(37042,158787),(37042,158788),(37043,158789),(37043,158790),(37044,158794),(37044,158795),(37044,158796),(37044,158797),(37045,158799),(37045,158800),(37046,158801),(37046,158802),(37047,158803),(37047,158804),(37047,158805),(37048,158809),(37048,158810),(37049,158816),(37049,158817),(37049,158818),(37050,158819),(37050,158820),(37051,158822),(37051,158823),(37052,158825),(37052,158826),(37053,158830),(37053,158831),(37053,158832),(37054,158835),(37054,158836),(37055,158845),(37055,158846),(37056,158856),(37056,158857),(37057,158862),(37057,158863),(37058,158866),(37058,158867),(37058,158868),(37059,158872),(37059,158873),(37060,158874),(37060,158875),(37060,158876),(37061,158877),(37061,158878),(37062,158880),(37062,158881),(37062,158882),(37062,158883),(37063,158884),(37063,158885),(37063,158886),(37063,158887),(37064,158891),(37064,158892),(37064,158893),(37065,158897),(37065,158898),(37065,158899),(37066,158900),(37066,158901),(37067,158902),(37067,158903),(37068,158907),(37068,158908),(37069,158909),(37069,158910),(37069,158911),(37070,158912),(37070,158913),(37071,158914),(37071,158915),(37071,158916),(37072,158919),(37072,158920),(37073,158923),(37073,158924),(37074,158928),(37074,158929),(37074,158930),(37075,158936),(37075,158937),(37076,158938),(37076,158939),(37077,158943),(37077,158944),(37077,158945),(37077,158946),(37078,158947),(37078,158948),(37078,158949),(37079,158951),(37079,158952),(37080,158954),(37080,158955),(37081,158957),(37081,158958),(37082,158960),(37082,158961),(37083,158962),(37083,158963),(37084,158964),(37084,158965),(37084,158966),(37085,158967),(37085,158968),(37086,158970),(37086,158971),(37086,158972),(37086,158973),(37087,158974),(37087,158975),(37088,158980),(37088,158981),(37089,158985),(37089,158986),(37090,158987),(37090,158988),(37090,158989),(37091,158990),(37091,158991),(37092,158995),(37092,158996),(37093,158997),(37093,158998),(37093,158999),(37094,159000),(37094,159001),(37095,159002),(37095,159003),(37096,159004),(37096,159005),(37097,159007),(37097,159008),(37098,159009),(37098,159010),(37099,159011),(37099,159012),(37099,159013),(37100,159014),(37100,159015),(37100,159016),(37100,159017),(37101,159019),(37101,159020),(37102,159022),(37102,159023),(37102,159024),(37103,159028),(37103,159029),(37103,159030),(37103,159031),(37104,159032),(37104,159033),(37104,159034),(37105,159035),(37105,159036),(37106,159038),(37106,159039),(37106,159040),(37106,159041),(37107,159042),(37107,159043),(37108,159044),(37108,159045),(37109,159046),(37109,159047),(37110,159050),(37110,159051),(37111,159053),(37111,159054),(37111,159055),(37111,159056),(37112,159057),(37112,159058),(37112,159059),(37113,159061),(37113,159062),(37114,159063),(37114,159064),(37114,159065),(37114,159066),(37115,159071),(37115,159072),(37116,159074),(37116,159075),(37116,159076),(37117,159078),(37117,159079),(37118,159082),(37118,159083),(37119,159093),(37119,159094),(37119,159095),(37120,159098),(37120,159099),(37121,159107),(37121,159108),(37122,159109),(37122,159110),(37122,159111),(37123,159113),(37123,159114),(37123,159115),(37124,159119),(37124,159120),(37124,159121),(37124,159122),(37125,159125),(37125,159126),(37126,159127),(37126,159128),(37127,159130),(37127,159131),(37128,159132),(37128,159133),(37128,159134),(37129,159135),(37129,159136),(37129,159137),(37130,159139),(37130,159140),(37131,159142),(37131,159143),(37132,159150),(37132,159151),(37133,159152),(37133,159153),(37134,159156),(37134,159157),(37135,159162),(37135,159163),(37136,159164),(37136,159165),(37136,159166),(37137,159169),(37137,159170),(37137,159171),(37138,159173),(37138,159174),(37138,159175),(37139,159176),(37139,159177),(37140,159178),(37140,159179),(37141,159180),(37141,159181),(37142,159182),(37142,159183),(37142,159184),(37142,159185),(37142,159186),(37142,159187),(37143,159190),(37143,159191),(37144,159192),(37144,159193),(37145,159196),(37145,159197),(37146,159198),(37146,159199),(37147,159200),(37147,159201),(37147,159202),(37148,159203),(37148,159204),(37149,159205),(37149,159206),(37149,159207),(37150,159211),(37150,159212),(37151,159213),(37151,159214),(37152,159221),(37152,159222),(37153,159224),(37153,159225),(37154,159226),(37154,159227),(37154,159228),(37155,159233),(37155,159234),(37155,159235),(37156,159238),(37156,159239),(37157,159243),(37157,159244),(37157,159245),(37158,159246),(37158,159247),(37159,159248),(37159,159249),(37159,159250),(37160,159253),(37160,159254),(37161,159255),(37161,159256),(37162,159258),(37162,159259),(37163,159262),(37163,159263),(37164,159265),(37164,159266),(37165,159271),(37165,159272),(37165,159273),(37166,159282),(37166,159283),(37167,159287),(37167,159288),(37167,159289),(37168,159292),(37168,159293),(37169,159296),(37169,159297),(37170,159299),(37170,159300),(37171,159301),(37171,159302),(37172,159304),(37172,159305),(37173,159306),(37173,159307),(37174,159312),(37174,159313),(37175,159317),(37175,159318),(37176,159319),(37176,159320),(37177,159321),(37177,159322),(37177,159323),(37178,159324),(37178,159325),(37179,159328),(37179,159329),(37180,159331),(37180,159332),(37181,159337),(37181,159338),(37181,159339),(37182,159343),(37182,159344),(37182,159345),(37182,159346),(37183,159347),(37183,159348),(37184,159352),(37184,159353),(37185,159357),(37185,159358),(37185,159359),(37186,159360),(37186,159361),(37187,159364),(37187,159365),(37187,159366),(37188,159372),(37188,159373),(37189,159374),(37189,159375),(37190,159378),(37190,159379),(37191,159384),(37191,159385),(37192,159387),(37192,159388),(37192,159389),(37193,159390),(37193,159391),(37194,159399),(37194,159400),(37195,159403),(37195,159404),(37196,159410),(37196,159411),(37197,159413),(37197,159414),(37198,159422),(37198,159423),(37198,159424),(37199,159430),(37199,159431),(37199,159432),(37200,159433),(37200,159434),(37201,159435),(37201,159436),(37202,159437),(37202,159438),(37202,159439),(37203,159441),(37203,159442),(37204,159443),(37204,159444),(37204,159445),(37204,159446),(37205,159450),(37205,159451),(37205,159452),(37205,159453),(37206,159457),(37206,159458),(37206,159459),(37207,159460),(37207,159461),(37207,159462),(37207,159463),(37207,159464),(37208,159469),(37208,159470),(37209,159471),(37209,159472),(37210,159475),(37210,159476),(37211,159481),(37211,159482),(37212,159485),(37212,159486),(37213,159487),(37213,159488),(37213,159489),(37214,159498),(37214,159499),(37215,159500),(37215,159501),(37215,159502),(37216,159506),(37216,159507),(37217,159515),(37217,159516),(37218,159520),(37218,159521),(37219,159523),(37219,159524),(37219,159525),(37220,159530),(37220,159531),(37221,159533),(37221,159534),(37222,159535),(37222,159536),(37223,159537),(37223,159538),(37224,159540),(37224,159541),(37225,159545),(37225,159546),(37226,159547),(37226,159548),(37226,159549),(37227,159550),(37227,159551),(37227,159552),(37228,159556),(37228,159557),(37229,159562),(37229,159563),(37230,159565),(37230,159566),(37231,159567),(37231,159568),(37231,159569),(37232,159570),(37232,159571),(37233,159572),(37233,159573),(37234,159574),(37234,159575),(37235,159582),(37235,159583),(37236,159586),(37236,159587),(37236,159588),(37237,159589),(37237,159590),(37237,159591),(37238,159593),(37238,159594),(37239,159596),(37239,159597),(37239,159598),(37240,159599),(37240,159600),(37240,159601),(37240,159602),(37241,159604),(37241,159605),(37242,159607),(37242,159608),(37243,159610),(37243,159611),(37244,159613),(37244,159614),(37245,159615),(37245,159616),(37245,159617),(37245,159618),(37246,159621),(37246,159622),(37247,159623),(37247,159624),(37248,159626),(37248,159627),(37249,159628),(37249,159629),(37249,159630),(37250,159631),(37250,159632),(37251,159636),(37251,159637),(37252,159638),(37252,159639),(37252,159640),(37253,159641),(37253,159642),(37253,159643),(37254,159648),(37254,159649),(37255,159650),(37255,159651),(37256,159654),(37256,159655),(37257,159657),(37257,159658),(37257,159659),(37258,159663),(37258,159664),(37258,159665),(37259,159669),(37259,159670),(37260,159671),(37260,159672),(37261,159673),(37261,159674),(37262,159675),(37262,159676),(37263,159680),(37263,159681),(37263,159682),(37264,159683),(37264,159684),(37265,159685),(37265,159686),(37266,159692),(37266,159693),(37267,159694),(37267,159695),(37268,159698),(37268,159699),(37269,159700),(37269,159701),(37270,159702),(37270,159703),(37270,159704),(37271,159705),(37271,159706),(37272,159709),(37272,159710),(37273,159716),(37273,159717),(37274,159718),(37274,159719),(37275,159722),(37275,159723),(37276,159725),(37276,159726),(37277,159729),(37277,159730),(37278,159732),(37278,159733),(37279,159734),(37279,159735),(37280,159737),(37280,159738),(37281,159746),(37281,159747),(37282,159748),(37282,159749),(37282,159750),(37283,159753),(37283,159754),(37283,159755),(37283,159756),(37284,159757),(37284,159758),(37284,159759),(37285,159761),(37285,159762),(37286,159764),(37286,159765),(37287,159767),(37287,159768),(37287,159769),(37288,159770),(37288,159771),(37289,159772),(37289,159773),(37290,159775),(37290,159776),(37291,159777),(37291,159778),(37292,159780),(37292,159781),(37293,159782),(37293,159783),(37294,159784),(37294,159785),(37294,159786),(37294,159787),(37295,159788),(37295,159789),(37296,159791),(37296,159792),(37297,159793),(37297,159794),(37298,159795),(37298,159796),(37299,159797),(37299,159798),(37299,159799),(37300,159801),(37300,159802),(37300,159803),(37301,159805),(37301,159806),(37301,159807),(37302,159808),(37302,159809),(37302,159810),(37303,159813),(37303,159814),(37303,159815),(37304,159816),(37304,159817),(37304,159818),(37304,159819),(37305,159821),(37305,159822),(37306,159823),(37306,159824),(37306,159825),(37307,159827),(37307,159828),(37308,159829),(37308,159830),(37309,159834),(37309,159835),(37310,159839),(37310,159840),(37311,159842),(37311,159843),(37312,159845),(37312,159846),(37313,159848),(37313,159849),(37313,159850),(37314,159851),(37314,159852),(37315,159855),(37315,159856),(37315,159857),(37316,159858),(37316,159859),(37317,159860),(37317,159861),(37317,159862),(37318,159863),(37318,159864),(37319,159872),(37319,159873),(37319,159874),(37320,159876),(37320,159877),(37320,159878),(37321,159880),(37321,159881),(37321,159882),(37322,159883),(37322,159884),(37322,159885),(37323,159888),(37323,159889),(37323,159890),(37324,159891),(37324,159892),(37324,159893),(37325,159894),(37325,159895),(37325,159896),(37325,159897),(37326,159899),(37326,159900),(37326,159901),(37327,159902),(37327,159903),(37327,159904),(37328,159908),(37328,159909),(37329,159910),(37329,159911),(37329,159912),(37330,159913),(37330,159914),(37330,159915),(37330,159916),(37330,159917),(37331,159924),(37331,159925),(37331,159926),(37331,159927),(37331,159928),(37332,159930),(37332,159931),(37333,159933),(37333,159934),(37334,159936),(37334,159937),(37334,159938),(37335,159942),(37335,159943),(37335,159944),(37336,159946),(37336,159947),(37336,159948),(37337,159955),(37337,159956),(37338,159959),(37338,159960),(37338,159961),(37339,159962),(37339,159963),(37340,159966),(37340,159967),(37340,159968),(37341,159970),(37341,159971),(37342,159974),(37342,159975),(37343,159976),(37343,159977),(37344,159981),(37344,159982),(37345,159986),(37345,159987),(37346,159989),(37346,159990),(37347,159993),(37347,159994),(37348,159995),(37348,159996),(37348,159997),(37349,159999),(37349,160000),(37350,160002),(37350,160003),(37350,160004),(37351,160005),(37351,160006),(37352,160010),(37352,160011),(37353,160015),(37353,160016),(37353,160017),(37354,160019),(37354,160020),(37355,160022),(37355,160023),(37355,160024),(37356,160025),(37356,160026),(37357,160027),(37357,160028),(37358,160029),(37358,160030),(37359,160031),(37359,160032),(37360,160036),(37360,160037),(37360,160038),(37361,160040),(37361,160041),(37361,160042),(37362,160050),(37362,160051),(37363,160055),(37363,160056),(37363,160057),(37364,160058),(37364,160059),(37364,160060),(37364,160061),(37365,160063),(37365,160064),(37365,160065),(37366,160066),(37366,160067),(37367,160068),(37367,160069),(37367,160070),(37368,160074),(37368,160075),(37369,160083),(37369,160084),(37370,160085),(37370,160086),(37371,160088),(37371,160089),(37372,160090),(37372,160091),(37372,160092),(37372,160093),(37373,160095),(37373,160096),(37374,160098),(37374,160099),(37374,160100),(37374,160101),(37375,160103),(37375,160104),(37375,160105),(37376,160107),(37376,160108),(37377,160111),(37377,160112),(37378,160114),(37378,160115),(37378,160116),(37379,160118),(37379,160119),(37380,160121),(37380,160122),(37381,160123),(37381,160124),(37382,160125),(37382,160126),(37382,160127),(37383,160129),(37383,160130),(37384,160133),(37384,160134),(37384,160135),(37385,160136),(37385,160137),(37386,160139),(37386,160140),(37386,160141),(37387,160142),(37387,160143),(37388,160146),(37388,160147),(37389,160148),(37389,160149),(37390,160150),(37390,160151),(37391,160160),(37391,160161),(37392,160168),(37392,160169),(37392,160170),(37392,160171),(37393,160172),(37393,160173),(37393,160174),(37394,160175),(37394,160176),(37394,160177),(37395,160184),(37395,160185),(37395,160186),(37396,160187),(37396,160188),(37397,160189),(37397,160190),(37397,160191),(37397,160192),(37398,160202),(37398,160203),(37399,160208),(37399,160209),(37399,160210),(37399,160211),(37400,160218),(37400,160219),(37401,160220),(37401,160221),(37402,160223),(37402,160224),(37403,160228),(37403,160229),(37404,160233),(37404,160234),(37405,160235),(37405,160236),(37406,160238),(37406,160239),(37407,160242),(37407,160243),(37407,160244),(37408,160245),(37408,160246),(37409,160247),(37409,160248),(37410,160251),(37410,160252),(37411,160255),(37411,160256),(37411,160257),(37411,160258),(37411,160259),(37412,160270),(37412,160271),(37413,160272),(37413,160273),(37414,160276),(37414,160277),(37415,160279),(37415,160280),(37416,160284),(37416,160285),(37417,160289),(37417,160290),(37418,160291),(37418,160292),(37419,160296),(37419,160297),(37420,160302),(37420,160303),(37421,160305),(37421,160306),(37422,160307),(37422,160308),(37422,160309),(37423,160310),(37423,160311),(37424,160313),(37424,160314),(37424,160315),(37425,160322),(37425,160323),(37426,160328),(37426,160329),(37426,160330),(37427,160331),(37427,160332),(37428,160333),(37428,160334),(37429,160336),(37429,160337),(37430,160341),(37430,160342),(37430,160343),(37431,160344),(37431,160345),(37431,160346),(37431,160347),(37432,160348),(37432,160349),(37432,160350),(37433,160352),(37433,160353),(37433,160354),(37434,160362),(37434,160363),(37435,160365),(37435,160366),(37435,160367),(37435,160368),(37436,160369),(37436,160370),(37437,160372),(37437,160373),(37437,160374),(37438,160375),(37438,160376),(37439,160377),(37439,160378),(37440,160380),(37440,160381),(37440,160382),(37441,160388),(37441,160389),(37441,160390),(37442,160400),(37442,160401),(37443,160404),(37443,160405),(37444,160407),(37444,160408),(37445,160409),(37445,160410),(37446,160412),(37446,160413),(37447,160415),(37447,160416),(37448,160422),(37448,160423),(37448,160424),(37449,160425),(37449,160426),(37450,160432),(37450,160433),(37451,160434),(37451,160435),(37452,160439),(37452,160440),(37453,160441),(37453,160442),(37454,160443),(37454,160444),(37455,160445),(37455,160446),(37456,160462),(37456,160463),(37456,160464),(37457,160465),(37457,160466),(37457,160467),(37458,160468),(37458,160469),(37458,160470),(37458,160471),(37458,160472),(37459,160480),(37459,160481),(37460,160482),(37460,160483),(37460,160484),(37461,160486),(37461,160487),(37461,160488),(37462,160493),(37462,160494),(37462,160495),(37463,160498),(37463,160499),(37464,160501),(37464,160502),(37464,160503),(37465,160505),(37465,160506),(37466,160511),(37466,160512),(37467,160514),(37467,160515),(37467,160516),(37468,160517),(37468,160518),(37469,160522),(37469,160523),(37469,160524),(37470,160530),(37470,160531),(37471,160534),(37471,160535),(37472,160537),(37472,160538),(37472,160539),(37473,160540),(37473,160541),(37474,160543),(37474,160544),(37475,160547),(37475,160548),(37476,160551),(37476,160552),(37477,160553),(37477,160554),(37478,160555),(37478,160556),(37479,160560),(37479,160561),(37480,160563),(37480,160564),(37481,160565),(37481,160566),(37481,160567),(37482,160570),(37482,160571),(37483,160573),(37483,160574),(37484,160575),(37484,160576),(37484,160577),(37485,160583),(37485,160584),(37486,160586),(37486,160587),(37487,160591),(37487,160592),(37488,160601),(37488,160602),(37489,160603),(37489,160604),(37490,160605),(37490,160606),(37491,160614),(37491,160615),(37492,160616),(37492,160617),(37492,160618),(37493,160620),(37493,160621),(37494,160622),(37494,160623),(37495,160625),(37495,160626),(37496,160628),(37496,160629),(37497,160631),(37497,160632),(37497,160633),(37498,160640),(37498,160641),(37499,160658),(37499,160659),(37499,160660),(37500,160661),(37500,160662),(37500,160663),(37501,160669),(37501,160670),(37502,160672),(37502,160673),(37503,160678),(37503,160679),(37504,160680),(37504,160681),(37505,160682),(37505,160683),(37505,160684),(37506,160688),(37506,160689),(37506,160690),(37507,160691),(37507,160692),(37508,160695),(37508,160696),(37509,160698),(37509,160699),(37510,160702),(37510,160703),(37511,160704),(37511,160705),(37512,160707),(37512,160708),(37513,160709),(37513,160710),(37514,160711),(37514,160712),(37514,160713),(37515,160714),(37515,160715),(37515,160716),(37516,160719),(37516,160720),(37517,160721),(37517,160722),(37517,160723),(37518,160732),(37518,160733),(37519,160735),(37519,160736),(37520,160741),(37520,160742),(37521,160743),(37521,160744),(37522,160745),(37522,160746),(37523,160747),(37523,160748),(37523,160749),(37524,160750),(37524,160751),(37525,160754),(37525,160755),(37526,160765),(37526,160766),(37527,160767),(37527,160768),(37528,160771),(37528,160772),(37529,160773),(37529,160774),(37529,160775),(37529,160776),(37530,160779),(37530,160780),(37530,160781),(37531,160782),(37531,160783),(37532,160785),(37532,160786),(37533,160787),(37533,160788),(37533,160789),(37534,160792),(37534,160793),(37535,160795),(37535,160796),(37535,160797),(37536,160798),(37536,160799),(37537,160804),(37537,160805),(37538,160806),(37538,160807),(37538,160808),(37539,160810),(37539,160811),(37540,160833),(37540,160834),(37540,160835),(37541,160836),(37541,160837),(37542,160841),(37542,160842),(37543,160843),(37543,160844),(37544,160847),(37544,160848),(37545,160849),(37545,160850),(37546,160851),(37546,160852),(37547,160853),(37547,160854),(37547,160855),(37547,160856),(37548,160858),(37548,160859),(37548,160860),(37549,160862),(37549,160863),(37550,160874),(37550,160875),(37551,160877),(37551,160878),(37552,160884),(37552,160885),(37553,160890),(37553,160891),(37554,160896),(37554,160897),(37554,160898),(37555,160899),(37555,160900),(37555,160901),(37556,160906),(37556,160907),(37557,160915),(37557,160916),(37558,160919),(37558,160920),(37558,160921),(37559,160922),(37559,160923),(37560,160924),(37560,160925),(37560,160926),(37560,160927),(37560,160928),(37561,160931),(37561,160932),(37561,160933),(37562,160942),(37562,160943),(37563,160945),(37563,160946),(37564,160947),(37564,160948),(37564,160949),(37565,160950),(37565,160951),(37565,160952),(37566,160953),(37566,160954),(37567,160958),(37567,160959),(37568,160961),(37568,160962),(37568,160963),(37568,160964),(37569,160965),(37569,160966),(37570,160972),(37570,160973),(37571,160977),(37571,160978),(37572,160979),(37572,160980),(37573,160983),(37573,160984),(37573,160985),(37574,160986),(37574,160987),(37574,160988),(37575,160992),(37575,160993),(37575,160994),(37576,161000),(37576,161001),(37576,161002),(37577,161004),(37577,161005),(37578,161014),(37578,161015),(37579,161016),(37579,161017),(37580,161021),(37580,161022),(37581,161028),(37581,161029),(37582,161030),(37582,161031),(37582,161032),(37583,161033),(37583,161034),(37583,161035),(37584,161041),(37584,161042),(37585,161047),(37585,161048),(37586,161050),(37586,161051),(37587,161052),(37587,161053),(37588,161058),(37588,161059),(37589,161061),(37589,161062),(37590,161065),(37590,161066),(37591,161067),(37591,161068),(37592,161072),(37592,161073),(37593,161074),(37593,161075),(37594,161076),(37594,161077),(37595,161078),(37595,161079),(37596,161081),(37596,161082),(37597,161083),(37597,161084),(37598,161085),(37598,161086),(37599,161087),(37599,161088),(37600,161089),(37600,161090),(37600,161091),(37601,161092),(37601,161093),(37601,161094),(37601,161095),(37602,161096),(37602,161097),(37602,161098),(37603,161099),(37603,161100),(37603,161101),(37603,161102),(37604,161107),(37604,161108),(37604,161109),(37605,161110),(37605,161111),(37606,161112),(37606,161113),(37606,161114),(37606,161115),(37606,161116),(37607,161120),(37607,161121),(37608,161125),(37608,161126),(37609,161127),(37609,161128),(37610,161132),(37610,161133),(37611,161135),(37611,161136),(37612,161140),(37612,161141),(37613,161145),(37613,161146),(37614,161147),(37614,161148),(37615,161149),(37615,161150),(37616,161151),(37616,161152),(37617,161163),(37617,161164),(37617,161165),(37618,161166),(37618,161167),(37618,161168),(37618,161169),(37619,161173),(37619,161174),(37620,161180),(37620,161181),(37621,161183),(37621,161184),(37621,161185),(37622,161186),(37622,161187),(37623,161188),(37623,161189),(37624,161192),(37624,161193),(37625,161194),(37625,161195),(37625,161196),(37625,161197),(37626,161198),(37626,161199),(37627,161205),(37627,161206),(37628,161212),(37628,161213),(37629,161221),(37629,161222),(37630,161225),(37630,161226),(37631,161229),(37631,161230),(37632,161231),(37632,161232),(37632,161233),(37633,161234),(37633,161235),(37634,161237),(37634,161238),(37635,161241),(37635,161242),(37636,161245),(37636,161246),(37637,161252),(37637,161253),(37638,161254),(37638,161255),(37638,161256),(37639,161257),(37639,161258),(37639,161259),(37640,161263),(37640,161264),(37641,161265),(37641,161266),(37641,161267),(37642,161272),(37642,161273),(37643,161275),(37643,161276),(37644,161277),(37644,161278),(37645,161280),(37645,161281),(37646,161282),(37646,161283),(37647,161287),(37647,161288),(37648,161289),(37648,161290),(37649,161291),(37649,161292),(37650,161295),(37650,161296),(37651,161300),(37651,161301),(37652,161305),(37652,161306),(37652,161307),(37653,161308),(37653,161309),(37654,161310),(37654,161311),(37655,161312),(37655,161313),(37656,161314),(37656,161315),(37657,161316),(37657,161317),(37657,161318),(37658,161319),(37658,161320),(37659,161321),(37659,161322),(37659,161323),(37659,161324),(37660,161328),(37660,161329),(37660,161330),(37661,161332),(37661,161333),(37662,161339),(37662,161340),(37663,161343),(37663,161344),(37664,161347),(37664,161348),(37665,161351),(37665,161352),(37666,161355),(37666,161356),(37667,161357),(37667,161358),(37668,161359),(37668,161360),(37668,161361),(37669,161362),(37669,161363),(37670,161364),(37670,161365),(37671,161366),(37671,161367),(37672,161370),(37672,161371),(37673,161373),(37673,161374),(37674,161375),(37674,161376),(37674,161377),(37675,161379),(37675,161380),(37676,161383),(37676,161384),(37677,161388),(37677,161389),(37678,161390),(37678,161391),(37678,161392),(37679,161396),(37679,161397),(37680,161399),(37680,161400),(37681,161405),(37681,161406),(37682,161408),(37682,161409),(37683,161410),(37683,161411),(37684,161419),(37684,161420),(37685,161427),(37685,161428),(37686,161429),(37686,161430),(37686,161431),(37687,161433),(37687,161434),(37688,161435),(37688,161436),(37689,161442),(37689,161443),(37689,161444),(37690,161452),(37690,161453),(37691,161454),(37691,161455),(37692,161458),(37692,161459),(37692,161460),(37693,161462),(37693,161463),(37694,161464),(37694,161465),(37695,161466),(37695,161467),(37696,161470),(37696,161471),(37697,161472),(37697,161473),(37698,161480),(37698,161481),(37699,161483),(37699,161484),(37700,161490),(37700,161491),(37701,161495),(37701,161496),(37702,161499),(37702,161500),(37703,161501),(37703,161502),(37704,161503),(37704,161504),(37704,161505),(37704,161506),(37705,161509),(37705,161510),(37706,161513),(37706,161514),(37707,161515),(37707,161516),(37708,161518),(37708,161519),(37709,161520),(37709,161521),(37709,161522),(37710,161524),(37710,161525),(37711,161526),(37711,161527),(37712,161528),(37712,161529),(37713,161531),(37713,161532),(37714,161534),(37714,161535),(37715,161545),(37715,161546),(37716,161547),(37716,161548),(37717,161556),(37717,161557),(37718,161558),(37718,161559),(37719,161570),(37719,161571),(37719,161572),(37720,161573),(37720,161574),(37720,161575),(37720,161576),(37721,161578),(37721,161579),(37722,161580),(37722,161581),(37723,161582),(37723,161583),(37724,161586),(37724,161587),(37724,161588),(37725,161592),(37725,161593),(37726,161594),(37726,161595),(37727,161598),(37727,161599),(37728,161600),(37728,161601),(37728,161602),(37729,161603),(37729,161604),(37730,161605),(37730,161606),(37730,161607),(37730,161608),(37731,161610),(37731,161611),(37731,161612),(37732,161613),(37732,161614),(37733,161621),(37733,161622),(37734,161623),(37734,161624),(37735,161627),(37735,161628),(37736,161630),(37736,161631),(37737,161633),(37737,161634),(37737,161635),(37737,161636),(37738,161637),(37738,161638),(37738,161639),(37738,161640),(37739,161641),(37739,161642),(37739,161643),(37740,161644),(37740,161645),(37741,161646),(37741,161647),(37741,161648),(37742,161650),(37742,161651),(37743,161653),(37743,161654),(37744,161655),(37744,161656),(37744,161657),(37745,161658),(37745,161659),(37745,161660),(37746,161661),(37746,161662),(37747,161663),(37747,161664),(37748,161667),(37748,161668),(37748,161669),(37749,161680),(37749,161681),(37750,161682),(37750,161683),(37751,161684),(37751,161685),(37751,161686),(37752,161687),(37752,161688),(37753,161689),(37753,161690),(37754,161691),(37754,161692),(37755,161696),(37755,161697),(37756,161699),(37756,161700),(37757,161701),(37757,161702),(37758,161703),(37758,161704),(37758,161705),(37759,161712),(37759,161713),(37760,161715),(37760,161716),(37761,161718),(37761,161719),(37761,161720),(37762,161723),(37762,161724),(37762,161725),(37763,161731),(37763,161732),(37763,161733),(37764,161734),(37764,161735),(37765,161737),(37765,161738),(37766,161740),(37766,161741),(37766,161742),(37767,161746),(37767,161747),(37768,161749),(37768,161750),(37769,161752),(37769,161753),(37769,161754),(37770,161756),(37770,161757),(37771,161758),(37771,161759),(37772,161760),(37772,161761),(37773,161764),(37773,161765),(37774,161768),(37774,161769),(37775,161770),(37775,161771),(37776,161773),(37776,161774),(37777,161775),(37777,161776),(37777,161777),(37778,161778),(37778,161779),(37779,161780),(37779,161781),(37780,161782),(37780,161783),(37781,161784),(37781,161785),(37781,161786),(37782,161787),(37782,161788),(37782,161789),(37783,161791),(37783,161792),(37783,161793),(37784,161796),(37784,161797),(37785,161798),(37785,161799),(37786,161801),(37786,161802),(37786,161803),(37787,161804),(37787,161805),(37788,161808),(37788,161809),(37789,161811),(37789,161812),(37790,161815),(37790,161816),(37791,161818),(37791,161819),(37792,161823),(37792,161824),(37793,161826),(37793,161827),(37794,161828),(37794,161829),(37795,161830),(37795,161831),(37796,161833),(37796,161834),(37797,161837),(37797,161838),(37798,161843),(37798,161844),(37799,161846),(37799,161847),(37799,161848),(37800,161849),(37800,161850),(37801,161851),(37801,161852),(37802,161853),(37802,161854),(37802,161855),(37803,161856),(37803,161857),(37803,161858),(37804,161860),(37804,161861),(37804,161862),(37805,161863),(37805,161864),(37805,161865),(37805,161866),(37806,161867),(37806,161868),(37806,161869),(37807,161870),(37807,161871),(37807,161872),(37808,161873),(37808,161874),(37808,161875),(37808,161876),(37808,161877),(37809,161878),(37809,161879),(37809,161880),(37810,161884),(37810,161885),(37811,161891),(37811,161892),(37812,161896),(37812,161897),(37813,161898),(37813,161899),(37814,161900),(37814,161901),(37814,161902),(37815,161906),(37815,161907),(37815,161908),(37816,161909),(37816,161910),(37817,161911),(37817,161912),(37817,161913),(37818,161914),(37818,161915),(37819,161918),(37819,161919),(37820,161923),(37820,161924),(37821,161925),(37821,161926),(37822,161931),(37822,161932),(37823,161933),(37823,161934),(37824,161939),(37824,161940),(37824,161941),(37825,161946),(37825,161947),(37826,161950),(37826,161951),(37827,161953),(37827,161954),(37828,161955),(37828,161956),(37829,161960),(37829,161961),(37830,161964),(37830,161965),(37830,161966),(37831,161967),(37831,161968),(37832,161969),(37832,161970),(37833,161971),(37833,161972),(37833,161973),(37834,161975),(37834,161976),(37835,161983),(37835,161984),(37835,161985),(37836,161986),(37836,161987),(37837,161992),(37837,161993),(37838,161995),(37838,161996),(37838,161997),(37839,162004),(37839,162005),(37840,162006),(37840,162007),(37841,162009),(37841,162010),(37841,162011),(37842,162017),(37842,162018),(37843,162019),(37843,162020),(37843,162021),(37844,162022),(37844,162023),(37844,162024),(37844,162025),(37845,162026),(37845,162027),(37845,162028),(37846,162030),(37846,162031),(37847,162032),(37847,162033),(37848,162034),(37848,162035),(37848,162036),(37849,162037),(37849,162038),(37850,162045),(37850,162046),(37851,162049),(37851,162050),(37852,162055),(37852,162056),(37853,162057),(37853,162058),(37854,162059),(37854,162060),(37855,162061),(37855,162062),(37855,162063),(37855,162064),(37856,162065),(37856,162066),(37856,162067),(37856,162068),(37857,162069),(37857,162070),(37857,162071),(37858,162072),(37858,162073),(37859,162089),(37859,162090),(37860,162091),(37860,162092),(37861,162093),(37861,162094),(37861,162095),(37862,162096),(37862,162097),(37862,162098),(37862,162099),(37863,162104),(37863,162105),(37863,162106),(37864,162107),(37864,162108),(37865,162109),(37865,162110),(37865,162111),(37865,162112),(37866,162113),(37866,162114),(37867,162117),(37867,162118),(37868,162122),(37868,162123),(37869,162126),(37869,162127),(37869,162128),(37870,162129),(37870,162130),(37871,162131),(37871,162132),(37871,162133),(37872,162135),(37872,162136),(37872,162137),(37873,162138),(37873,162139),(37874,162140),(37874,162141),(37875,162147),(37875,162148),(37876,162153),(37876,162154),(37877,162157),(37877,162158),(37878,162160),(37878,162161),(37879,162163),(37879,162164),(37880,162166),(37880,162167),(37881,162170),(37881,162171),(37882,162174),(37882,162175),(37882,162176),(37883,162177),(37883,162178),(37884,162183),(37884,162184),(37885,162185),(37885,162186),(37886,162187),(37886,162188),(37887,162189),(37887,162190),(37888,162192),(37888,162193),(37889,162194),(37889,162195),(37890,162202),(37890,162203),(37890,162204),(37891,162205),(37891,162206),(37891,162207),(37891,162208),(37892,162217),(37892,162218),(37893,162220),(37893,162221),(37894,162227),(37894,162228),(37894,162229),(37895,162230),(37895,162231),(37895,162232),(37896,162233),(37896,162234),(37897,162235),(37897,162236),(37898,162244),(37898,162245),(37899,162246),(37899,162247),(37900,162251),(37900,162252),(37900,162253),(37901,162259),(37901,162260),(37902,162262),(37902,162263),(37903,162264),(37903,162265),(37904,162266),(37904,162267),(37905,162269),(37905,162270),(37906,162273),(37906,162274),(37907,162276),(37907,162277),(37908,162280),(37908,162281),(37909,162282),(37909,162283),(37909,162284),(37910,162285),(37910,162286),(37911,162288),(37911,162289),(37912,162297),(37912,162298),(37913,162299),(37913,162300),(37913,162301),(37914,162302),(37914,162303),(37915,162304),(37915,162305),(37916,162310),(37916,162311),(37917,162315),(37917,162316),(37918,162319),(37918,162320),(37918,162321),(37919,162324),(37919,162325),(37920,162328),(37920,162329),(37921,162331),(37921,162332),(37922,162333),(37922,162334),(37923,162337),(37923,162338),(37924,162339),(37924,162340),(37925,162341),(37925,162342),(37926,162343),(37926,162344),(37927,162345),(37927,162346),(37928,162347),(37928,162348),(37928,162349),(37929,162351),(37929,162352),(37930,162353),(37930,162354),(37931,162356),(37931,162357),(37931,162358),(37932,162361),(37932,162362),(37933,162363),(37933,162364),(37934,162365),(37934,162366),(37934,162367),(37935,162368),(37935,162369),(37935,162370),(37936,162372),(37936,162373),(37937,162374),(37937,162375),(37938,162376),(37938,162377),(37939,162383),(37939,162384),(37940,162385),(37940,162386),(37941,162390),(37941,162391),(37942,162396),(37942,162397),(37942,162398),(37943,162400),(37943,162401),(37944,162404),(37944,162405),(37944,162406),(37945,162408),(37945,162409),(37946,162410),(37946,162411),(37947,162412),(37947,162413),(37948,162414),(37948,162415),(37949,162420),(37949,162421),(37950,162423),(37950,162424),(37951,162426),(37951,162427),(37952,162429),(37952,162430),(37953,162434),(37953,162435),(37954,162445),(37954,162446),(37955,162448),(37955,162449),(37956,162450),(37956,162451),(37957,162453),(37957,162454),(37957,162455),(37958,162459),(37958,162460),(37959,162461),(37959,162462),(37960,162464),(37960,162465),(37961,162467),(37961,162468),(37961,162469),(37962,162473),(37962,162474),(37963,162475),(37963,162476),(37963,162477),(37964,162478),(37964,162479),(37965,162480),(37965,162481),(37965,162482),(37965,162483),(37966,162484),(37966,162485),(37967,162486),(37967,162487),(37968,162489),(37968,162490),(37969,162493),(37969,162494),(37970,162496),(37970,162497),(37970,162498),(37971,162499),(37971,162500),(37971,162501),(37972,162503),(37972,162504),(37972,162505),(37972,162506),(37972,162507),(37973,162508),(37973,162509),(37974,162510),(37974,162511),(37975,162512),(37975,162513),(37976,162515),(37976,162516),(37976,162517),(37977,162519),(37977,162520),(37978,162521),(37978,162522),(37979,162527),(37979,162528),(37980,162529),(37980,162530),(37981,162531),(37981,162532),(37982,162534),(37982,162535),(37983,162537),(37983,162538),(37984,162539),(37984,162540),(37985,162541),(37985,162542),(37986,162543),(37986,162544),(37986,162545),(37987,162546),(37987,162547),(37987,162548),(37987,162549),(37987,162550),(37988,162551),(37988,162552),(37989,162553),(37989,162554),(37990,162556),(37990,162557),(37991,162558),(37991,162559),(37991,162560),(37992,162563),(37992,162564),(37992,162565),(37992,162566),(37993,162570),(37993,162571),(37994,162573),(37994,162574),(37995,162575),(37995,162576),(37995,162577),(37996,162582),(37996,162583),(37997,162584),(37997,162585),(37997,162586),(37998,162587),(37998,162588),(37998,162589),(37999,162590),(37999,162591),(38000,162592),(38000,162593),(38001,162599),(38001,162600),(38001,162601),(38002,162602),(38002,162603),(38003,162610),(38003,162611),(38004,162612),(38004,162613),(38005,162614),(38005,162615),(38006,162616),(38006,162617),(38007,162618),(38007,162619),(38008,162622),(38008,162623),(38008,162624),(38009,162636),(38009,162637),(38010,162638),(38010,162639),(38010,162640),(38010,162641),(38011,162642),(38011,162643),(38012,162645),(38012,162646),(38013,162648),(38013,162649),(38014,162650),(38014,162651),(38014,162652),(38014,162653),(38015,162654),(38015,162655),(38015,162656),(38016,162657),(38016,162658),(38017,162662),(38017,162663),(38017,162664),(38017,162665),(38017,162666),(38018,162670),(38018,162671),(38019,162673),(38019,162674),(38020,162676),(38020,162677),(38021,162678),(38021,162679),(38022,162686),(38022,162687),(38023,162693),(38023,162694),(38024,162695),(38024,162696),(38024,162697),(38024,162698),(38024,162699),(38024,162700),(38024,162701),(38025,162702),(38025,162703),(38025,162704),(38025,162705),(38025,162706),(38026,162707),(38026,162708),(38027,162713),(38027,162714),(38027,162715),(38028,162716),(38028,162717),(38028,162718),(38029,162719),(38029,162720),(38030,162724),(38030,162725),(38031,162726),(38031,162727),(38031,162728),(38032,162731),(38032,162732),(38032,162733),(38033,162734),(38033,162735),(38034,162737),(38034,162738),(38034,162739),(38035,162745),(38035,162746),(38036,162747),(38036,162748),(38037,162751),(38037,162752),(38038,162755),(38038,162756),(38039,162758),(38039,162759),(38040,162763),(38040,162764),(38041,162765),(38041,162766),(38042,162767),(38042,162768),(38043,162770),(38043,162771),(38043,162772),(38044,162776),(38044,162777),(38045,162781),(38045,162782),(38046,162783),(38046,162784),(38047,162785),(38047,162786),(38048,162787),(38048,162788),(38048,162789),(38049,162790),(38049,162791),(38049,162792),(38050,162795),(38050,162796),(38051,162798),(38051,162799),(38052,162801),(38052,162802),(38053,162803),(38053,162804),(38053,162805),(38054,162808),(38054,162809),(38055,162811),(38055,162812),(38055,162813),(38056,162814),(38056,162815),(38057,162816),(38057,162817),(38058,162823),(38058,162824),(38059,162827),(38059,162828),(38059,162829),(38060,162831),(38060,162832),(38061,162833),(38061,162834),(38061,162835),(38062,162837),(38062,162838),(38063,162839),(38063,162840),(38064,162842),(38064,162843),(38065,162844),(38065,162845),(38065,162846),(38066,162849),(38066,162850),(38067,162851),(38067,162852),(38068,162853),(38068,162854),(38069,162860),(38069,162861),(38070,162862),(38070,162863),(38071,162865),(38071,162866),(38072,162869),(38072,162870),(38073,162871),(38073,162872),(38074,162876),(38074,162877),(38074,162878),(38075,162879),(38075,162880),(38076,162882),(38076,162883),(38077,162884),(38077,162885),(38078,162890),(38078,162891),(38079,162894),(38079,162895),(38080,162897),(38080,162898),(38081,162899),(38081,162900),(38082,162902),(38082,162903),(38083,162904),(38083,162905),(38084,162907),(38084,162908),(38085,162910),(38085,162911),(38086,162912),(38086,162913),(38087,162916),(38087,162917),(38088,162918),(38088,162919),(38089,162920),(38089,162921),(38089,162922),(38090,162924),(38090,162925),(38090,162926),(38091,162928),(38091,162929),(38092,162930),(38092,162931),(38093,162934),(38093,162935),(38094,162941),(38094,162942),(38095,162944),(38095,162945),(38096,162949),(38096,162950),(38097,162951),(38097,162952),(38098,162954),(38098,162955),(38099,162957),(38099,162958),(38099,162959),(38100,162963),(38100,162964),(38101,162969),(38101,162970),(38102,162971),(38102,162972),(38103,162978),(38103,162979),(38104,162980),(38104,162981),(38104,162982),(38104,162983),(38105,162984),(38105,162985),(38105,162986),(38106,162987),(38106,162988),(38106,162989),(38107,162990),(38107,162991),(38107,162992),(38108,162993),(38108,162994),(38108,162995),(38108,162996),(38109,162999),(38109,163000),(38110,163001),(38110,163002),(38111,163007),(38111,163008),(38112,163013),(38112,163014),(38113,163016),(38113,163017),(38113,163018),(38114,163019),(38114,163020),(38114,163021),(38114,163022),(38115,163025),(38115,163026),(38116,163029),(38116,163030),(38116,163031),(38117,163037),(38117,163038),(38117,163039),(38118,163047),(38118,163048),(38118,163049),(38119,163051),(38119,163052),(38120,163053),(38120,163054),(38121,163058),(38121,163059),(38121,163060),(38122,163062),(38122,163063),(38123,163065),(38123,163066),(38123,163067),(38124,163070),(38124,163071),(38125,163075),(38125,163076),(38126,163077),(38126,163078),(38126,163079),(38127,163081),(38127,163082),(38128,163083),(38128,163084),(38129,163085),(38129,163086),(38130,163089),(38130,163090),(38131,163092),(38131,163093),(38131,163094),(38132,163096),(38132,163097),(38133,163098),(38133,163099),(38134,163102),(38134,163103),(38134,163104),(38135,163105),(38135,163106),(38136,163107),(38136,163108),(38137,163110),(38137,163111),(38138,163117),(38138,163118),(38138,163119),(38139,163120),(38139,163121),(38139,163122),(38140,163123),(38140,163124),(38140,163125),(38140,163126),(38141,163127),(38141,163128),(38142,163129),(38142,163130),(38142,163131),(38143,163133),(38143,163134),(38144,163135),(38144,163136),(38145,163137),(38145,163138),(38146,163141),(38146,163142),(38147,163143),(38147,163144),(38147,163145),(38148,163153),(38148,163154),(38149,163155),(38149,163156),(38150,163160),(38150,163161),(38151,163167),(38151,163168),(38152,163170),(38152,163171),(38153,163172),(38153,163173),(38154,163174),(38154,163175),(38154,163176),(38155,163177),(38155,163178),(38155,163179),(38156,163180),(38156,163181),(38157,163182),(38157,163183),(38158,163184),(38158,163185),(38159,163189),(38159,163190),(38160,163192),(38160,163193),(38161,163195),(38161,163196),(38162,163201),(38162,163202),(38163,163203),(38163,163204),(38163,163205),(38163,163206),(38164,163209),(38164,163210),(38165,163212),(38165,163213),(38165,163214),(38165,163215),(38166,163217),(38166,163218),(38166,163219),(38167,163222),(38167,163223),(38168,163224),(38168,163225),(38169,163226),(38169,163227),(38170,163228),(38170,163229),(38171,163232),(38171,163233),(38171,163234),(38172,163239),(38172,163240),(38172,163241),(38172,163242),(38173,163244),(38173,163245),(38174,163247),(38174,163248),(38175,163254),(38175,163255),(38175,163256),(38176,163257),(38176,163258),(38177,163259),(38177,163260),(38178,163263),(38178,163264),(38179,163267),(38179,163268),(38180,163269),(38180,163270),(38181,163276),(38181,163277),(38182,163280),(38182,163281),(38183,163285),(38183,163286),(38184,163287),(38184,163288),(38185,163289),(38185,163290),(38186,163291),(38186,163292),(38187,163295),(38187,163296),(38188,163297),(38188,163298),(38189,163299),(38189,163300),(38189,163301),(38190,163302),(38190,163303),(38191,163304),(38191,163305),(38192,163308),(38192,163309),(38193,163310),(38193,163311),(38193,163312),(38193,163313),(38194,163314),(38194,163315),(38194,163316),(38194,163317),(38195,163319),(38195,163320),(38196,163328),(38196,163329),(38197,163330),(38197,163331),(38197,163332),(38198,163334),(38198,163335),(38198,163336),(38199,163337),(38199,163338),(38200,163339),(38200,163340),(38201,163342),(38201,163343),(38202,163348),(38202,163349),(38203,163350),(38203,163351),(38204,163356),(38204,163357),(38204,163358),(38205,163362),(38205,163363),(38205,163364),(38206,163366),(38206,163367),(38206,163368),(38207,163375),(38207,163376),(38208,163378),(38208,163379),(38208,163380),(38209,163382),(38209,163383),(38210,163384),(38210,163385),(38210,163386),(38211,163389),(38211,163390),(38212,163397),(38212,163398),(38213,163403),(38213,163404),(38214,163405),(38214,163406),(38215,163409),(38215,163410),(38216,163425),(38216,163426),(38216,163427),(38216,163428),(38217,163431),(38217,163432),(38218,163434),(38218,163435),(38218,163436),(38218,163437),(38219,163439),(38219,163440),(38220,163447),(38220,163448),(38221,163450),(38221,163451),(38221,163452),(38221,163453),(38222,163458),(38222,163459),(38222,163460),(38223,163464),(38223,163465),(38223,163466),(38224,163476),(38224,163477),(38225,163479),(38225,163480),(38226,163481),(38226,163482),(38226,163483),(38227,163486),(38227,163487),(38227,163488),(38228,163490),(38228,163491),(38228,163492),(38229,163494),(38229,163495),(38230,163498),(38230,163499),(38231,163503),(38231,163504),(38232,163505),(38232,163506),(38232,163507),(38232,163508),(38233,163509),(38233,163510),(38233,163511),(38233,163512),(38234,163513),(38234,163514),(38234,163515),(38234,163516),(38235,163517),(38235,163518),(38236,163520),(38236,163521),(38237,163522),(38237,163523),(38238,163525),(38238,163526),(38239,163527),(38239,163528),(38240,163529),(38240,163530),(38241,163533),(38241,163534),(38242,163537),(38242,163538),(38242,163539),(38243,163540),(38243,163541),(38244,163542),(38244,163543),(38245,163545),(38245,163546),(38245,163547),(38246,163549),(38246,163550),(38247,163552),(38247,163553),(38248,163558),(38248,163559),(38249,163564),(38249,163565),(38250,163566),(38250,163567),(38250,163568),(38251,163569),(38251,163570),(38251,163571),(38252,163572),(38252,163573),(38253,163576),(38253,163577),(38254,163578),(38254,163579),(38255,163580),(38255,163581),(38256,163587),(38256,163588),(38257,163590),(38257,163591),(38257,163592),(38258,163594),(38258,163595),(38259,163602),(38259,163603),(38259,163604),(38260,163605),(38260,163606),(38261,163609),(38261,163610),(38262,163611),(38262,163612),(38262,163613),(38263,163614),(38263,163615),(38263,163616),(38263,163617),(38263,163618),(38264,163622),(38264,163623),(38264,163624),(38265,163625),(38265,163626),(38265,163627),(38266,163630),(38266,163631),(38267,163634),(38267,163635),(38268,163641),(38268,163642),(38269,163643),(38269,163644),(38270,163645),(38270,163646),(38270,163647),(38270,163648),(38271,163649),(38271,163650),(38272,163651),(38272,163652),(38272,163653),(38273,163662),(38273,163663),(38274,163665),(38274,163666),(38274,163667),(38275,163668),(38275,163669),(38276,163674),(38276,163675),(38277,163676),(38277,163677),(38277,163678),(38278,163679),(38278,163680),(38278,163681),(38279,163684),(38279,163685),(38280,163687),(38280,163688),(38281,163690),(38281,163691),(38281,163692),(38282,163694),(38282,163695),(38283,163702),(38283,163703),(38284,163707),(38284,163708),(38284,163709),(38285,163712),(38285,163713),(38286,163714),(38286,163715),(38287,163716),(38287,163717),(38287,163718),(38288,163719),(38288,163720),(38289,163725),(38289,163726),(38290,163730),(38290,163731),(38290,163732),(38291,163734),(38291,163735),(38292,163736),(38292,163737),(38293,163739),(38293,163740),(38294,163745),(38294,163746),(38295,163748),(38295,163749),(38296,163753),(38296,163754),(38296,163755),(38296,163756),(38297,163757),(38297,163758),(38297,163759),(38297,163760),(38298,163764),(38298,163765),(38299,163767),(38299,163768),(38300,163775),(38300,163776),(38301,163777),(38301,163778),(38301,163779),(38302,163783),(38302,163784),(38302,163785),(38303,163786),(38303,163787),(38304,163789),(38304,163790),(38304,163791),(38305,163793),(38305,163794),(38305,163795),(38306,163799),(38306,163800),(38306,163801),(38307,163804),(38307,163805),(38307,163806),(38308,163819),(38308,163820),(38309,163829),(38309,163830),(38309,163831),(38310,163835),(38310,163836),(38310,163837),(38311,163844),(38311,163845),(38312,163847),(38312,163848),(38312,163849),(38313,163850),(38313,163851),(38314,163852),(38314,163853),(38315,163855),(38315,163856),(38316,163858),(38316,163859),(38316,163860),(38317,163861),(38317,163862),(38318,163864),(38318,163865),(38319,163866),(38319,163867),(38320,163869),(38320,163870),(38320,163871),(38321,163875),(38321,163876),(38322,163877),(38322,163878),(38323,163882),(38323,163883),(38324,163884),(38324,163885),(38324,163886),(38325,163888),(38325,163889),(38325,163890),(38326,163892),(38326,163893),(38327,163894),(38327,163895),(38328,163896),(38328,163897),(38328,163898),(38328,163899),(38329,163900),(38329,163901),(38329,163902),(38330,163904),(38330,163905),(38331,163906),(38331,163907),(38332,163908),(38332,163909),(38332,163910),(38333,163911),(38333,163912),(38333,163913),(38334,163914),(38334,163915),(38335,163916),(38335,163917),(38335,163918),(38336,163919),(38336,163920),(38337,163921),(38337,163922),(38338,163923),(38338,163924),(38338,163925),(38339,163928),(38339,163929),(38340,163930),(38340,163931),(38341,163932),(38341,163933),(38342,163934),(38342,163935),(38342,163936),(38343,163937),(38343,163938),(38344,163939),(38344,163940),(38345,163941),(38345,163942),(38346,163943),(38346,163944),(38346,163945),(38346,163946),(38347,163947),(38347,163948),(38348,163950),(38348,163951),(38349,163952),(38349,163953),(38350,163954),(38350,163955),(38350,163956),(38351,163957),(38351,163958),(38352,163960),(38352,163961),(38352,163962),(38353,163964),(38353,163965),(38354,163966),(38354,163967),(38355,163972),(38355,163973),(38356,163977),(38356,163978),(38357,163980),(38357,163981),(38357,163982),(38358,163983),(38358,163984),(38359,163986),(38359,163987),(38360,163989),(38360,163990),(38361,163991),(38361,163992),(38361,163993),(38362,163995),(38362,163996),(38363,163997),(38363,163998),(38363,163999),(38364,164000),(38364,164001),(38365,164004),(38365,164005),(38365,164006),(38366,164007),(38366,164008),(38367,164009),(38367,164010),(38368,164014),(38368,164015),(38369,164019),(38369,164020),(38369,164021),(38370,164026),(38370,164027),(38371,164031),(38371,164032),(38372,164034),(38372,164035),(38373,164037),(38373,164038),(38374,164040),(38374,164041),(38375,164042),(38375,164043),(38376,164044),(38376,164045),(38376,164046),(38377,164052),(38377,164053),(38377,164054),(38378,164055),(38378,164056),(38378,164057),(38378,164058),(38379,164061),(38379,164062),(38380,164065),(38380,164066),(38380,164067),(38381,164068),(38381,164069),(38382,164073),(38382,164074),(38383,164075),(38383,164076),(38384,164077),(38384,164078),(38385,164079),(38385,164080),(38385,164081),(38386,164082),(38386,164083),(38386,164084),(38387,164085),(38387,164086),(38387,164087),(38387,164088),(38388,164089),(38388,164090),(38388,164091),(38389,164093),(38389,164094),(38390,164095),(38390,164096),(38390,164097),(38390,164098),(38391,164099),(38391,164100),(38392,164102),(38392,164103),(38393,164106),(38393,164107),(38394,164108),(38394,164109),(38395,164110),(38395,164111),(38396,164112),(38396,164113),(38396,164114),(38397,164115),(38397,164116),(38398,164118),(38398,164119),(38399,164120),(38399,164121),(38399,164122),(38400,164123),(38400,164124),(38401,164126),(38401,164127),(38402,164129),(38402,164130),(38403,164133),(38403,164134),(38403,164135),(38404,164140),(38404,164141),(38405,164142),(38405,164143),(38406,164146),(38406,164147),(38406,164148),(38407,164149),(38407,164150),(38408,164155),(38408,164156),(38409,164157),(38409,164158),(38410,164161),(38410,164162),(38411,164164),(38411,164165),(38412,164166),(38412,164167),(38413,164168),(38413,164169),(38414,164170),(38414,164171),(38415,164172),(38415,164173),(38416,164178),(38416,164179),(38417,164180),(38417,164181),(38418,164182),(38418,164183),(38419,164184),(38419,164185),(38420,164188),(38420,164189),(38420,164190),(38421,164191),(38421,164192),(38421,164193),(38422,164194),(38422,164195),(38422,164196),(38422,164197),(38423,164198),(38423,164199),(38423,164200),(38423,164201),(38424,164202),(38424,164203),(38424,164204),(38424,164205),(38425,164206),(38425,164207),(38425,164208),(38425,164209),(38426,164210),(38426,164211),(38427,164213),(38427,164214),(38427,164215),(38428,164217),(38428,164218),(38429,164220),(38429,164221),(38430,164223),(38430,164224),(38431,164226),(38431,164227),(38431,164228),(38432,164229),(38432,164230),(38433,164233),(38433,164234),(38433,164235),(38434,164243),(38434,164244),(38434,164245),(38435,164246),(38435,164247),(38435,164248),(38436,164253),(38436,164254),(38436,164255),(38437,164257),(38437,164258),(38437,164259),(38437,164260),(38437,164261),(38437,164262),(38437,164263),(38437,164264),(38438,164265),(38438,164266),(38438,164267),(38439,164268),(38439,164269),(38439,164270),(38439,164271),(38439,164272),(38440,164274),(38440,164275),(38441,164278),(38441,164279),(38442,164280),(38442,164281),(38443,164282),(38443,164283),(38444,164284),(38444,164285),(38445,164286),(38445,164287),(38446,164290),(38446,164291),(38446,164292),(38447,164293),(38447,164294),(38448,164295),(38448,164296),(38449,164298),(38449,164299),(38450,164304),(38450,164305),(38451,164311),(38451,164312),(38452,164319),(38452,164320),(38453,164321),(38453,164322),(38453,164323),(38454,164324),(38454,164325),(38454,164326),(38455,164327),(38455,164328),(38456,164329),(38456,164330),(38457,164332),(38457,164333),(38457,164334),(38458,164335),(38458,164336),(38458,164337),(38459,164340),(38459,164341),(38460,164343),(38460,164344),(38461,164345),(38461,164346),(38462,164347),(38462,164348),(38462,164349),(38463,164352),(38463,164353),(38464,164357),(38464,164358),(38465,164359),(38465,164360),(38465,164361),(38466,164363),(38466,164364),(38466,164365),(38467,164367),(38467,164368),(38468,164369),(38468,164370),(38468,164371),(38469,164372),(38469,164373),(38469,164374),(38470,164375),(38470,164376),(38470,164377),(38471,164383),(38471,164384),(38471,164385),(38471,164386),(38472,164395),(38472,164396),(38473,164398),(38473,164399),(38473,164400),(38474,164401),(38474,164402),(38475,164403),(38475,164404),(38476,164405),(38476,164406),(38476,164407),(38477,164408),(38477,164409),(38477,164410),(38478,164411),(38478,164412),(38479,164414),(38479,164415),(38480,164416),(38480,164417),(38481,164419),(38481,164420),(38482,164423),(38482,164424),(38483,164428),(38483,164429),(38483,164430),(38484,164431),(38484,164432),(38484,164433),(38484,164434),(38484,164435),(38485,164436),(38485,164437),(38485,164438),(38485,164439),(38485,164440),(38485,164441),(38485,164442),(38486,164446),(38486,164447),(38486,164448),(38487,164450),(38487,164451),(38488,164455),(38488,164456),(38489,164461),(38489,164462),(38490,164463),(38490,164464),(38491,164468),(38491,164469),(38491,164470),(38491,164471),(38492,164475),(38492,164476),(38493,164479),(38493,164480),(38494,164481),(38494,164482),(38495,164484),(38495,164485),(38496,164486),(38496,164487),(38497,164491),(38497,164492),(38498,164494),(38498,164495),(38499,164497),(38499,164498),(38500,164499),(38500,164500),(38500,164501),(38501,164502),(38501,164503),(38501,164504),(38502,164505),(38502,164506),(38502,164507),(38503,164508),(38503,164509),(38503,164510),(38504,164511),(38504,164512),(38505,164514),(38505,164515),(38506,164516),(38506,164517),(38507,164522),(38507,164523),(38508,164526),(38508,164527),(38509,164528),(38509,164529),(38510,164531),(38510,164532),(38511,164536),(38511,164537),(38512,164538),(38512,164539),(38513,164542),(38513,164543),(38514,164555),(38514,164556),(38515,164563),(38515,164564),(38516,164565),(38516,164566),(38516,164567),(38517,164573),(38517,164574),(38518,164575),(38518,164576),(38519,164581),(38519,164582),(38520,164584),(38520,164585),(38521,164586),(38521,164587),(38522,164588),(38522,164589),(38522,164590),(38523,164591),(38523,164592),(38524,164593),(38524,164594),(38525,164601),(38525,164602),(38526,164603),(38526,164604),(38527,164609),(38527,164610),(38527,164611),(38528,164613),(38528,164614),(38529,164615),(38529,164616),(38530,164617),(38530,164618),(38530,164619),(38531,164620),(38531,164621),(38531,164622),(38532,164623),(38532,164624),(38533,164627),(38533,164628),(38534,164631),(38534,164632),(38535,164634),(38535,164635),(38535,164636),(38536,164639),(38536,164640),(38536,164641),(38537,164643),(38537,164644),(38537,164645),(38538,164647),(38538,164648),(38538,164649),(38539,164650),(38539,164651),(38539,164652),(38540,164654),(38540,164655),(38540,164656),(38541,164657),(38541,164658),(38541,164659),(38542,164661),(38542,164662),(38543,164664),(38543,164665),(38544,164666),(38544,164667),(38544,164668),(38545,164670),(38545,164671),(38546,164674),(38546,164675),(38547,164683),(38547,164684),(38548,164686),(38548,164687),(38549,164692),(38549,164693),(38550,164695),(38550,164696),(38551,164697),(38551,164698),(38552,164703),(38552,164704),(38553,164705),(38553,164706),(38553,164707),(38554,164710),(38554,164711),(38555,164712),(38555,164713),(38555,164714),(38556,164716),(38556,164717),(38557,164718),(38557,164719),(38558,164720),(38558,164721),(38559,164722),(38559,164723),(38560,164726),(38560,164727),(38561,164728),(38561,164729),(38562,164734),(38562,164735),(38563,164736),(38563,164737),(38564,164742),(38564,164743),(38565,164747),(38565,164748),(38566,164751),(38566,164752),(38567,164755),(38567,164756),(38568,164757),(38568,164758),(38569,164760),(38569,164761),(38569,164762),(38570,164767),(38570,164768),(38570,164769),(38571,164773),(38571,164774),(38572,164775),(38572,164776),(38573,164778),(38573,164779),(38574,164790),(38574,164791),(38575,164793),(38575,164794),(38575,164795),(38576,164796),(38576,164797),(38576,164798),(38576,164799),(38577,164800),(38577,164801),(38577,164802),(38578,164803),(38578,164804),(38579,164809),(38579,164810),(38579,164811),(38579,164812),(38580,164816),(38580,164817),(38581,164818),(38581,164819),(38582,164821),(38582,164822),(38583,164826),(38583,164827),(38584,164830),(38584,164831),(38585,164838),(38585,164839),(38585,164840),(38586,164841),(38586,164842),(38587,164844),(38587,164845),(38587,164846),(38587,164847),(38588,164848),(38588,164849),(38588,164850),(38589,164856),(38589,164857),(38590,164858),(38590,164859),(38591,164861),(38591,164862),(38592,164864),(38592,164865),(38593,164867),(38593,164868),(38593,164869),(38593,164870),(38594,164871),(38594,164872),(38595,164873),(38595,164874),(38596,164875),(38596,164876),(38596,164877),(38597,164879),(38597,164880),(38598,164882),(38598,164883),(38598,164884),(38599,164889),(38599,164890),(38600,164892),(38600,164893),(38601,164896),(38601,164897),(38602,164898),(38602,164899),(38603,164904),(38603,164905),(38603,164906),(38604,164907),(38604,164908),(38605,164909),(38605,164910),(38606,164915),(38606,164916),(38606,164917),(38606,164918),(38607,164921),(38607,164922),(38608,164923),(38608,164924),(38609,164927),(38609,164928),(38610,164931),(38610,164932),(38611,164933),(38611,164934),(38612,164935),(38612,164936),(38613,164944),(38613,164945),(38613,164946),(38614,164947),(38614,164948),(38615,164950),(38615,164951),(38616,164952),(38616,164953),(38616,164954),(38617,164955),(38617,164956),(38618,164957),(38618,164958),(38619,164961),(38619,164962),(38620,164963),(38620,164964),(38621,164965),(38621,164966),(38621,164967),(38622,164968),(38622,164969),(38623,164970),(38623,164971),(38624,164972),(38624,164973),(38625,164974),(38625,164975),(38626,164976),(38626,164977),(38627,164978),(38627,164979),(38627,164980),(38628,164981),(38628,164982),(38629,164983),(38629,164984),(38630,164986),(38630,164987),(38631,164988),(38631,164989),(38632,164991),(38632,164992),(38633,164993),(38633,164994),(38634,164995),(38634,164996),(38635,164997),(38635,164998),(38636,164999),(38636,165000),(38636,165001),(38637,165002),(38637,165003),(38638,165007),(38638,165008),(38639,165011),(38639,165012),(38640,165013),(38640,165014),(38641,165016),(38641,165017),(38641,165018),(38642,165019),(38642,165020),(38642,165021),(38643,165022),(38643,165023),(38644,165024),(38644,165025),(38645,165027),(38645,165028),(38646,165029),(38646,165030),(38646,165031),(38647,165032),(38647,165033),(38647,165034),(38648,165037),(38648,165038),(38648,165039),(38649,165043),(38649,165044),(38650,165047),(38650,165048),(38651,165049),(38651,165050),(38652,165055),(38652,165056),(38653,165057),(38653,165058),(38654,165059),(38654,165060),(38655,165079),(38655,165080),(38656,165081),(38656,165082),(38657,165086),(38657,165087),(38658,165088),(38658,165089),(38658,165090),(38659,165091),(38659,165092),(38660,165093),(38660,165094),(38661,165097),(38661,165098),(38662,165099),(38662,165100),(38663,165101),(38663,165102),(38664,165103),(38664,165104),(38665,165107),(38665,165108),(38666,165109),(38666,165110),(38667,165111),(38667,165112),(38668,165115),(38668,165116),(38668,165117),(38669,165120),(38669,165121),(38670,165122),(38670,165123),(38671,165126),(38671,165127),(38672,165128),(38672,165129),(38673,165131),(38673,165132),(38674,165133),(38674,165134),(38674,165135),(38675,165137),(38675,165138),(38675,165139),(38676,165140),(38676,165141),(38676,165142),(38677,165145),(38677,165146),(38678,165147),(38678,165148),(38678,165149),(38679,165156),(38679,165157),(38680,165162),(38680,165163),(38681,165166),(38681,165167),(38682,165168),(38682,165169),(38683,165170),(38683,165171),(38684,165174),(38684,165175),(38684,165176),(38685,165177),(38685,165178),(38686,165183),(38686,165184),(38687,165185),(38687,165186),(38688,165187),(38688,165188),(38689,165193),(38689,165194),(38690,165195),(38690,165196),(38690,165197),(38691,165198),(38691,165199),(38692,165200),(38692,165201),(38693,165205),(38693,165206),(38694,165207),(38694,165208),(38694,165209),(38694,165210),(38695,165211),(38695,165212),(38695,165213),(38695,165214),(38696,165217),(38696,165218),(38697,165222),(38697,165223),(38698,165225),(38698,165226),(38699,165238),(38699,165239),(38700,165240),(38700,165241),(38701,165241),(38701,165242),(38702,165243),(38702,165244),(38703,165247),(38703,165248),(38703,165249),(38704,165250),(38704,165251),(38704,165252),(38705,165256),(38705,165257),(38705,165258),(38706,165261),(38706,165262),(38707,165263),(38707,165264),(38708,165265),(38708,165266),(38709,165267),(38709,165268),(38709,165269),(38709,165270),(38710,165271),(38710,165272),(38710,165273),(38710,165274),(38711,165290),(38711,165291),(38712,165297),(38712,165298),(38713,165299),(38713,165300),(38713,165301),(38714,165303),(38714,165304),(38715,165307),(38715,165308),(38716,165310),(38716,165311),(38717,165312),(38717,165313),(38717,165314),(38718,165315),(38718,165316),(38719,165319),(38719,165320),(38720,165322),(38720,165323),(38721,165328),(38721,165329),(38722,165330),(38722,165331),(38723,165338),(38723,165339),(38723,165340),(38724,165345),(38724,165346),(38725,165347),(38725,165348),(38725,165349),(38726,165353),(38726,165354),(38726,165355),(38727,165356),(38727,165357),(38727,165358),(38728,165360),(38728,165361),(38729,165362),(38729,165363),(38730,165366),(38730,165367),(38731,165370),(38731,165371),(38731,165372),(38731,165373),(38732,165374),(38732,165375),(38732,165376),(38733,165377),(38733,165378),(38733,165379),(38734,165385),(38734,165386),(38734,165387),(38735,165391),(38735,165392),(38736,165393),(38736,165394),(38736,165395),(38737,165397),(38737,165398),(38738,165400),(38738,165401),(38739,165404),(38739,165405),(38740,165407),(38740,165408),(38741,165409),(38741,165410),(38741,165411),(38742,165413),(38742,165414),(38742,165415),(38743,165417),(38743,165418),(38744,165419),(38744,165420),(38744,165421),(38745,165422),(38745,165423),(38745,165424),(38746,165425),(38746,165426),(38746,165427),(38746,165428),(38746,165429),(38747,165430),(38747,165431),(38748,165436),(38748,165437),(38749,165439),(38749,165440),(38749,165441),(38750,165447),(38750,165448),(38751,165449),(38751,165450),(38751,165451),(38752,165454),(38752,165455),(38752,165456),(38752,165457),(38753,165464),(38753,165465),(38754,165466),(38754,165467),(38755,165470),(38755,165471),(38756,165475),(38756,165476),(38756,165477),(38756,165478),(38757,165480),(38757,165481),(38758,165482),(38758,165483),(38759,165486),(38759,165487),(38760,165488),(38760,165489),(38760,165490),(38761,165491),(38761,165492),(38762,165501),(38762,165502),(38762,165503),(38763,165509),(38763,165510),(38764,165517),(38764,165518),(38765,165519),(38765,165520),(38766,165521),(38766,165522),(38767,165523),(38767,165524),(38767,165525),(38768,165528),(38768,165529),(38769,165530),(38769,165531),(38770,165532),(38770,165533),(38771,165534),(38771,165535),(38772,165537),(38772,165538),(38773,165539),(38773,165540),(38774,165543),(38774,165544),(38775,165545),(38775,165546),(38775,165547),(38776,165551),(38776,165552),(38777,165553),(38777,165554),(38778,165557),(38778,165558),(38779,165559),(38779,165560),(38779,165561),(38780,165563),(38780,165564),(38780,165565),(38781,165571),(38781,165572),(38781,165573),(38782,165574),(38782,165575),(38782,165576),(38783,165578),(38783,165579),(38784,165581),(38784,165582),(38785,165583),(38785,165584),(38785,165585),(38786,165587),(38786,165588),(38787,165591),(38787,165592),(38787,165593),(38788,165595),(38788,165596),(38788,165597),(38788,165598),(38789,165601),(38789,165602),(38790,165603),(38790,165604),(38791,165605),(38791,165606),(38791,165607),(38791,165608),(38791,165609),(38791,165610),(38792,165611),(38792,165612),(38792,165613),(38792,165614),(38792,165615),(38792,165616),(38793,165617),(38793,165618),(38793,165619),(38793,165620),(38793,165621),(38794,165622),(38794,165623),(38794,165624),(38794,165625),(38794,165626),(38795,165627),(38795,165628),(38795,165629),(38795,165630),(38796,165631),(38796,165632),(38796,165633),(38796,165634),(38796,165635),(38796,165636),(38797,165637),(38797,165638),(38797,165639),(38797,165640),(38797,165641),(38797,165642),(38798,165643),(38798,165644),(38798,165645),(38798,165646),(38798,165647),(38799,165648),(38799,165649),(38799,165650),(38799,165651),(38799,165652),(38800,165653),(38800,165654),(38801,165659),(38801,165660),(38802,165661),(38802,165662),(38803,165663),(38803,165664),(38804,165665),(38804,165666),(38805,165668),(38805,165669),(38806,165671),(38806,165672),(38807,165674),(38807,165675),(38808,165676),(38808,165677),(38808,165678),(38809,165679),(38809,165680),(38809,165681),(38809,165682),(38809,165683),(38810,165687),(38810,165688),(38811,165689),(38811,165690),(38812,165696),(38812,165697),(38812,165698),(38813,165704),(38813,165705),(38814,165707),(38814,165708),(38815,165709),(38815,165710),(38816,165718),(38816,165719),(38817,165720),(38817,165721),(38818,165724),(38818,165725),(38819,165731),(38819,165732),(38820,165735),(38820,165736),(38821,165740),(38821,165741),(38821,165742),(38822,165744),(38822,165745),(38823,165746),(38823,165747),(38823,165748),(38824,165750),(38824,165751),(38825,165752),(38825,165753),(38825,165754),(38826,165755),(38826,165756),(38827,165760),(38827,165761),(38828,165762),(38828,165763),(38828,165764),(38829,165766),(38829,165767),(38830,165768),(38830,165769),(38831,165771),(38831,165772),(38832,165773),(38832,165774),(38832,165775),(38833,165778),(38833,165779),(38834,165780),(38834,165781),(38834,165782),(38835,165785),(38835,165786),(38835,165787),(38835,165788),(38836,165790),(38836,165791),(38836,165792),(38837,165793),(38837,165794),(38838,165795),(38838,165796),(38839,165798),(38839,165799),(38840,165802),(38840,165803),(38841,165804),(38841,165805),(38842,165808),(38842,165809),(38843,165810),(38843,165811),(38844,165812),(38844,165813),(38845,165814),(38845,165815),(38846,165816),(38846,165817),(38846,165818),(38847,165819),(38847,165820),(38848,165822),(38848,165823),(38849,165825),(38849,165826),(38850,165828),(38850,165829),(38851,165830),(38851,165831),(38852,165833),(38852,165834),(38853,165840),(38853,165841),(38854,165844),(38854,165845),(38854,165846),(38855,165847),(38855,165848),(38856,165851),(38856,165852),(38857,165854),(38857,165855),(38858,165862),(38858,165863),(38858,165864),(38859,165865),(38859,165866),(38860,165867),(38860,165868),(38861,165869),(38861,165870),(38861,165871),(38862,165872),(38862,165873),(38862,165874),(38863,165875),(38863,165876),(38863,165877),(38863,165878),(38863,165879),(38864,165880),(38864,165881),(38864,165882),(38864,165883),(38865,165885),(38865,165886),(38866,165888),(38866,165889),(38866,165890),(38866,165891),(38866,165892),(38867,165893),(38867,165894),(38868,165895),(38868,165896),(38869,165901),(38869,165902),(38870,165904),(38870,165905),(38871,165906),(38871,165907),(38871,165908),(38872,165909),(38872,165910),(38873,165911),(38873,165912),(38874,165913),(38874,165914),(38875,165919),(38875,165920),(38875,165921),(38876,165922),(38876,165923),(38877,165924),(38877,165925),(38878,165930),(38878,165931),(38878,165932),(38878,165933),(38879,165941),(38879,165942),(38880,165944),(38880,165945),(38881,165947),(38881,165948),(38882,165953),(38882,165954),(38883,165960),(38883,165961),(38884,165963),(38884,165964),(38885,165965),(38885,165966),(38886,165967),(38886,165968),(38886,165969),(38886,165970),(38887,165971),(38887,165972),(38888,165974),(38888,165975),(38888,165976),(38888,165977),(38889,165979),(38889,165980),(38889,165981),(38889,165982),(38890,165983),(38890,165984),(38891,165987),(38891,165988),(38892,165992),(38892,165993),(38893,166002),(38893,166003),(38894,166019),(38894,166020),(38895,166021),(38895,166022),(38896,166023),(38896,166024),(38896,166025),(38897,166028),(38897,166029),(38898,166032),(38898,166033),(38899,166034),(38899,166035),(38899,166036),(38900,166037),(38900,166038),(38900,166039),(38901,166040),(38901,166041),(38902,166047),(38902,166048),(38903,166053),(38903,166054),(38904,166055),(38904,166056),(38905,166057),(38905,166058),(38906,166059),(38906,166060),(38907,166062),(38907,166063),(38908,166064),(38908,166065),(38908,166066),(38909,166068),(38909,166069),(38910,166074),(38910,166075),(38911,166078),(38911,166079),(38912,166090),(38912,166091),(38912,166092),(38913,166093),(38913,166094),(38914,166095),(38914,166096),(38915,166099),(38915,166100),(38916,166104),(38916,166105),(38917,166106),(38917,166107),(38918,166108),(38918,166109),(38919,166110),(38919,166111),(38920,166113),(38920,166114),(38921,166120),(38921,166121),(38922,166122),(38922,166123),(38923,166128),(38923,166129),(38924,166130),(38924,166131),(38924,166132),(38925,166135),(38925,166136),(38926,166142),(38926,166143),(38927,166144),(38927,166145),(38928,166147),(38928,166148),(38929,166149),(38929,166150),(38930,166151),(38930,166152),(38931,166153),(38931,166154),(38932,166156),(38932,166157),(38933,166161),(38933,166162),(38934,166168),(38934,166169),(38935,166171),(38935,166172),(38936,166173),(38936,166174),(38937,166180),(38937,166181),(38938,166182),(38938,166183),(38939,166184),(38939,166185),(38940,166186),(38940,166187),(38941,166193),(38941,166194),(38941,166195),(38942,166196),(38942,166197),(38942,166198),(38943,166199),(38943,166200),(38943,166201),(38944,166202),(38944,166203),(38944,166204),(38945,166205),(38945,166206),(38945,166207),(38946,166208),(38946,166209),(38946,166210),(38947,166211),(38947,166212),(38947,166213),(38948,166214),(38948,166215),(38948,166216),(38949,166217),(38949,166218),(38949,166219),(38950,166220),(38950,166221),(38950,166222),(38950,166223),(38951,166229),(38951,166230),(38951,166231),(38952,166233),(38952,166234),(38953,166237),(38953,166238),(38954,166240),(38954,166241),(38955,166243),(38955,166244),(38956,166245),(38956,166246),(38956,166247),(38957,166250),(38957,166251),(38958,166252),(38958,166253),(38958,166254),(38958,166255),(38959,166259),(38959,166260),(38959,166261),(38959,166262),(38960,166264),(38960,166265),(38961,166266),(38961,166267),(38962,166268),(38962,166269),(38962,166270),(38963,166271),(38963,166272),(38964,166274),(38964,166275),(38965,166276),(38965,166277),(38966,166278),(38966,166279),(38967,166280),(38967,166281),(38968,166283),(38968,166284),(38969,166286),(38969,166287),(38970,166289),(38970,166290),(38970,166291),(38971,166297),(38971,166298),(38972,166299),(38972,166300),(38973,166301),(38973,166302),(38974,166303),(38974,166304),(38975,166305),(38975,166306),(38976,166310),(38976,166311),(38977,166313),(38977,166314),(38978,166318),(38978,166319),(38979,166322),(38979,166323),(38980,166329),(38980,166330),(38980,166331),(38981,166332),(38981,166333),(38981,166334),(38982,166335),(38982,166336),(38983,166337),(38983,166338),(38983,166339),(38983,166340),(38984,166341),(38984,166342),(38984,166343),(38984,166344),(38985,166345),(38985,166346),(38985,166347),(38985,166348),(38986,166349),(38986,166350),(38986,166351),(38986,166352),(38987,166353),(38987,166354),(38987,166355),(38987,166356),(38988,166357),(38988,166358),(38988,166359),(38988,166360),(38989,166361),(38989,166362),(38989,166363),(38989,166364),(38990,166365),(38990,166366),(38990,166367),(38991,166368),(38991,166369),(38991,166370),(38992,166371),(38992,166372),(38992,166373),(38992,166374),(38993,166375),(38993,166376),(38993,166377),(38994,166378),(38994,166379),(38994,166380),(38994,166381),(38995,166363),(38995,166364),(38995,166382),(38995,166383),(38996,166384),(38996,166385),(38996,166386),(38996,166387),(38997,166388),(38997,166389),(38997,166390),(38997,166391),(38998,166392),(38998,166393),(38998,166394),(38998,166395),(38999,166398),(38999,166399),(38999,166400),(39000,166401),(39000,166402),(39000,166403),(39001,166404),(39001,166405),(39002,166408),(39002,166409),(39003,166410),(39003,166411),(39003,166412),(39004,166415),(39004,166416),(39005,166417),(39005,166418),(39006,166419),(39006,166420),(39006,166421),(39007,166422),(39007,166423),(39007,166424),(39007,166425),(39008,166427),(39008,166428),(39009,166429),(39009,166430),(39009,166431),(39010,166432),(39010,166433),(39010,166434),(39011,166435),(39011,166436),(39012,166437),(39012,166438),(39013,166439),(39013,166440),(39013,166441),(39014,166443),(39014,166444),(39015,166445),(39015,166446),(39016,166447),(39016,166448),(39017,166449),(39017,166450),(39018,166451),(39018,166452),(39019,166453),(39019,166454),(39020,166455),(39020,166456),(39021,166457),(39021,166458),(39022,166460),(39022,166461),(39023,166466),(39023,166467),(39023,166468),(39024,166469),(39024,166470),(39024,166471),(39024,166472),(39024,166473),(39025,166474),(39025,166475),(39025,166476),(39025,166477),(39025,166478),(39025,166479),(39026,166480),(39026,166481),(39026,166482),(39026,166483),(39026,166484),(39026,166485),(39027,166491),(39027,166492),(39028,166497),(39028,166498),(39028,166499),(39028,166500),(39028,166501),(39029,166502),(39029,166503),(39029,166504),(39030,166505),(39030,166506),(39030,166507),(39031,166511),(39031,166512),(39031,166513),(39032,166514),(39032,166515),(39033,166516),(39033,166517),(39034,166518),(39034,166519),(39035,166523),(39035,166524),(39036,166525),(39036,166526),(39036,166527),(39037,166528),(39037,166529),(39037,166530),(39037,166531),(39037,166532),(39038,166533),(39038,166534),(39039,166535),(39039,166536),(39039,166537),(39040,166539),(39040,166540),(39040,166541),(39041,166542),(39041,166543),(39042,166545),(39042,166546),(39042,166547),(39042,166548),(39042,166549),(39042,166550),(39043,166551),(39043,166552),(39043,166553),(39043,166554),(39043,166555),(39043,166556),(39043,166557),(39043,166558),(39044,166559),(39044,166560),(39044,166561),(39045,166563),(39045,166564),(39046,166569),(39046,166570),(39047,166575),(39047,166576),(39047,166577),(39047,166578),(39047,166579),(39047,166580),(39048,166581),(39048,166582),(39049,166584),(39049,166585),(39050,166584),(39050,166586),(39051,166593),(39051,166594),(39051,166595),(39052,166596),(39052,166597),(39052,166598),(39053,166599),(39053,166600),(39053,166601),(39054,166602),(39054,166603),(39054,166604),(39055,166605),(39055,166606),(39055,166607),(39056,166608),(39056,166609),(39057,166610),(39057,166611),(39057,166612),(39058,166613),(39058,166614),(39058,166615),(39059,166616),(39059,166617),(39059,166618),(39060,166619),(39060,166620),(39061,166623),(39061,166624),(39061,166625),(39062,166626),(39062,166627),(39062,166628),(39063,166630),(39063,166631),(39063,166632),(39064,166633),(39064,166634),(39064,166635),(39064,166636),(39064,166637),(39065,166638),(39065,166639),(39066,166641),(39066,166642),(39066,166643),(39066,166644),(39066,166645),(39066,166646),(39067,166641),(39067,166647),(39067,166648),(39068,166649),(39068,166650),(39068,166651),(39068,166652),(39068,166653),(39069,166649),(39069,166654),(39069,166655),(39070,166657),(39070,166658),(39070,166659),(39070,166660),(39071,166661),(39071,166662),(39072,166663),(39072,166664),(39072,166665),(39073,166666),(39073,166667),(39073,166668),(39074,166669),(39074,166670),(39074,166671),(39075,166676),(39075,166677),(39075,166678),(39076,166681),(39076,166682),(39076,166683),(39077,166688),(39077,166689),(39077,166690),(39078,166691),(39078,166692),(39078,166693),(39079,166694),(39079,166695),(39079,166696),(39079,166697),(39080,166698),(39080,166699),(39080,166700),(39080,166701),(39081,166702),(39081,166703),(39081,166704),(39081,166705),(39082,166706),(39082,166707),(39082,166708),(39083,166709),(39083,166710),(39083,166711),(39084,166712),(39084,166713),(39084,166714),(39084,166715),(39085,166716),(39085,166717),(39085,166718),(39085,166719),(39086,166721),(39086,166722),(39086,166723),(39087,166727),(39087,166728),(39088,166731),(39088,166732),(39088,166733),(39089,166737),(39089,166738),(39089,166739),(39090,166745),(39090,166746),(39090,166747),(39090,166748),(39091,166750),(39091,166751),(39092,166754),(39092,166755),(39093,166758),(39093,166759),(39094,166762),(39094,166763),(39094,166764),(39095,166766),(39095,166767),(39095,166768),(39096,166769),(39096,166770),(39097,166773),(39097,166774),(39098,166778),(39098,166779),(39099,166781),(39099,166782),(39100,166785),(39100,166786),(39101,166790),(39101,166791),(39102,166792),(39102,166793),(39103,166799),(39103,166800),(39104,166801),(39104,166802),(39105,166803),(39105,166804),(39106,166810),(39106,166811),(39107,166812),(39107,166813),(39108,166814),(39108,166815),(39108,166816),(39108,166817),(39109,166818),(39109,166819),(39110,166822),(39110,166823),(39110,166824),(39111,166827),(39111,166828),(39112,166829),(39112,166830),(39112,166831),(39113,166832),(39113,166833),(39113,166834),(39113,166835),(39114,166836),(39114,166837),(39114,166838),(39114,166839),(39115,166840),(39115,166841),(39115,166842),(39115,166843),(39116,166844),(39116,166845),(39116,166846),(39116,166847),(39117,166848),(39117,166849),(39118,166852),(39118,166853),(39119,166855),(39119,166856),(39120,166857),(39120,166858),(39120,166859),(39121,166861),(39121,166862),(39122,166863),(39122,166864),(39123,166867),(39123,166868),(39124,166869),(39124,166870),(39125,166875),(39125,166876),(39126,166877),(39126,166878),(39127,166879),(39127,166880),(39128,166888),(39128,166889),(39129,166890),(39129,166891),(39130,166893),(39130,166894),(39131,166901),(39131,166902),(39132,166913),(39132,166914),(39133,166921),(39133,166922),(39134,166928),(39134,166929),(39135,166930),(39135,166931),(39136,166932),(39136,166933),(39136,166934),(39137,166935),(39137,166936),(39138,166939),(39138,166940),(39138,166941),(39139,166943),(39139,166944),(39140,166945),(39140,166946),(39141,166950),(39141,166951),(39142,166952),(39142,166953),(39142,166954),(39143,166958),(39143,166959),(39144,166961),(39144,166962),(39145,166967),(39145,166968),(39146,166969),(39146,166970),(39147,166973),(39147,166974),(39147,166975),(39148,166976),(39148,166977),(39149,166981),(39149,166982),(39149,166983),(39150,166988),(39150,166989),(39151,166992),(39151,166993),(39151,166994),(39152,166995),(39152,166996),(39153,166997),(39153,166998),(39154,167002),(39154,167003),(39155,167004),(39155,167005),(39155,167006),(39155,167007),(39156,167013),(39156,167014),(39157,167015),(39157,167016),(39157,167017),(39158,167018),(39158,167019),(39159,167028),(39159,167029),(39160,167033),(39160,167034),(39161,167037),(39161,167038),(39161,167039),(39162,167040),(39162,167041),(39163,167045),(39163,167046),(39163,167047),(39164,167049),(39164,167050),(39164,167051),(39165,167054),(39165,167055),(39165,167056),(39166,167059),(39166,167060),(39167,167061),(39167,167062),(39167,167063),(39167,167064),(39167,167065),(39168,167077),(39168,167078),(39169,167083),(39169,167084),(39170,167089),(39170,167090),(39171,167097),(39171,167098),(39171,167099),(39172,167103),(39172,167104),(39173,167105),(39173,167106),(39174,167109),(39174,167110),(39175,167113),(39175,167114),(39176,167115),(39176,167116),(39177,167118),(39177,167119),(39178,167120),(39178,167121),(39179,167122),(39179,167123),(39180,167124),(39180,167125),(39181,167126),(39181,167127),(39182,167133),(39182,167134),(39183,167139),(39183,167140),(39184,167145),(39184,167146),(39185,167151),(39185,167152),(39186,167153),(39186,167154),(39187,167156),(39187,167157),(39188,167158),(39188,167159),(39189,167163),(39189,167164),(39189,167165),(39190,167168),(39190,167169),(39190,167170),(39191,167180),(39191,167181),(39192,167182),(39192,167183),(39193,167186),(39193,167187),(39193,167188),(39194,167190),(39194,167191),(39194,167192),(39195,167196),(39195,167197),(39196,167198),(39196,167199),(39196,167200),(39196,167201),(39197,167202),(39197,167203),(39198,167204),(39198,167205),(39199,167211),(39199,167212),(39199,167213),(39199,167214),(39199,167215),(39199,167216),(39200,167217),(39200,167218),(39201,167220),(39201,167221),(39202,167222),(39202,167223),(39203,167228),(39203,167229),(39204,167230),(39204,167231),(39205,167235),(39205,167236),(39205,167237),(39206,167243),(39206,167244),(39207,167248),(39207,167249),(39207,167250),(39208,167251),(39208,167252),(39209,167257),(39209,167258),(39210,167259),(39210,167260),(39211,167261),(39211,167262),(39212,167263),(39212,167264),(39213,167267),(39213,167268),(39213,167269),(39213,167270),(39213,167271),(39214,167272),(39214,167273),(39215,167283),(39215,167284),(39215,167285),(39216,167286),(39216,167287),(39216,167288),(39216,167289),(39216,167290),(39217,167293),(39217,167294),(39218,167302),(39218,167303),(39219,167307),(39219,167308),(39220,167316),(39220,167317),(39220,167318),(39221,167321),(39221,167322),(39222,167324),(39222,167325),(39223,167326),(39223,167327),(39224,167328),(39224,167329),(39225,167330),(39225,167331),(39226,167334),(39226,167335),(39227,167338),(39227,167339),(39228,167340),(39228,167341),(39229,167342),(39229,167343),(39230,167353),(39230,167354),(39231,167357),(39231,167358),(39232,167360),(39232,167361),(39233,167362),(39233,167363),(39234,167364),(39234,167365),(39235,167366),(39235,167367),(39236,167374),(39236,167375),(39237,167377),(39237,167378),(39238,167380),(39238,167381),(39238,167382),(39239,167383),(39239,167384),(39239,167385),(39240,167387),(39240,167388),(39241,167389),(39241,167390),(39242,167393),(39242,167394),(39242,167395),(39242,167396),(39243,167401),(39243,167402),(39244,167405),(39244,167406),(39244,167407),(39245,167408),(39245,167409),(39245,167410),(39246,167411),(39246,167412),(39246,167413),(39247,167414),(39247,167415),(39247,167416),(39247,167417),(39248,167418),(39248,167419),(39248,167420),(39249,167421),(39249,167422),(39250,167423),(39250,167424),(39250,167425),(39250,167426),(39251,167428),(39251,167429),(39251,167430),(39252,167431),(39252,167432),(39253,167433),(39253,167434),(39254,167437),(39254,167438),(39255,167439),(39255,167440),(39256,167444),(39256,167445),(39256,167446),(39256,167447),(39257,167448),(39257,167449),(39257,167450),(39257,167451),(39257,167452),(39258,167453),(39258,167454),(39259,167455),(39259,167456),(39259,167457),(39260,167467),(39260,167468),(39260,167469),(39261,167470),(39261,167471),(39261,167472),(39262,167477),(39262,167478),(39263,167479),(39263,167480),(39263,167481),(39263,167482),(39264,167483),(39264,167484),(39265,167485),(39265,167486),(39265,167487),(39266,167489),(39266,167490),(39267,167498),(39267,167499),(39268,167500),(39268,167501),(39269,167502),(39269,167503),(39270,167504),(39270,167505),(39271,167515),(39271,167516),(39272,167517),(39272,167518),(39272,167519),(39273,167522),(39273,167523),(39274,167524),(39274,167525),(39275,167528),(39275,167529),(39276,167530),(39276,167531),(39277,167532),(39277,167533),(39277,167534),(39278,167535),(39278,167536),(39278,167537),(39279,167538),(39279,167539),(39279,167540),(39280,167541),(39280,167542),(39281,167544),(39281,167545),(39282,167546),(39282,167547),(39283,167550),(39283,167551),(39283,167552),(39284,167553),(39284,167554),(39284,167555),(39285,167556),(39285,167557),(39285,167558),(39286,167559),(39286,167560),(39286,167561),(39287,167562),(39287,167563),(39287,167564),(39288,167565),(39288,167566),(39289,167567),(39289,167568),(39289,167569),(39289,167570),(39290,167571),(39290,167572),(39290,167573),(39290,167574),(39291,167575),(39291,167576),(39291,167577),(39291,167578),(39292,167579),(39292,167580),(39292,167581),(39293,167582),(39293,167583),(39294,167584),(39294,167585),(39294,167586),(39295,167587),(39295,167588),(39295,167589),(39296,167590),(39296,167591),(39296,167592),(39297,167593),(39297,167594),(39297,167595),(39298,167596),(39298,167597),(39298,167598),(39299,167599),(39299,167600),(39299,167601),(39300,167602),(39300,167603),(39300,167604),(39300,167605),(39301,167606),(39301,167607),(39301,167608),(39301,167609),(39302,167610),(39302,167611),(39302,167612),(39302,167613),(39303,167614),(39303,167615),(39303,167616),(39303,167617),(39304,167618),(39304,167619),(39304,167620),(39305,167621),(39305,167622),(39305,167623),(39306,167624),(39306,167625),(39306,167626),(39307,167627),(39307,167628),(39307,167629),(39308,167630),(39308,167631),(39308,167632),(39308,167633),(39309,167634),(39309,167635),(39309,167636),(39309,167637),(39309,167638),(39309,167639),(39310,167640),(39310,167641),(39310,167642),(39310,167643),(39310,167644),(39311,167645),(39311,167646),(39311,167647),(39312,167651),(39312,167652),(39313,167653),(39313,167654),(39314,167655),(39314,167656),(39315,167657),(39315,167658),(39316,167659),(39316,167660),(39317,167661),(39317,167662),(39317,167663),(39317,167664),(39317,167665),(39318,167667),(39318,167668),(39318,167669),(39318,167670),(39318,167671),(39318,167672),(39319,167673),(39319,167674),(39319,167675),(39319,167676),(39319,167677),(39319,167678),(39320,167679),(39320,167680),(39320,167681),(39320,167682),(39321,167683),(39321,167684),(39321,167685),(39321,167686),(39321,167687),(39321,167688),(39322,167697),(39322,167698),(39323,167699),(39323,167700),(39324,167703),(39324,167704),(39324,167705),(39325,167706),(39325,167707),(39325,167708),(39325,167709),(39325,167710),(39326,167711),(39326,167712),(39326,167713),(39326,167714),(39326,167715),(39327,167717),(39327,167718),(39328,167719),(39328,167720),(39329,167721),(39329,167722),(39329,167723),(39330,167724),(39330,167725),(39330,167726),(39330,167727),(39331,167728),(39331,167729),(39331,167730),(39331,167731),(39332,167732),(39332,167733),(39332,167734),(39332,167735),(39333,167737),(39333,167738),(39334,167739),(39334,167740),(39335,167747),(39335,167748),(39336,167752),(39336,167753),(39337,167760),(39337,167761),(39338,167763),(39338,167764),(39339,167765),(39339,167766),(39339,167767),(39340,167768),(39340,167769),(39341,167772),(39341,167773),(39341,167774),(39342,167775),(39342,167776),(39343,167777),(39343,167778),(39343,167779),(39344,167780),(39344,167781),(39345,167782),(39345,167783),(39345,167784),(39346,167786),(39346,167787),(39346,167788),(39346,167789),(39347,167790),(39347,167791),(39347,167792),(39347,167793),(39348,167794),(39348,167795),(39348,167796),(39349,167797),(39349,167798),(39350,167799),(39350,167800),(39350,167801),(39350,167802),(39351,167803),(39351,167804),(39351,167805),(39351,167806),(39352,167807),(39352,167808),(39352,167809),(39352,167810),(39353,167811),(39353,167812),(39353,167813),(39353,167814),(39354,167815),(39354,167816),(39354,167817),(39355,167818),(39355,167819),(39355,167820),(39356,167823),(39356,167824),(39356,167825),(39357,167826),(39357,167827),(39358,167829),(39358,167830),(39359,167837),(39359,167838),(39360,167840),(39360,167841),(39361,167842),(39361,167843),(39362,167844),(39362,167845),(39363,167847),(39363,167848),(39363,167849),(39364,167850),(39364,167851),(39364,167852),(39365,167853),(39365,167854),(39365,167855),(39366,167856),(39366,167857),(39366,167858),(39366,167859),(39367,167861),(39367,167862),(39368,167863),(39368,167864),(39369,167866),(39369,167867),(39370,167868),(39370,167869),(39371,167871),(39371,167872),(39372,167873),(39372,167874),(39373,167881),(39373,167882),(39374,167886),(39374,167887),(39374,167888),(39375,167891),(39375,167892),(39375,167893),(39376,167894),(39376,167895),(39377,167897),(39377,167898),(39377,167899),(39378,167900),(39378,167901),(39378,167902),(39379,167906),(39379,167907),(39380,167908),(39380,167909),(39381,167910),(39381,167911),(39381,167912),(39382,167915),(39382,167916),(39383,167917),(39383,167918),(39384,167919),(39384,167920),(39385,167924),(39385,167925),(39385,167926),(39386,167927),(39386,167928),(39387,167929),(39387,167930),(39388,167931),(39388,167932),(39388,167933),(39389,167934),(39389,167935),(39389,167936),(39389,167937),(39390,167938),(39390,167939),(39390,167940),(39390,167941),(39391,167943),(39391,167944),(39392,167945),(39392,167946),(39393,167947),(39393,167948),(39394,167952),(39394,167953),(39395,167954),(39395,167955),(39396,167957),(39396,167958),(39397,167959),(39397,167960),(39398,167961),(39398,167962),(39398,167963),(39399,167964),(39399,167965),(39400,167966),(39400,167967),(39400,167968),(39400,167969),(39401,167971),(39401,167972),(39401,167973),(39401,167974),(39402,167976),(39402,167977),(39402,167978),(39403,167980),(39403,167981),(39404,167982),(39404,167983),(39405,167987),(39405,167988),(39406,167989),(39406,167990),(39407,167992),(39407,167993),(39408,167994),(39408,167995),(39409,167998),(39409,167999),(39410,168008),(39410,168009),(39411,168014),(39411,168015),(39411,168016),(39412,168021),(39412,168022),(39413,168030),(39413,168031),(39414,168033),(39414,168034),(39415,168036),(39415,168037),(39415,168038),(39416,168040),(39416,168041),(39417,168042),(39417,168043),(39417,168044),(39418,168045),(39418,168046),(39419,168051),(39419,168052),(39420,168054),(39420,168055),(39421,168056),(39421,168057),(39421,168058),(39422,168059),(39422,168060),(39422,168061),(39422,168062),(39423,168063),(39423,168064),(39423,168065),(39424,168071),(39424,168072),(39425,168073),(39425,168074),(39426,168075),(39426,168076),(39427,168077),(39427,168078),(39427,168079),(39428,168084),(39428,168085),(39429,168086),(39429,168087),(39430,168088),(39430,168089),(39431,168090),(39431,168091),(39432,168094),(39432,168095),(39433,168098),(39433,168099),(39434,168101),(39434,168102),(39435,168103),(39435,168104),(39435,168105),(39436,168106),(39436,168107),(39436,168108),(39437,168109),(39437,168110),(39438,168120),(39438,168121),(39439,168122),(39439,168123),(39440,168126),(39440,168127),(39441,168128),(39441,168129),(39442,168132),(39442,168133),(39442,168134),(39443,168135),(39443,168136),(39443,168137),(39444,168138),(39444,168139),(39445,168140),(39445,168141),(39446,168142),(39446,168143),(39447,168144),(39447,168145),(39448,168146),(39448,168147),(39449,168148),(39449,168149),(39450,168150),(39450,168151),(39451,168152),(39451,168153),(39452,168154),(39452,168155),(39453,168156),(39453,168157),(39453,168158),(39453,168159),(39454,168163),(39454,168164),(39454,168165),(39455,168166),(39455,168167),(39456,168173),(39456,168174),(39457,168177),(39457,168178),(39458,168183),(39458,168184),(39459,168185),(39459,168186),(39459,168187),(39460,168188),(39460,168189),(39461,168191),(39461,168192),(39461,168193),(39462,168194),(39462,168195),(39462,168196),(39462,168197),(39462,168198),(39463,168203),(39463,168204),(39464,168205),(39464,168206),(39465,168207),(39465,168208),(39466,168214),(39466,168215),(39466,168216),(39467,168217),(39467,168218),(39468,168227),(39468,168228),(39469,168229),(39469,168230),(39470,168231),(39470,168232),(39471,168235),(39471,168236),(39471,168237),(39472,168238),(39472,168239),(39472,168240),(39473,168241),(39473,168242),(39473,168243),(39474,168244),(39474,168245),(39474,168246),(39475,168247),(39475,168248),(39475,168249),(39475,168250),(39476,168252),(39476,168253),(39477,168254),(39477,168255),(39478,168260),(39478,168261),(39478,168262),(39479,168265),(39479,168266),(39480,168267),(39480,168268),(39481,168269),(39481,168270),(39482,168271),(39482,168272),(39483,168273),(39483,168274),(39484,168275),(39484,168276),(39485,168277),(39485,168278),(39486,168279),(39486,168280),(39487,168281),(39487,168282),(39488,168283),(39488,168284),(39489,168288),(39489,168289),(39489,168290),(39490,168291),(39490,168292),(39490,168293),(39490,168294),(39491,168295),(39491,168296),(39491,168297),(39491,168298),(39492,168299),(39492,168300),(39493,168301),(39493,168302),(39494,168306),(39494,168307),(39495,168311),(39495,168312),(39495,168313),(39496,168315),(39496,168316),(39497,168319),(39497,168320),(39498,168321),(39498,168322),(39499,168330),(39499,168331),(39499,168332),(39500,168334),(39500,168335),(39500,168336),(39500,168337),(39501,168338),(39501,168339),(39501,168340),(39502,168341),(39502,168342),(39503,168344),(39503,168345),(39503,168346),(39504,168347),(39504,168348),(39505,168349),(39505,168350),(39506,168351),(39506,168352),(39506,168353),(39507,168355),(39507,168356),(39507,168357),(39507,168358),(39508,168359),(39508,168360),(39509,168362),(39509,168363),(39510,168366),(39510,168367),(39510,168368),(39511,168369),(39511,168370),(39511,168371),(39512,168372),(39512,168373),(39512,168374),(39513,168375),(39513,168376),(39513,168377),(39514,168378),(39514,168379),(39514,168380),(39515,168381),(39515,168382),(39515,168383),(39516,168384),(39516,168385),(39516,168386),(39517,168387),(39517,168388),(39517,168389),(39518,168390),(39518,168391),(39518,168392),(39519,168395),(39519,168396),(39520,168398),(39520,168399),(39520,168400),(39521,168401),(39521,168402),(39522,168407),(39522,168408),(39522,168409),(39522,168410),(39522,168411),(39522,168412),(39523,168418),(39523,168419),(39524,168421),(39524,168422),(39524,168423),(39524,168424),(39525,168426),(39525,168427),(39525,168428),(39526,168429),(39526,168430),(39527,168433),(39527,168434),(39528,168435),(39528,168436),(39528,168437),(39529,168438),(39529,168439),(39529,168440),(39530,168442),(39530,168443),(39531,168444),(39531,168445),(39532,168446),(39532,168447),(39533,168452),(39533,168453),(39534,168454),(39534,168455),(39535,168456),(39535,168457),(39536,168458),(39536,168459),(39537,168460),(39537,168461),(39537,168462),(39538,168463),(39538,168464),(39538,168465),(39539,168466),(39539,168467),(39540,168468),(39540,168469),(39541,168470),(39541,168471),(39542,168472),(39542,168473),(39542,168474),(39543,168475),(39543,168476),(39544,168478),(39544,168479),(39544,168480),(39545,168491),(39545,168492),(39546,168515),(39546,168516),(39547,168519),(39547,168520),(39548,168521),(39548,168522),(39549,168523),(39549,168524),(39550,168525),(39550,168526),(39551,168527),(39551,168528),(39552,168529),(39552,168530),(39552,168531),(39553,168533),(39553,168534),(39553,168535),(39554,168543),(39554,168544),(39555,168545),(39555,168546),(39556,168556),(39556,168557),(39556,168558),(39557,168562),(39557,168563),(39558,168564),(39558,168565),(39559,168566),(39559,168567),(39559,168568),(39560,168569),(39560,168570),(39560,168571),(39561,168573),(39561,168574),(39562,168575),(39562,168576),(39562,168577),(39563,168580),(39563,168581),(39563,168582),(39564,168584),(39564,168585),(39565,168589),(39565,168590),(39566,168596),(39566,168597),(39566,168598),(39566,168599),(39566,168600),(39567,168601),(39567,168602),(39567,168603),(39568,168604),(39568,168605),(39568,168606),(39568,168607),(39569,168608),(39569,168609),(39570,168611),(39570,168612),(39571,168613),(39571,168614),(39571,168615),(39571,168616),(39572,168617),(39572,168618),(39572,168619),(39572,168620),(39572,168621),(39572,168622),(39573,168623),(39573,168624),(39573,168625),(39573,168626),(39573,168627),(39573,168628),(39574,168631),(39574,168632),(39575,168633),(39575,168634),(39575,168635),(39576,168641),(39576,168642),(39576,168643),(39577,168654),(39577,168655),(39577,168656),(39578,168658),(39578,168659),(39578,168660),(39579,168661),(39579,168662),(39579,168663),(39580,168665),(39580,168666),(39581,168668),(39581,168669),(39582,168672),(39582,168673),(39583,168680),(39583,168681),(39584,168682),(39584,168683),(39584,168684),(39584,168685),(39585,168686),(39585,168687),(39585,168688),(39585,168689),(39585,168690),(39586,168696),(39586,168697),(39587,168698),(39587,168699),(39587,168700),(39588,168704),(39588,168705),(39589,168708),(39589,168709),(39590,168711),(39590,168712),(39591,168713),(39591,168714),(39592,168715),(39592,168716),(39593,168718),(39593,168719),(39594,168720),(39594,168721),(39594,168722),(39595,168723),(39595,168724),(39595,168725),(39595,168726),(39596,168731),(39596,168732),(39596,168733),(39597,168734),(39597,168735),(39597,168736),(39598,168740),(39598,168741),(39599,168742),(39599,168743),(39600,168745),(39600,168746),(39601,168747),(39601,168748),(39602,168749),(39602,168750),(39603,168752),(39603,168753),(39604,168754),(39604,168755),(39604,168756),(39605,168757),(39605,168758),(39606,168759),(39606,168760),(39606,168761),(39607,168762),(39607,168763),(39607,168764),(39607,168765),(39608,168767),(39608,168768),(39608,168769),(39609,168771),(39609,168772),(39610,168773),(39610,168774),(39611,168775),(39611,168776),(39611,168777),(39612,168778),(39612,168779),(39612,168780),(39613,168782),(39613,168783),(39614,168787),(39614,168788),(39615,168791),(39615,168792),(39615,168793),(39615,168794),(39616,168795),(39616,168796),(39616,168797),(39616,168798),(39616,168799),(39617,168800),(39617,168801),(39617,168802),(39617,168803),(39617,168804),(39617,168805),(39618,168811),(39618,168812),(39619,168815),(39619,168816),(39620,168823),(39620,168824),(39621,168825),(39621,168826),(39622,168827),(39622,168828),(39623,168830),(39623,168831),(39624,168833),(39624,168834),(39625,168835),(39625,168836),(39625,168837),(39626,168840),(39626,168841),(39627,168845),(39627,168846),(39628,168847),(39628,168848),(39629,168849),(39629,168850),(39629,168851),(39630,168854),(39630,168855),(39631,168856),(39631,168857),(39631,168858),(39632,168859),(39632,168860),(39633,168862),(39633,168863),(39634,168864),(39634,168865),(39635,168870),(39635,168871),(39636,168872),(39636,168873),(39637,168874),(39637,168875),(39637,168876),(39638,168878),(39638,168879),(39638,168880),(39639,168881),(39639,168882),(39640,168883),(39640,168884),(39641,168890),(39641,168891),(39642,168892),(39642,168893),(39642,168894),(39643,168895),(39643,168896),(39644,168899),(39644,168900),(39644,168901),(39645,168902),(39645,168903),(39646,168904),(39646,168905),(39647,168906),(39647,168907),(39647,168908),(39648,168909),(39648,168910),(39649,168912),(39649,168913),(39649,168914),(39650,168916),(39650,168917),(39651,168919),(39651,168920),(39652,168923),(39652,168924),(39652,168925),(39653,168926),(39653,168927),(39653,168928),(39654,168931),(39654,168932),(39655,168934),(39655,168935),(39656,168936),(39656,168937),(39657,168938),(39657,168939),(39658,168942),(39658,168943),(39658,168944),(39659,168945),(39659,168946),(39660,168948),(39660,168949),(39661,168950),(39661,168951),(39661,168952),(39662,168954),(39662,168955),(39662,168956),(39663,168958),(39663,168959),(39664,168961),(39664,168962),(39664,168963),(39665,168964),(39665,168965),(39666,168966),(39666,168967),(39666,168968),(39667,168973),(39667,168974),(39667,168975),(39668,168976),(39668,168977),(39669,168978),(39669,168979),(39669,168980),(39670,168981),(39670,168982),(39670,168983),(39671,168986),(39671,168987),(39672,168988),(39672,168989),(39673,168990),(39673,168991),(39673,168992),(39674,168993),(39674,168994),(39674,168995),(39674,168996),(39675,168997),(39675,168998),(39675,168999),(39676,169000),(39676,169001),(39676,169002),(39677,169003),(39677,169004),(39677,169005),(39677,169006),(39677,169007),(39678,169008),(39678,169009),(39679,169010),(39679,169011),(39680,169014),(39680,169015),(39681,169016),(39681,169017),(39681,169018),(39682,169020),(39682,169021),(39682,169022),(39683,169025),(39683,169026),(39684,169027),(39684,169028),(39685,169030),(39685,169031),(39686,169033),(39686,169034),(39687,169035),(39687,169036),(39687,169037),(39687,169038),(39688,169042),(39688,169043),(39689,169044),(39689,169045),(39690,169052),(39690,169053),(39691,169060),(39691,169061),(39692,169062),(39692,169063),(39693,169064),(39693,169065),(39693,169066),(39694,169067),(39694,169068),(39695,169070),(39695,169071),(39696,169072),(39696,169073),(39697,169074),(39697,169075),(39698,169076),(39698,169077),(39699,169078),(39699,169079),(39700,169082),(39700,169083),(39700,169084),(39701,169089),(39701,169090),(39702,169091),(39702,169092),(39702,169093),(39703,169094),(39703,169095),(39703,169096),(39704,169097),(39704,169098),(39704,169099),(39705,169100),(39705,169101),(39706,169102),(39706,169103),(39707,169108),(39707,169109),(39708,169110),(39708,169111),(39708,169112),(39709,169117),(39709,169118),(39710,169119),(39710,169120),(39710,169121),(39711,169122),(39711,169123),(39712,169124),(39712,169125),(39713,169126),(39713,169127),(39713,169128),(39714,169130),(39714,169131),(39715,169133),(39715,169134),(39716,169136),(39716,169137),(39717,169138),(39717,169139),(39717,169140),(39718,169144),(39718,169145),(39719,169147),(39719,169148),(39719,169149),(39720,169153),(39720,169154),(39721,169155),(39721,169156),(39722,169158),(39722,169159),(39723,169164),(39723,169165),(39723,169166),(39724,169168),(39724,169169),(39724,169170),(39725,169174),(39725,169175),(39726,169178),(39726,169179),(39727,169180),(39727,169181),(39727,169182),(39727,169183),(39728,169189),(39728,169190),(39729,169191),(39729,169192),(39730,169210),(39730,169211),(39730,169212),(39731,169215),(39731,169216),(39732,169217),(39732,169218),(39733,169220),(39733,169221),(39734,169222),(39734,169223),(39735,169224),(39735,169225),(39736,169230),(39736,169231),(39736,169232),(39737,169236),(39737,169237),(39738,169244),(39738,169245),(39738,169246),(39739,169248),(39739,169249),(39740,169251),(39740,169252),(39741,169254),(39741,169255),(39741,169256),(39742,169261),(39742,169262),(39742,169263),(39742,169264),(39743,169265),(39743,169266),(39743,169267),(39743,169268),(39743,169269),(39743,169270),(39743,169271),(39743,169272),(39744,169273),(39744,169274),(39744,169275),(39744,169276),(39744,169277),(39744,169278),(39745,169279),(39745,169280),(39745,169281),(39746,169282),(39746,169283),(39746,169284),(39746,169285),(39746,169286),(39747,169287),(39747,169288),(39747,169289),(39747,169290),(39748,169291),(39748,169292),(39748,169293),(39749,169294),(39749,169295),(39749,169296),(39749,169297),(39749,169298),(39749,169299),(39749,169300),(39750,169301),(39750,169302),(39750,169303),(39750,169304),(39750,169305),(39750,169306),(39750,169307),(39751,169309),(39751,169310),(39752,169312),(39752,169313),(39753,169319),(39753,169320),(39753,169321),(39753,169322),(39754,169327),(39754,169328),(39755,169330),(39755,169331),(39756,169334),(39756,169335),(39757,169336),(39757,169337),(39758,169343),(39758,169344),(39759,169345),(39759,169346),(39760,169347),(39760,169348),(39761,169351),(39761,169352),(39762,169356),(39762,169357),(39762,169358),(39762,169359),(39762,169360),(39763,169361),(39763,169362),(39764,169365),(39764,169366),(39765,169367),(39765,169368),(39766,169369),(39766,169370),(39767,169372),(39767,169373),(39768,169374),(39768,169375),(39768,169376),(39769,169380),(39769,169381),(39769,169382),(39770,169383),(39770,169384),(39770,169385),(39771,169386),(39771,169387),(39771,169388),(39771,169389),(39772,169390),(39772,169391),(39772,169392),(39773,169393),(39773,169394),(39774,169397),(39774,169398),(39775,169401),(39775,169402),(39775,169403),(39776,169404),(39776,169405),(39777,169407),(39777,169408),(39778,169409),(39778,169410),(39778,169411),(39779,169413),(39779,169414),(39780,169416),(39780,169417),(39781,169418),(39781,169419),(39781,169420),(39781,169421),(39782,169423),(39782,169424),(39783,169444),(39783,169445),(39784,169446),(39784,169447),(39784,169448),(39785,169449),(39785,169450),(39786,169452),(39786,169453),(39787,169456),(39787,169457),(39788,169459),(39788,169460),(39789,169461),(39789,169462),(39789,169463),(39790,169464),(39790,169465),(39790,169466),(39790,169467),(39791,169470),(39791,169471),(39791,169472),(39792,169473),(39792,169474),(39793,169481),(39793,169482),(39794,169483),(39794,169484),(39795,169485),(39795,169486),(39796,169487),(39796,169488),(39797,169489),(39797,169490),(39798,169492),(39798,169493),(39799,169499),(39799,169500),(39799,169501),(39799,169502),(39799,169503),(39799,169504),(39800,169505),(39800,169506),(39801,169508),(39801,169509),(39802,169511),(39802,169512),(39802,169513),(39803,169514),(39803,169515),(39804,169517),(39804,169518),(39804,169519),(39805,169521),(39805,169522),(39806,169526),(39806,169527),(39807,169530),(39807,169531),(39808,169532),(39808,169533),(39809,169534),(39809,169535),(39809,169536),(39810,169537),(39810,169538),(39810,169539),(39810,169540),(39810,169541),(39810,169542),(39811,169543),(39811,169544),(39812,169545),(39812,169546),(39812,169547),(39813,169548),(39813,169549),(39814,169552),(39814,169553),(39815,169554),(39815,169555),(39815,169556),(39815,169557),(39816,169558),(39816,169559),(39817,169560),(39817,169561),(39817,169562),(39818,169563),(39818,169564),(39818,169565),(39819,169566),(39819,169567),(39819,169568),(39820,169569),(39820,169570),(39820,169571),(39820,169572),(39821,169573),(39821,169574),(39821,169575),(39822,169576),(39822,169577),(39823,169580),(39823,169581),(39824,169586),(39824,169587),(39825,169588),(39825,169589),(39825,169590),(39826,169592),(39826,169593),(39827,169594),(39827,169595),(39827,169596),(39828,169597),(39828,169598),(39829,169601),(39829,169602),(39829,169603),(39829,169604),(39829,169605),(39830,169606),(39830,169607),(39831,169608),(39831,169609),(39831,169610),(39832,169613),(39832,169614),(39832,169615),(39833,169618),(39833,169619),(39834,169623),(39834,169624),(39835,169629),(39835,169630),(39836,169633),(39836,169634),(39836,169635),(39837,169637),(39837,169638),(39837,169639),(39838,169640),(39838,169641),(39838,169642),(39839,169643),(39839,169644),(39839,169645),(39840,169650),(39840,169651),(39841,169656),(39841,169657),(39842,169658),(39842,169659),(39843,169660),(39843,169661),(39844,169662),(39844,169663),(39845,169665),(39845,169666),(39845,169667),(39846,169672),(39846,169673),(39846,169674),(39847,169675),(39847,169676),(39848,169677),(39848,169678),(39849,169681),(39849,169682),(39849,169683),(39849,169684),(39849,169685),(39850,169689),(39850,169690),(39851,169692),(39851,169693),(39852,169694),(39852,169695),(39853,169696),(39853,169697),(39854,169700),(39854,169701),(39855,169705),(39855,169706),(39855,169707),(39855,169708),(39856,169711),(39856,169712),(39857,169713),(39857,169714),(39858,169715),(39858,169716),(39858,169717),(39859,169719),(39859,169720),(39859,169721),(39859,169722),(39860,169723),(39860,169724),(39860,169725),(39861,169728),(39861,169729),(39862,169734),(39862,169735),(39863,169736),(39863,169737),(39864,169738),(39864,169739),(39865,169740),(39865,169741),(39866,169744),(39866,169745),(39867,169750),(39867,169751),(39868,169753),(39868,169754),(39868,169755),(39868,169756),(39868,169757),(39868,169758),(39869,169759),(39869,169760),(39869,169761),(39870,169762),(39870,169763),(39870,169764),(39870,169765),(39870,169766),(39870,169767),(39871,169768),(39871,169769),(39871,169770),(39871,169771),(39871,169772),(39872,169773),(39872,169774),(39872,169775),(39872,169776),(39872,169777),(39872,169778),(39872,169779),(39873,169780),(39873,169781),(39873,169782),(39873,169783),(39873,169784),(39873,169785),(39873,169786),(39874,169787),(39874,169788),(39875,169789),(39875,169790),(39875,169791),(39876,169796),(39876,169797),(39877,169798),(39877,169799),(39877,169800),(39877,169801),(39878,169802),(39878,169803),(39879,169804),(39879,169805),(39879,169806),(39880,169807),(39880,169808),(39880,169809),(39881,169810),(39881,169811),(39881,169812),(39882,169813),(39882,169814),(39882,169815),(39883,169816),(39883,169817),(39883,169818),(39883,169819),(39884,169821),(39884,169822),(39885,169823),(39885,169824),(39886,169827),(39886,169828),(39887,169832),(39887,169833),(39888,169839),(39888,169840),(39889,169842),(39889,169843),(39890,169844),(39890,169845),(39891,169850),(39891,169851),(39892,169853),(39892,169854),(39893,169855),(39893,169856),(39893,169857),(39894,169858),(39894,169859),(39895,169860),(39895,169861),(39895,169862),(39895,169863),(39896,169865),(39896,169866),(39896,169867),(39896,169868),(39896,169869),(39896,169870),(39897,169871),(39897,169872),(39897,169873),(39897,169874),(39897,169875),(39897,169876),(39898,169879),(39898,169880),(39899,169882),(39899,169883),(39899,169884),(39899,169885),(39899,169886),(39899,169887),(39899,169888),(39900,169889),(39900,169890),(39901,169894),(39901,169895),(39901,169896),(39902,169899),(39902,169900),(39902,169901),(39903,169904),(39903,169905),(39903,169906),(39904,169907),(39904,169908),(39905,169914),(39905,169915),(39906,169916),(39906,169917),(39907,169921),(39907,169922),(39908,169923),(39908,169924),(39909,169925),(39909,169926),(39910,169928),(39910,169929),(39911,169930),(39911,169931),(39911,169932),(39912,169933),(39912,169934),(39912,169935),(39913,169936),(39913,169937),(39913,169938),(39914,169939),(39914,169940),(39914,169941),(39915,169942),(39915,169943),(39915,169944),(39916,169945),(39916,169946),(39916,169947),(39917,169950),(39917,169951),(39918,169952),(39918,169953),(39919,169956),(39919,169957),(39920,169960),(39920,169961),(39920,169962),(39921,169963),(39921,169964),(39922,169965),(39922,169966),(39922,169967),(39923,169968),(39923,169969),(39924,169971),(39924,169972),(39925,169978),(39925,169979),(39925,169980),(39926,169981),(39926,169982),(39926,169983),(39927,169984),(39927,169985),(39928,169999),(39928,170000),(39929,170002),(39929,170003),(39930,170004),(39930,170005),(39931,170013),(39931,170014),(39931,170015),(39932,170022),(39932,170023),(39932,170024),(39933,170028),(39933,170029),(39933,170030),(39933,170031),(39934,170032),(39934,170033),(39935,170038),(39935,170039),(39935,170040),(39935,170041),(39936,170042),(39936,170043),(39937,170045),(39937,170046),(39938,170047),(39938,170048),(39938,170049),(39939,170053),(39939,170054),(39939,170055),(39940,170058),(39940,170059),(39940,170060),(39941,170081),(39941,170082),(39942,170083),(39942,170084),(39943,170086),(39943,170087),(39944,170088),(39944,170089),(39945,170093),(39945,170094),(39946,170096),(39946,170097),(39946,170098),(39947,170099),(39947,170100),(39947,170101),(39948,170102),(39948,170103),(39949,170106),(39949,170107),(39949,170108),(39950,170109),(39950,170110),(39950,170111),(39951,170112),(39951,170113),(39952,170117),(39952,170118),(39953,170119),(39953,170120),(39954,170122),(39954,170123),(39955,170124),(39955,170125),(39956,170126),(39956,170127),(39957,170128),(39957,170129),(39958,170134),(39958,170135),(39959,170136),(39959,170137),(39960,170140),(39960,170141),(39961,170144),(39961,170145),(39962,170149),(39962,170150),(39963,170159),(39963,170160),(39964,170161),(39964,170162),(39965,170163),(39965,170164),(39966,170166),(39966,170167),(39967,170170),(39967,170171),(39968,170173),(39968,170174),(39969,170176),(39969,170177),(39970,170180),(39970,170181),(39971,170191),(39971,170192),(39971,170193),(39972,170194),(39972,170195),(39972,170196),(39972,170197),(39973,170198),(39973,170199),(39973,170200),(39973,170201),(39973,170202),(39974,170203),(39974,170204),(39974,170205),(39974,170206),(39974,170207),(39975,170208),(39975,170209),(39975,170210),(39975,170211),(39975,170212),(39976,170213),(39976,170214),(39976,170215),(39976,170216),(39977,170217),(39977,170218),(39977,170219),(39977,170220),(39978,170221),(39978,170222),(39978,170223),(39978,170224),(39979,170225),(39979,170226),(39979,170227),(39979,170228),(39980,170229),(39980,170230),(39980,170231),(39980,170232),(39981,170233),(39981,170234),(39981,170235),(39981,170236),(39982,170237),(39982,170238),(39982,170239),(39982,170240),(39983,170242),(39983,170243),(39984,170245),(39984,170246),(39984,170247),(39985,170248),(39985,170249),(39986,170251),(39986,170252),(39986,170253),(39987,170254),(39987,170255),(39988,170256),(39988,170257),(39989,170259),(39989,170260),(39990,170262),(39990,170263),(39991,170264),(39991,170265),(39992,170266),(39992,170267),(39993,170275),(39993,170276),(39993,170277),(39994,170278),(39994,170279),(39995,170281),(39995,170282),(39996,170285),(39996,170286),(39997,170287),(39997,170288),(39998,170289),(39998,170290),(39998,170291),(39999,170292),(39999,170293),(39999,170294),(40000,170295),(40000,170296),(40000,170297),(40001,170298),(40001,170299),(40002,170306),(40002,170307),(40003,170311),(40003,170312),(40004,170313),(40004,170314),(40005,170315),(40005,170316),(40005,170317),(40006,170318),(40006,170319),(40007,170321),(40007,170322),(40008,170323),(40008,170324),(40008,170325),(40008,170326),(40009,170327),(40009,170328),(40010,170329),(40010,170330),(40010,170331),(40011,170332),(40011,170333),(40011,170334),(40012,170337),(40012,170338),(40013,170339),(40013,170340),(40013,170341),(40014,170342),(40014,170343),(40015,170344),(40015,170345),(40016,170346),(40016,170347),(40017,170349),(40017,170350),(40018,170351),(40018,170352),(40019,170354),(40019,170355),(40019,170356),(40020,170362),(40020,170363),(40021,170364),(40021,170365),(40022,170372),(40022,170373),(40023,170376),(40023,170377),(40024,170380),(40024,170381),(40024,170382),(40025,170383),(40025,170384),(40026,170385),(40026,170386),(40027,170387),(40027,170388),(40028,170389),(40028,170390),(40029,170391),(40029,170392),(40029,170393),(40030,170394),(40030,170395),(40030,170396),(40030,170397),(40030,170398),(40031,170399),(40031,170400),(40031,170401),(40031,170402),(40032,170403),(40032,170404),(40032,170405),(40033,170406),(40033,170407),(40033,170408),(40034,170410),(40034,170411),(40034,170412),(40034,170413),(40035,170415),(40035,170416),(40036,170417),(40036,170418),(40037,170421),(40037,170422),(40038,170425),(40038,170426),(40038,170427),(40039,170429),(40039,170430),(40040,170432),(40040,170433),(40040,170434),(40040,170435),(40041,170437),(40041,170438),(40042,170439),(40042,170440),(40043,170441),(40043,170442),(40043,170443),(40044,170445),(40044,170446),(40044,170447),(40045,170452),(40045,170453),(40045,170454),(40045,170455),(40045,170456),(40046,170457),(40046,170458),(40046,170459),(40046,170460),(40047,170461),(40047,170462),(40047,170463),(40048,170464),(40048,170465),(40048,170466),(40048,170467),(40049,170468),(40049,170469),(40049,170470),(40049,170471),(40050,170473),(40050,170474),(40051,170476),(40051,170477),(40052,170482),(40052,170483),(40053,170484),(40053,170485),(40054,170488),(40054,170489),(40054,170490),(40055,170495),(40055,170496),(40056,170497),(40056,170498),(40057,170499),(40057,170500),(40058,170501),(40058,170502),(40058,170503),(40059,170504),(40059,170505),(40059,170506),(40060,170507),(40060,170508),(40061,170509),(40061,170510),(40062,170511),(40062,170512),(40062,170513),(40062,170514),(40063,170515),(40063,170516),(40063,170517),(40063,170518),(40064,170519),(40064,170520),(40064,170521),(40064,170522),(40065,170523),(40065,170524),(40065,170525),(40065,170526),(40066,170529),(40066,170530),(40067,170532),(40067,170533),(40068,170534),(40068,170535),(40069,170536),(40069,170537),(40069,170538),(40070,170539),(40070,170540),(40071,170541),(40071,170542),(40072,170544),(40072,170545),(40072,170546),(40073,170551),(40073,170552),(40073,170553),(40074,170555),(40074,170556),(40075,170563),(40075,170564),(40076,170565),(40076,170566),(40076,170567),(40077,170569),(40077,170570),(40078,170571),(40078,170572),(40078,170573),(40079,170574),(40079,170575),(40080,170576),(40080,170577),(40081,170578),(40081,170579),(40082,170585),(40082,170586),(40082,170587),(40083,170589),(40083,170590),(40084,170591),(40084,170592),(40085,170594),(40085,170595),(40086,170597),(40086,170598),(40086,170599),(40087,170601),(40087,170602),(40087,170603),(40088,170604),(40088,170605),(40088,170606),(40089,170609),(40089,170610),(40090,170611),(40090,170612),(40090,170613),(40090,170614),(40091,170615),(40091,170616),(40092,170617),(40092,170618),(40093,170619),(40093,170620),(40093,170621),(40094,170622),(40094,170623),(40094,170624),(40095,170625),(40095,170626),(40095,170627),(40096,170628),(40096,170629),(40096,170630),(40096,170631),(40096,170632),(40097,170634),(40097,170635),(40098,170643),(40098,170644),(40098,170645),(40099,170649),(40099,170650),(40100,170655),(40100,170656),(40100,170657),(40101,170659),(40101,170660),(40102,170661),(40102,170662),(40103,170663),(40103,170664),(40104,170671),(40104,170672),(40105,170673),(40105,170674),(40105,170675),(40106,170678),(40106,170679),(40107,170680),(40107,170681),(40107,170682),(40108,170683),(40108,170684),(40108,170685),(40109,170687),(40109,170688),(40110,170693),(40110,170694),(40111,170695),(40111,170696),(40112,170698),(40112,170699),(40113,170703),(40113,170704),(40113,170705),(40114,170713),(40114,170714),(40115,170717),(40115,170718),(40116,170719),(40116,170720),(40117,170723),(40117,170724),(40118,170725),(40118,170726),(40119,170729),(40119,170730),(40119,170731),(40119,170732),(40120,170733),(40120,170734),(40120,170735),(40120,170736),(40121,170738),(40121,170739),(40122,170741),(40122,170742),(40123,170743),(40123,170744),(40124,170746),(40124,170747),(40124,170748),(40125,170751),(40125,170752),(40126,170755),(40126,170756),(40127,170757),(40127,170758),(40127,170759),(40128,170760),(40128,170761),(40128,170762),(40129,170765),(40129,170766),(40130,170767),(40130,170768),(40131,170770),(40131,170771),(40132,170781),(40132,170782),(40133,170783),(40133,170784),(40134,170785),(40134,170786),(40134,170787),(40135,170788),(40135,170789),(40135,170790),(40135,170791),(40136,170792),(40136,170793),(40137,170794),(40137,170795),(40138,170796),(40138,170797),(40138,170798),(40139,170799),(40139,170800),(40140,170801),(40140,170802),(40141,170803),(40141,170804),(40142,170814),(40142,170815),(40143,170817),(40143,170818),(40144,170819),(40144,170820),(40145,170821),(40145,170822),(40146,170823),(40146,170824),(40146,170825),(40147,170826),(40147,170827),(40148,170828),(40148,170829),(40149,170831),(40149,170832),(40150,170836),(40150,170837),(40150,170838),(40150,170839),(40150,170840),(40151,170841),(40151,170842),(40152,170846),(40152,170847),(40152,170848),(40153,170849),(40153,170850),(40154,170851),(40154,170852),(40155,170854),(40155,170855),(40156,170857),(40156,170858),(40157,170859),(40157,170860),(40158,170862),(40158,170863),(40159,170867),(40159,170868),(40160,170869),(40160,170870),(40161,170871),(40161,170872),(40162,170878),(40162,170879),(40162,170880),(40162,170881),(40162,170882),(40162,170883),(40162,170884),(40163,170885),(40163,170886),(40164,170888),(40164,170889),(40164,170890),(40165,170891),(40165,170892),(40165,170893),(40166,170895),(40166,170896),(40167,170897),(40167,170898),(40168,170903),(40168,170904),(40169,170905),(40169,170906),(40170,170907),(40170,170908),(40171,170909),(40171,170910),(40172,170911),(40172,170912),(40172,170913),(40173,170921),(40173,170922),(40174,170925),(40174,170926),(40175,170927),(40175,170928),(40176,170930),(40176,170931),(40176,170932),(40177,170933),(40177,170934),(40177,170935),(40178,170938),(40178,170939),(40178,170940),(40179,170942),(40179,170943),(40179,170944),(40179,170945),(40180,170950),(40180,170951),(40181,170952),(40181,170953),(40181,170954),(40181,170955),(40182,170957),(40182,170958),(40182,170959),(40183,170962),(40183,170963),(40183,170964),(40183,170965),(40183,170966),(40184,170967),(40184,170968),(40184,170969),(40185,170970),(40185,170971),(40185,170972),(40185,170973),(40185,170974),(40186,170975),(40186,170976),(40186,170977),(40186,170978),(40186,170979),(40187,170980),(40187,170981),(40187,170982),(40188,170983),(40188,170984),(40188,170985),(40189,170986),(40189,170987),(40189,170988),(40189,170989),(40189,170990),(40190,170991),(40190,170992),(40190,170993),(40190,170994),(40190,170995),(40190,170996),(40190,170997),(40191,170998),(40191,170999),(40191,171000),(40191,171001),(40191,171002),(40191,171003),(40192,171004),(40192,171005),(40192,171006),(40192,171007),(40192,171008),(40192,171009),(40192,171010),(40193,171011),(40193,171012),(40193,171013),(40193,171014),(40193,171015),(40193,171016),(40194,171017),(40194,171018),(40194,171019),(40194,171020),(40194,171021),(40195,171022),(40195,171023),(40195,171024),(40195,171025),(40195,171026),(40195,171027),(40196,171028),(40196,171029),(40196,171030),(40196,171031),(40196,171032),(40196,171033),(40197,171035),(40197,171036),(40197,171037),(40197,171038),(40197,171039),(40197,171040),(40198,171041),(40198,171042),(40198,171043),(40199,171044),(40199,171045),(40199,171046),(40200,171049),(40200,171050),(40201,171051),(40201,171052),(40202,171055),(40202,171056),(40202,171057),(40203,171058),(40203,171059),(40204,171060),(40204,171061),(40205,171062),(40205,171063),(40205,171064),(40206,171069),(40206,171070),(40207,171072),(40207,171073),(40208,171074),(40208,171075),(40209,171076),(40209,171077),(40210,171078),(40210,171079),(40211,171081),(40211,171082),(40212,171083),(40212,171084),(40213,171086),(40213,171087),(40213,171088),(40213,171089),(40214,171090),(40214,171091),(40214,171092),(40215,171096),(40215,171097),(40216,171098),(40216,171099),(40217,171105),(40217,171106),(40217,171107),(40218,171110),(40218,171111),(40219,171113),(40219,171114),(40219,171115),(40219,171116),(40220,171117),(40220,171118),(40220,171119),(40221,171120),(40221,171121),(40221,171122),(40221,171123),(40222,171126),(40222,171127),(40223,171129),(40223,171130),(40224,171131),(40224,171132),(40224,171133),(40225,171138),(40225,171139),(40226,171144),(40226,171145),(40227,171147),(40227,171148),(40228,171149),(40228,171150),(40229,171155),(40229,171156),(40229,171157),(40230,171158),(40230,171159),(40231,171165),(40231,171166),(40232,171171),(40232,171172),(40233,171173),(40233,171174),(40233,171175),(40234,171182),(40234,171183),(40234,171184),(40235,171185),(40235,171186),(40235,171187),(40236,171188),(40236,171189),(40236,171190),(40237,171191),(40237,171192),(40238,171196),(40238,171197),(40239,171199),(40239,171200),(40240,171202),(40240,171203),(40241,171204),(40241,171205),(40242,171210),(40242,171211),(40243,171212),(40243,171213),(40243,171214),(40244,171215),(40244,171216),(40244,171217),(40245,171220),(40245,171221),(40246,171225),(40246,171226),(40247,171227),(40247,171228),(40248,171232),(40248,171233),(40249,171234),(40249,171235),(40250,171236),(40250,171237),(40251,171238),(40251,171239),(40252,171245),(40252,171246),(40252,171247),(40253,171248),(40253,171249),(40254,171250),(40254,171251),(40255,171252),(40255,171253),(40256,171255),(40256,171256),(40257,171260),(40257,171261),(40258,171263),(40258,171264),(40258,171265),(40258,171266),(40259,171267),(40259,171268),(40259,171269),(40259,171270),(40260,171271),(40260,171272),(40260,171273),(40260,171274),(40261,171275),(40261,171276),(40261,171277),(40261,171278),(40262,171282),(40262,171283),(40263,171285),(40263,171286),(40264,171296),(40264,171297),(40265,171298),(40265,171299),(40266,171300),(40266,171301),(40266,171302),(40266,171303),(40267,171308),(40267,171309),(40267,171310),(40267,171311),(40267,171312),(40268,171313),(40268,171314),(40268,171315),(40269,171320),(40269,171321),(40269,171322),(40270,171326),(40270,171327),(40271,171329),(40271,171330),(40272,171333),(40272,171334),(40273,171336),(40273,171337),(40274,171338),(40274,171339),(40274,171340),(40275,171343),(40275,171344),(40275,171345),(40276,171346),(40276,171347),(40276,171348),(40277,171358),(40277,171359),(40278,171361),(40278,171362),(40279,171363),(40279,171364),(40280,171367),(40280,171368),(40281,171369),(40281,171370),(40282,171375),(40282,171376),(40283,171377),(40283,171378),(40284,171381),(40284,171382),(40284,171383),(40285,171386),(40285,171387),(40286,171390),(40286,171391),(40286,171392),(40287,171394),(40287,171395),(40288,171396),(40288,171397),(40289,171402),(40289,171403),(40289,171404),(40290,171407),(40290,171408),(40290,171409),(40291,171410),(40291,171411),(40292,171412),(40292,171413),(40293,171414),(40293,171415),(40294,171416),(40294,171417),(40294,171418),(40294,171419),(40295,171422),(40295,171423),(40295,171424),(40295,171425),(40296,171426),(40296,171427),(40297,171429),(40297,171430),(40297,171431),(40298,171433),(40298,171434),(40299,171437),(40299,171438),(40300,171445),(40300,171446),(40301,171449),(40301,171450),(40302,171452),(40302,171453),(40303,171456),(40303,171457),(40304,171458),(40304,171459),(40305,171463),(40305,171464),(40306,171465),(40306,171466),(40306,171467),(40307,171468),(40307,171469),(40307,171470),(40308,171471),(40308,171472),(40308,171473),(40308,171474),(40309,171476),(40309,171477),(40309,171478),(40309,171479),(40309,171480),(40310,171481),(40310,171482),(40311,171483),(40311,171484),(40312,171485),(40312,171486),(40312,171487),(40313,171488),(40313,171489),(40314,171490),(40314,171491),(40314,171492),(40315,171494),(40315,171495),(40316,171496),(40316,171497),(40316,171498),(40317,171499),(40317,171500),(40317,171501),(40317,171502),(40318,171503),(40318,171504),(40318,171505),(40318,171506),(40319,171507),(40319,171508),(40319,171509),(40319,171510),(40320,171511),(40320,171512),(40320,171513),(40320,171514),(40321,171515),(40321,171516),(40321,171517),(40321,171518),(40322,171519),(40322,171520),(40322,171521),(40322,171522),(40323,171523),(40323,171524),(40323,171525),(40323,171526),(40324,171527),(40324,171528),(40324,171529),(40324,171530),(40325,171531),(40325,171532),(40325,171533),(40325,171534),(40326,171535),(40326,171536),(40326,171537),(40326,171538),(40327,171539),(40327,171540),(40327,171541),(40327,171542),(40327,171543),(40328,171544),(40328,171545),(40328,171546),(40328,171547),(40329,171548),(40329,171549),(40329,171550),(40329,171551),(40330,171552),(40330,171553),(40330,171554),(40330,171555),(40331,171556),(40331,171557),(40331,171558),(40331,171559),(40332,171561),(40332,171562),(40333,171566),(40333,171567),(40334,171568),(40334,171569),(40334,171570),(40335,171572),(40335,171573),(40336,171574),(40336,171575),(40336,171576),(40337,171577),(40337,171578),(40337,171579),(40337,171580),(40338,171581),(40338,171582),(40338,171583),(40339,171584),(40339,171585),(40339,171586),(40340,171587),(40340,171588),(40340,171589),(40341,171590),(40341,171591),(40341,171592),(40341,171593),(40342,171594),(40342,171595),(40342,171596),(40343,171597),(40343,171598),(40343,171599),(40343,171600),(40343,171601),(40344,171602),(40344,171603),(40344,171604),(40344,171605),(40345,171606),(40345,171607),(40345,171608),(40345,171609),(40346,171610),(40346,171611),(40346,171612),(40346,171613),(40346,171614),(40347,171615),(40347,171616),(40347,171617),(40348,171618),(40348,171619),(40348,171620),(40349,171622),(40349,171623),(40349,171624),(40350,171631),(40350,171632),(40350,171633),(40350,171634),(40351,171635),(40351,171636),(40351,171637),(40352,171638),(40352,171639),(40353,171640),(40353,171641),(40354,171644),(40354,171645),(40355,171650),(40355,171651),(40356,171652),(40356,171653),(40357,171659),(40357,171660),(40358,171661),(40358,171662),(40359,171664),(40359,171665),(40359,171666),(40360,171669),(40360,171670),(40360,171671),(40361,171674),(40361,171675),(40362,171678),(40362,171679),(40363,171685),(40363,171686),(40364,171688),(40364,171689),(40365,171693),(40365,171694),(40366,171697),(40366,171698),(40367,171701),(40367,171702),(40368,171705),(40368,171706),(40368,171707),(40369,171708),(40369,171709),(40370,171710),(40370,171711),(40371,171713),(40371,171714),(40371,171715),(40372,171717),(40372,171718),(40373,171721),(40373,171722),(40373,171723),(40373,171724),(40374,171726),(40374,171727),(40374,171728),(40374,171729),(40375,171732),(40375,171733),(40376,171735),(40376,171736),(40377,171743),(40377,171744),(40378,171747),(40378,171748),(40378,171749),(40379,171752),(40379,171753),(40379,171754),(40379,171755),(40380,171756),(40380,171757),(40381,171758),(40381,171759),(40382,171760),(40382,171761),(40383,171764),(40383,171765),(40384,171768),(40384,171769),(40385,171779),(40385,171780),(40386,171805),(40386,171806),(40386,171807),(40386,171808),(40387,171811),(40387,171812),(40388,171813),(40388,171814),(40389,171815),(40389,171816),(40390,171817),(40390,171818),(40391,171821),(40391,171822),(40391,171823),(40392,171824),(40392,171825),(40392,171826),(40393,171827),(40393,171828),(40393,171829),(40393,171830),(40394,171833),(40394,171834),(40395,171835),(40395,171836),(40396,171842),(40396,171843),(40397,171850),(40397,171851),(40398,171854),(40398,171855),(40398,171856),(40399,171861),(40399,171862),(40400,171866),(40400,171867),(40401,171873),(40401,171874),(40401,171875),(40402,171877),(40402,171878),(40403,171879),(40403,171880),(40404,171882),(40404,171883),(40404,171884),(40405,171889),(40405,171890),(40406,171892),(40406,171893),(40407,171906),(40407,171907),(40407,171908),(40408,171909),(40408,171910),(40409,171916),(40409,171917),(40410,171920),(40410,171921),(40411,171922),(40411,171923),(40411,171924),(40412,171928),(40412,171929),(40413,171930),(40413,171931),(40414,171936),(40414,171937),(40415,171943),(40415,171944),(40415,171945),(40416,171946),(40416,171947),(40416,171948),(40417,171949),(40417,171950),(40417,171951),(40418,171952),(40418,171953),(40418,171954),(40419,171955),(40419,171956),(40419,171957),(40419,171958),(40420,171959),(40420,171960),(40420,171961),(40420,171962),(40421,171963),(40421,171964),(40421,171965),(40421,171966),(40422,171968),(40422,171969),(40422,171970),(40423,171974),(40423,171975),(40423,171976),(40424,171990),(40424,171991),(40425,172001),(40425,172002),(40426,172007),(40426,172008),(40427,172010),(40427,172011),(40428,172017),(40428,172018),(40428,172019),(40429,172020),(40429,172021),(40429,172022),(40430,172024),(40430,172025),(40431,172027),(40431,172028),(40432,172029),(40432,172030),(40433,172031),(40433,172032),(40434,172035),(40434,172036),(40435,172037),(40435,172038),(40436,172039),(40436,172040),(40437,172041),(40437,172042),(40438,172045),(40438,172046),(40439,172047),(40439,172048),(40440,172051),(40440,172052),(40441,172053),(40441,172054),(40442,172055),(40442,172056),(40442,172057),(40443,172058),(40443,172059),(40444,172060),(40444,172061),(40445,172062),(40445,172063),(40446,172064),(40446,172065),(40446,172066),(40447,172069),(40447,172070),(40448,172071),(40448,172072),(40449,172073),(40449,172074),(40450,172079),(40450,172080),(40451,172081),(40451,172082),(40451,172083),(40452,172085),(40452,172086),(40453,172088),(40453,172089),(40454,172093),(40454,172094),(40454,172095),(40455,172096),(40455,172097),(40456,172100),(40456,172101),(40456,172102),(40457,172103),(40457,172104),(40458,172106),(40458,172107),(40459,172108),(40459,172109),(40460,172110),(40460,172111),(40460,172112),(40461,172115),(40461,172116),(40461,172117),(40461,172118),(40462,172119),(40462,172120),(40463,172122),(40463,172123),(40464,172128),(40464,172129),(40464,172130),(40465,172131),(40465,172132),(40465,172133),(40465,172134),(40466,172135),(40466,172136),(40466,172137),(40467,172138),(40467,172139),(40467,172140),(40468,172141),(40468,172142),(40468,172143),(40469,172144),(40469,172145),(40469,172146),(40470,172147),(40470,172148),(40470,172149),(40471,172150),(40471,172151),(40471,172152),(40472,172153),(40472,172154),(40472,172155),(40472,172156),(40473,172157),(40473,172158),(40473,172159),(40474,172162),(40474,172163),(40475,172165),(40475,172166),(40476,172167),(40476,172168),(40477,172171),(40477,172172),(40478,172175),(40478,172176),(40478,172177),(40479,172179),(40479,172180),(40480,172182),(40480,172183),(40481,172184),(40481,172185),(40481,172186),(40481,172187),(40482,172190),(40482,172191),(40482,172192),(40483,172193),(40483,172194),(40483,172195),(40483,172196),(40484,172199),(40484,172200),(40484,172201),(40485,172202),(40485,172203),(40485,172204),(40486,172205),(40486,172206),(40487,172208),(40487,172209),(40488,172214),(40488,172215),(40489,172216),(40489,172217),(40490,172218),(40490,172219),(40491,172220),(40491,172221),(40492,172223),(40492,172224),(40492,172225),(40493,172226),(40493,172227),(40493,172228),(40494,172229),(40494,172230),(40494,172231),(40494,172232),(40494,172233),(40495,172234),(40495,172235),(40496,172236),(40496,172237),(40496,172238),(40497,172241),(40497,172242),(40498,172244),(40498,172245),(40499,172247),(40499,172248),(40500,172258),(40500,172259),(40501,172261),(40501,172262),(40501,172263),(40502,172264),(40502,172265),(40502,172266),(40502,172267),(40503,172270),(40503,172271),(40503,172272),(40504,172274),(40504,172275),(40504,172276),(40505,172282),(40505,172283),(40506,172284),(40506,172285),(40506,172286),(40506,172287),(40506,172288),(40507,172289),(40507,172290),(40507,172291),(40508,172292),(40508,172293),(40509,172295),(40509,172296),(40510,172300),(40510,172301),(40511,172307),(40511,172308),(40512,172310),(40512,172311),(40512,172312),(40512,172313),(40513,172316),(40513,172317),(40513,172318),(40513,172319),(40514,172320),(40514,172321),(40514,172322),(40515,172323),(40515,172324),(40515,172325),(40516,172327),(40516,172328),(40517,172329),(40517,172330),(40518,172338),(40518,172339),(40519,172340),(40519,172341),(40520,172343),(40520,172344),(40520,172345),(40521,172347),(40521,172348),(40522,172349),(40522,172350),(40523,172352),(40523,172353),(40524,172356),(40524,172357),(40525,172358),(40525,172359),(40525,172360),(40526,172361),(40526,172362),(40526,172363),(40527,172364),(40527,172365),(40527,172366),(40528,172367),(40528,172368),(40528,172369),(40529,172371),(40529,172372),(40530,172373),(40530,172374),(40530,172375),(40531,172377),(40531,172378),(40531,172379),(40532,172380),(40532,172381),(40532,172382),(40533,172383),(40533,172384),(40534,172385),(40534,172386),(40534,172387),(40535,172388),(40535,172389),(40536,172391),(40536,172392),(40537,172396),(40537,172397),(40537,172398),(40538,172399),(40538,172400),(40538,172401),(40539,172403),(40539,172404),(40539,172405),(40540,172409),(40540,172410),(40541,172411),(40541,172412),(40542,172414),(40542,172415),(40543,172416),(40543,172417),(40544,172419),(40544,172420),(40545,172422),(40545,172423),(40546,172428),(40546,172429),(40547,172434),(40547,172435),(40548,172438),(40548,172439),(40549,172441),(40549,172442),(40550,172445),(40550,172446),(40551,172450),(40551,172451),(40552,172455),(40552,172456),(40553,172458),(40553,172459),(40554,172460),(40554,172461),(40554,172462),(40555,172466),(40555,172467),(40555,172468),(40556,172469),(40556,172470),(40556,172471),(40556,172472),(40557,172473),(40557,172474),(40557,172475),(40557,172476),(40557,172477),(40558,172478),(40558,172479),(40558,172480),(40558,172481),(40558,172482),(40559,172483),(40559,172484),(40559,172485),(40559,172486),(40559,172487),(40560,172488),(40560,172489),(40560,172490),(40560,172491),(40560,172492),(40561,172493),(40561,172494),(40561,172495),(40561,172496),(40561,172497),(40562,172499),(40562,172500),(40562,172501),(40563,172502),(40563,172503),(40564,172510),(40564,172511),(40564,172512),(40565,172513),(40565,172514),(40565,172515),(40566,172517),(40566,172518),(40566,172519),(40567,172520),(40567,172521),(40567,172522),(40568,172523),(40568,172524),(40569,172525),(40569,172526),(40570,172530),(40570,172531),(40571,172532),(40571,172533),(40571,172534),(40572,172538),(40572,172539),(40573,172540),(40573,172541),(40573,172542),(40574,172547),(40574,172548),(40574,172549),(40575,172550),(40575,172551),(40576,172553),(40576,172554),(40577,172556),(40577,172557),(40578,172559),(40578,172560),(40579,172562),(40579,172563),(40580,172566),(40580,172567),(40581,172571),(40581,172572),(40581,172573),(40582,172574),(40582,172575),(40583,172576),(40583,172577),(40584,172578),(40584,172579),(40585,172582),(40585,172583),(40586,172585),(40586,172586),(40587,172587),(40587,172588),(40588,172589),(40588,172590),(40588,172591),(40589,172592),(40589,172593),(40589,172594),(40590,172595),(40590,172596),(40590,172597),(40591,172598),(40591,172599),(40591,172600),(40592,172602),(40592,172603),(40593,172606),(40593,172607),(40594,172611),(40594,172612),(40595,172614),(40595,172615),(40596,172621),(40596,172622),(40597,172624),(40597,172625),(40598,172632),(40598,172633),(40599,172645),(40599,172646),(40599,172647),(40599,172648),(40600,172650),(40600,172651),(40601,172652),(40601,172653),(40601,172654),(40602,172655),(40602,172656),(40603,172659),(40603,172660),(40603,172661),(40604,172662),(40604,172663),(40604,172664),(40605,172669),(40605,172670),(40606,172671),(40606,172672),(40606,172673),(40606,172674),(40606,172675),(40607,172676),(40607,172677),(40608,172678),(40608,172679),(40608,172680),(40609,172681),(40609,172682),(40609,172683),(40610,172684),(40610,172685),(40611,172686),(40611,172687),(40611,172688),(40612,172689),(40612,172690),(40612,172691),(40613,172694),(40613,172695),(40614,172700),(40614,172701),(40614,172702),(40615,172708),(40615,172709),(40615,172710),(40616,172712),(40616,172713),(40617,172714),(40617,172715),(40617,172716),(40617,172717),(40618,172718),(40618,172719),(40619,172721),(40619,172722),(40620,172724),(40620,172725),(40621,172726),(40621,172727),(40621,172728),(40622,172733),(40622,172734),(40622,172735),(40622,172736),(40622,172737),(40623,172738),(40623,172739),(40623,172740),(40623,172741),(40623,172742),(40624,172743),(40624,172744),(40624,172745),(40625,172749),(40625,172750),(40625,172751),(40626,172752),(40626,172753),(40626,172754),(40626,172755),(40626,172756),(40627,172757),(40627,172758),(40628,172759),(40628,172760),(40629,172761),(40629,172762),(40629,172763),(40630,172764),(40630,172765),(40631,172767),(40631,172768),(40632,172770),(40632,172771),(40633,172779),(40633,172780),(40633,172781),(40633,172782),(40633,172783),(40633,172784),(40634,172789),(40634,172790),(40635,172793),(40635,172794),(40635,172795),(40636,172805),(40636,172806),(40636,172807),(40637,172808),(40637,172809),(40638,172810),(40638,172811),(40639,172813),(40639,172814),(40639,172815),(40639,172816),(40639,172817),(40639,172818),(40640,172820),(40640,172821),(40641,172822),(40641,172823),(40642,172829),(40642,172830),(40642,172831),(40643,172832),(40643,172833),(40643,172834),(40644,172835),(40644,172836),(40644,172837),(40645,172839),(40645,172840),(40646,172841),(40646,172842),(40647,172845),(40647,172846),(40648,172858),(40648,172859),(40649,172860),(40649,172861),(40649,172862),(40650,172866),(40650,172867),(40650,172868),(40650,172869),(40651,172870),(40651,172871),(40652,172873),(40652,172874),(40653,172875),(40653,172876),(40654,172877),(40654,172878),(40655,172879),(40655,172880),(40656,172882),(40656,172883),(40656,172884),(40657,172886),(40657,172887),(40658,172888),(40658,172889),(40658,172890),(40659,172891),(40659,172892),(40659,172893),(40659,172894),(40660,172895),(40660,172896),(40660,172897),(40660,172898),(40661,172900),(40661,172901),(40661,172902),(40662,172904),(40662,172905),(40662,172906),(40663,172908),(40663,172909),(40664,172911),(40664,172912),(40665,172913),(40665,172914),(40666,172915),(40666,172916),(40667,172920),(40667,172921),(40668,172926),(40668,172927),(40669,172929),(40669,172930),(40670,172933),(40670,172934),(40671,172940),(40671,172941),(40672,172943),(40672,172944),(40672,172945),(40672,172946),(40672,172947),(40672,172948),(40673,172949),(40673,172950),(40673,172951),(40673,172952),(40674,172954),(40674,172955),(40674,172956),(40675,172957),(40675,172958),(40676,172972),(40676,172973),(40677,172974),(40677,172975),(40677,172976),(40678,172984),(40678,172985),(40678,172986),(40679,172988),(40679,172989),(40680,172990),(40680,172991),(40681,172993),(40681,172994),(40682,172995),(40682,172996),(40683,172997),(40683,172998),(40684,172999),(40684,173000),(40685,173001),(40685,173002),(40685,173003),(40686,173004),(40686,173005),(40687,173006),(40687,173007),(40688,173008),(40688,173009),(40689,173012),(40689,173013),(40690,173014),(40690,173015),(40690,173016),(40690,173017),(40691,173019),(40691,173020),(40692,173021),(40692,173022),(40693,173023),(40693,173024),(40693,173025),(40693,173026),(40694,173028),(40694,173029),(40694,173030),(40695,173031),(40695,173032),(40695,173033),(40696,173034),(40696,173035),(40697,173038),(40697,173039),(40697,173040),(40698,173044),(40698,173045),(40699,173047),(40699,173048),(40700,173049),(40700,173050),(40701,173054),(40701,173055),(40701,173056),(40702,173059),(40702,173060),(40702,173061),(40702,173062),(40703,173063),(40703,173064),(40703,173065),(40703,173066),(40703,173067),(40704,173068),(40704,173069),(40704,173070),(40704,173071),(40705,173076),(40705,173077),(40705,173078),(40705,173079),(40706,173081),(40706,173082),(40707,173084),(40707,173085),(40707,173086),(40708,173087),(40708,173088),(40709,173092),(40709,173093),(40709,173094),(40709,173095),(40710,173096),(40710,173097),(40711,173098),(40711,173099),(40711,173100),(40711,173101),(40712,173102),(40712,173103),(40713,173107),(40713,173108),(40713,173109),(40714,173110),(40714,173111),(40715,173112),(40715,173113),(40715,173114),(40716,173115),(40716,173116),(40716,173117),(40716,173118),(40717,173119),(40717,173120),(40717,173121),(40718,173122),(40718,173123),(40718,173124),(40719,173125),(40719,173126),(40719,173127),(40719,173128),(40720,173131),(40720,173132),(40720,173133),(40721,173135),(40721,173136),(40722,173146),(40722,173147),(40722,173148),(40723,173150),(40723,173151),(40724,173152),(40724,173153),(40724,173154),(40725,173155),(40725,173156),(40726,173157),(40726,173158),(40727,173160),(40727,173161),(40727,173162),(40727,173163),(40728,173165),(40728,173166),(40728,173167),(40728,173168),(40729,173169),(40729,173170),(40730,173171),(40730,173172),(40731,173174),(40731,173175),(40731,173176),(40732,173180),(40732,173181),(40732,173182),(40732,173183),(40733,173184),(40733,173185),(40733,173186),(40733,173187),(40734,173188),(40734,173189),(40734,173190),(40735,173193),(40735,173194),(40735,173195),(40736,173196),(40736,173197),(40736,173198),(40737,173201),(40737,173202),(40738,173205),(40738,173206),(40738,173207),(40738,173208),(40739,173209),(40739,173210),(40740,173212),(40740,173213),(40740,173214),(40741,173217),(40741,173218),(40742,173222),(40742,173223),(40742,173224),(40743,173225),(40743,173226),(40744,173228),(40744,173229),(40744,173230),(40745,173231),(40745,173232),(40746,173233),(40746,173234),(40747,173236),(40747,173237),(40748,173238),(40748,173239),(40748,173240),(40749,173241),(40749,173242),(40749,173243),(40750,173244),(40750,173245),(40751,173247),(40751,173248),(40752,173251),(40752,173252),(40752,173253),(40753,173257),(40753,173258),(40753,173259),(40753,173260),(40753,173261),(40754,173262),(40754,173263),(40754,173264),(40755,173267),(40755,173268),(40755,173269),(40756,173270),(40756,173271),(40757,173272),(40757,173273),(40757,173274),(40758,173279),(40758,173280),(40759,173282),(40759,173283),(40759,173284),(40759,173285),(40759,173286),(40760,173290),(40760,173291),(40761,173292),(40761,173293),(40761,173294),(40761,173295),(40762,173296),(40762,173297),(40763,173298),(40763,173299),(40763,173300),(40764,173303),(40764,173304),(40765,173307),(40765,173308),(40766,173310),(40766,173311),(40767,173315),(40767,173316),(40767,173317),(40768,173325),(40768,173326),(40769,173331),(40769,173332),(40770,173335),(40770,173336),(40770,173337),(40771,173338),(40771,173339),(40772,173344),(40772,173345),(40773,173353),(40773,173354),(40773,173355),(40774,173357),(40774,173358),(40774,173359),(40774,173360),(40775,173361),(40775,173362),(40775,173363),(40775,173364),(40776,173368),(40776,173369),(40776,173370),(40777,173374),(40777,173375),(40778,173378),(40778,173379),(40779,173383),(40779,173384),(40779,173385),(40780,173386),(40780,173387),(40781,173388),(40781,173389),(40781,173390),(40782,173391),(40782,173392),(40782,173393),(40783,173394),(40783,173395),(40784,173398),(40784,173399),(40784,173400),(40784,173401),(40785,173402),(40785,173403),(40785,173404),(40785,173405),(40786,173406),(40786,173407),(40786,173408),(40787,173409),(40787,173410),(40788,173411),(40788,173412),(40789,173414),(40789,173415),(40789,173416),(40790,173418),(40790,173419),(40791,173423),(40791,173424),(40792,173430),(40792,173431),(40793,173434),(40793,173435),(40794,173436),(40794,173437),(40795,173439),(40795,173440),(40796,173442),(40796,173443),(40797,173444),(40797,173445),(40798,173449),(40798,173450),(40799,173453),(40799,173454),(40799,173455),(40800,173458),(40800,173459),(40800,173460),(40801,173461),(40801,173462),(40802,173463),(40802,173464),(40802,173465),(40803,173466),(40803,173467),(40804,173468),(40804,173469),(40805,173472),(40805,173473),(40806,173474),(40806,173475),(40807,173476),(40807,173477),(40807,173478),(40807,173479),(40808,173484),(40808,173485),(40808,173486),(40809,173488),(40809,173489),(40809,173490),(40809,173491),(40810,173492),(40810,173493),(40810,173494),(40811,173495),(40811,173496),(40812,173499),(40812,173500),(40813,173504),(40813,173505),(40813,173506),(40814,173507),(40814,173508),(40815,173509),(40815,173510),(40815,173511),(40816,173512),(40816,173513),(40816,173514),(40816,173515),(40817,173516),(40817,173517),(40817,173518),(40817,173519),(40818,173520),(40818,173521),(40818,173522),(40818,173523),(40819,173524),(40819,173525),(40819,173526),(40819,173527),(40820,173528),(40820,173529),(40820,173530),(40821,173531),(40821,173532),(40821,173533),(40822,173535),(40822,173536),(40823,173537),(40823,173538),(40824,173542),(40824,173543),(40824,173544),(40824,173545),(40825,173546),(40825,173547),(40826,173550),(40826,173551),(40827,173552),(40827,173553),(40827,173554),(40828,173555),(40828,173556),(40829,173557),(40829,173558),(40829,173559),(40830,173567),(40830,173568),(40831,173569),(40831,173570),(40831,173571),(40832,173575),(40832,173576),(40833,173577),(40833,173578),(40834,173580),(40834,173581),(40834,173582),(40835,173585),(40835,173586),(40836,173587),(40836,173588),(40837,173592),(40837,173593),(40838,173595),(40838,173596),(40839,173598),(40839,173599),(40840,173600),(40840,173601),(40841,173605),(40841,173606),(40841,173607),(40841,173608),(40842,173614),(40842,173615),(40843,173619),(40843,173620),(40844,173624),(40844,173625),(40845,173626),(40845,173627),(40845,173628),(40846,173629),(40846,173630),(40846,173631),(40846,173632),(40846,173633),(40847,173637),(40847,173638),(40847,173639),(40848,173640),(40848,173641),(40849,173642),(40849,173643),(40850,173644),(40850,173645),(40850,173646),(40851,173648),(40851,173649),(40851,173650),(40851,173651),(40851,173652),(40852,173655),(40852,173656),(40852,173657),(40853,173664),(40853,173665),(40854,173668),(40854,173669),(40855,173670),(40855,173671),(40856,173672),(40856,173673),(40857,173675),(40857,173676),(40857,173677),(40857,173678),(40858,173682),(40858,173683),(40859,173689),(40859,173690),(40860,173693),(40860,173694),(40861,173696),(40861,173697),(40862,173702),(40862,173703),(40862,173704),(40863,173708),(40863,173709),(40863,173710),(40864,173711),(40864,173712),(40865,173713),(40865,173714),(40866,173715),(40866,173716),(40866,173717),(40867,173719),(40867,173720),(40867,173721),(40868,173722),(40868,173723),(40869,173728),(40869,173729),(40870,173731),(40870,173732),(40871,173734),(40871,173735),(40872,173739),(40872,173740),(40872,173741),(40873,173742),(40873,173743),(40874,173744),(40874,173745),(40875,173746),(40875,173747),(40876,173749),(40876,173750),(40876,173751),(40877,173752),(40877,173753),(40878,173756),(40878,173757),(40879,173758),(40879,173759),(40880,173760),(40880,173761),(40881,173763),(40881,173764),(40881,173765),(40882,173766),(40882,173767),(40883,173768),(40883,173769),(40884,173775),(40884,173776),(40884,173777),(40885,173778),(40885,173779),(40886,173780),(40886,173781),(40887,173783),(40887,173784),(40888,173785),(40888,173786),(40889,173789),(40889,173790),(40889,173791),(40889,173792),(40890,173793),(40890,173794),(40890,173795),(40891,173799),(40891,173800),(40892,173801),(40892,173802),(40893,173803),(40893,173804),(40894,173807),(40894,173808),(40895,173809),(40895,173810),(40895,173811),(40896,173816),(40896,173817),(40897,173818),(40897,173819),(40897,173820),(40898,173821),(40898,173822),(40898,173823),(40899,173824),(40899,173825),(40899,173826),(40900,173827),(40900,173828),(40900,173829),(40900,173830),(40901,173834),(40901,173835),(40901,173836),(40902,173837),(40902,173838),(40902,173839),(40903,173843),(40903,173844),(40903,173845),(40903,173846),(40904,173847),(40904,173848),(40904,173849),(40904,173850),(40905,173852),(40905,173853),(40906,173857),(40906,173858),(40907,173862),(40907,173863),(40907,173864),(40908,173866),(40908,173867),(40908,173868),(40908,173869),(40908,173870),(40909,173872),(40909,173873),(40910,173874),(40910,173875),(40911,173879),(40911,173880),(40912,173882),(40912,173883),(40912,173884),(40913,173887),(40913,173888),(40914,173889),(40914,173890),(40914,173891),(40915,173895),(40915,173896),(40915,173897),(40916,173901),(40916,173902),(40917,173906),(40917,173907),(40918,173908),(40918,173909),(40918,173910),(40918,173911),(40919,173913),(40919,173914),(40920,173919),(40920,173920),(40920,173921),(40920,173922),(40921,173923),(40921,173924),(40922,173928),(40922,173929),(40923,173931),(40923,173932),(40923,173933),(40924,173935),(40924,173936),(40924,173937),(40925,173938),(40925,173939),(40925,173940),(40925,173941),(40926,173942),(40926,173943),(40927,173945),(40927,173946),(40928,173947),(40928,173948),(40929,173951),(40929,173952),(40930,173953),(40930,173954),(40931,173956),(40931,173957),(40932,173959),(40932,173960),(40932,173961),(40933,173964),(40933,173965),(40934,173966),(40934,173967),(40934,173968),(40935,173969),(40935,173970),(40936,173973),(40936,173974),(40936,173975),(40937,173991),(40937,173992),(40937,173993),(40938,173995),(40938,173996),(40939,173997),(40939,173998),(40939,173999),(40939,174000),(40940,174004),(40940,174005),(40941,174007),(40941,174008),(40942,174014),(40942,174015),(40943,174020),(40943,174021),(40944,174022),(40944,174023),(40945,174024),(40945,174025),(40946,174026),(40946,174027),(40947,174029),(40947,174030),(40947,174031),(40948,174032),(40948,174033),(40949,174034),(40949,174035),(40950,174039),(40950,174040),(40951,174041),(40951,174042),(40951,174043),(40951,174044),(40951,174045),(40952,174047),(40952,174048),(40953,174050),(40953,174051),(40953,174052),(40954,174053),(40954,174054),(40954,174055),(40955,174059),(40955,174060),(40956,174062),(40956,174063),(40956,174064),(40956,174065),(40957,174069),(40957,174070),(40958,174071),(40958,174072),(40959,174073),(40959,174074),(40960,174075),(40960,174076),(40961,174077),(40961,174078),(40962,174079),(40962,174080),(40962,174081),(40963,174082),(40963,174083),(40964,174084),(40964,174085),(40965,174086),(40965,174087),(40965,174088),(40966,174090),(40966,174091),(40966,174092),(40966,174093),(40966,174094),(40966,174095),(40966,174096),(40966,174097),(40967,174104),(40967,174105),(40968,174107),(40968,174108),(40968,174109),(40969,174110),(40969,174111),(40970,174114),(40970,174115),(40971,174116),(40971,174117),(40972,174119),(40972,174120),(40972,174121),(40973,174123),(40973,174124),(40974,174128),(40974,174129),(40975,174130),(40975,174131),(40976,174132),(40976,174133),(40977,174134),(40977,174135),(40978,174140),(40978,174141),(40979,174148),(40979,174149),(40980,174150),(40980,174151),(40981,174153),(40981,174154),(40981,174155),(40981,174156),(40982,174161),(40982,174162),(40982,174163),(40983,174164),(40983,174165),(40984,174167),(40984,174168),(40985,174172),(40985,174173),(40986,174177),(40986,174178),(40986,174179),(40987,174180),(40987,174181),(40988,174183),(40988,174184),(40989,174189),(40989,174190),(40990,174192),(40990,174193),(40990,174194),(40991,174196),(40991,174197),(40991,174198),(40992,174199),(40992,174200),(40993,174203),(40993,174204),(40994,174208),(40994,174209),(40994,174210),(40995,174212),(40995,174213),(40996,174215),(40996,174216),(40997,174218),(40997,174219),(40998,174223),(40998,174224),(40999,174227),(40999,174228),(41000,174229),(41000,174230),(41001,174231),(41001,174232),(41002,174233),(41002,174234),(41003,174235),(41003,174236),(41003,174237),(41004,174238),(41004,174239),(41004,174240),(41005,174241),(41005,174242),(41006,174244),(41006,174245),(41006,174246),(41007,174247),(41007,174248),(41007,174249),(41008,174250),(41008,174251),(41009,174254),(41009,174255),(41010,174257),(41010,174258),(41010,174259),(41010,174260),(41010,174261),(41011,174262),(41011,174263),(41012,174267),(41012,174268),(41012,174269),(41013,174270),(41013,174271),(41013,174272),(41014,174273),(41014,174274),(41015,174275),(41015,174276),(41016,174277),(41016,174278),(41017,174279),(41017,174280),(41018,174281),(41018,174282),(41019,174288),(41019,174289),(41020,174290),(41020,174291),(41021,174292),(41021,174293),(41021,174294),(41022,174295),(41022,174296),(41022,174297),(41023,174298),(41023,174299),(41024,174306),(41024,174307),(41025,174308),(41025,174309),(41026,174312),(41026,174313),(41027,174314),(41027,174315),(41027,174316),(41028,174321),(41028,174322),(41029,174324),(41029,174325),(41030,174327),(41030,174328),(41030,174329),(41031,174331),(41031,174332),(41032,174334),(41032,174335),(41033,174338),(41033,174339),(41034,174341),(41034,174342),(41035,174346),(41035,174347),(41035,174348),(41035,174349),(41036,174350),(41036,174351),(41037,174352),(41037,174353),(41037,174354),(41037,174355),(41038,174356),(41038,174357),(41038,174358),(41038,174359),(41039,174360),(41039,174361),(41039,174362),(41039,174363),(41040,174364),(41040,174365),(41040,174366),(41040,174367),(41041,174368),(41041,174369),(41041,174370),(41041,174371),(41042,174372),(41042,174373),(41042,174374),(41043,174378),(41043,174379),(41043,174380),(41044,174382),(41044,174383),(41044,174384),(41045,174385),(41045,174386),(41045,174387),(41046,174388),(41046,174389),(41047,174396),(41047,174397),(41047,174398),(41048,174399),(41048,174400),(41048,174401),(41049,174402),(41049,174403),(41049,174404),(41050,174405),(41050,174406),(41050,174407),(41051,174408),(41051,174409),(41051,174410),(41052,174411),(41052,174412),(41053,174413),(41053,174414),(41053,174415),(41054,174416),(41054,174417),(41054,174418),(41055,174419),(41055,174420),(41055,174421),(41056,174422),(41056,174423),(41056,174424),(41057,174425),(41057,174426),(41057,174427),(41057,174428),(41058,174429),(41058,174430),(41059,174434),(41059,174435),(41059,174436),(41060,174442),(41060,174443),(41061,174444),(41061,174445),(41061,174446),(41062,174447),(41062,174448),(41062,174449),(41063,174450),(41063,174451),(41064,174457),(41064,174458),(41065,174459),(41065,174460),(41066,174461),(41066,174462),(41067,174467),(41067,174468),(41068,174469),(41068,174470),(41069,174474),(41069,174475),(41070,174476),(41070,174477),(41071,174478),(41071,174479),(41072,174480),(41072,174481),(41073,174484),(41073,174485),(41074,174486),(41074,174487),(41074,174488),(41075,174491),(41075,174492),(41076,174494),(41076,174495),(41077,174498),(41077,174499),(41078,174504),(41078,174505),(41079,174507),(41079,174508),(41079,174509),(41080,174513),(41080,174514),(41080,174515),(41080,174516),(41080,174517),(41081,174518),(41081,174519),(41081,174520),(41081,174521),(41081,174522),(41081,174523),(41082,174524),(41082,174525),(41082,174526),(41082,174527),(41082,174528),(41082,174529),(41083,174530),(41083,174531),(41083,174532),(41083,174533),(41083,174534),(41083,174535),(41084,174536),(41084,174537),(41084,174538),(41084,174539),(41084,174540),(41085,174541),(41085,174542),(41085,174543),(41085,174544),(41085,174545),(41085,174546),(41086,174547),(41086,174548),(41086,174549),(41086,174550),(41086,174551),(41087,174552),(41087,174553),(41087,174554),(41087,174555),(41088,174556),(41088,174557),(41088,174558),(41088,174559),(41088,174560),(41089,174561),(41089,174562),(41089,174563),(41089,174564),(41089,174565),(41089,174566),(41089,174567),(41090,174568),(41090,174569),(41090,174570),(41090,174571),(41091,174572),(41091,174573),(41091,174574),(41091,174575),(41091,174576),(41092,174577),(41092,174578),(41092,174579),(41092,174580),(41092,174581),(41093,174582),(41093,174583),(41093,174584),(41093,174585),(41093,174586),(41093,174587),(41093,174588),(41094,174589),(41094,174590),(41095,174592),(41095,174593),(41095,174594),(41096,174595),(41096,174596),(41097,174597),(41097,174598),(41098,174599),(41098,174600),(41099,174602),(41099,174603),(41100,174604),(41100,174605),(41101,174606),(41101,174607),(41102,174608),(41102,174609),(41102,174610),(41103,174611),(41103,174612),(41103,174613),(41104,174614),(41104,174615),(41105,174616),(41105,174617),(41106,174622),(41106,174623),(41107,174625),(41107,174626),(41107,174627),(41107,174628),(41107,174629),(41108,174630),(41108,174631),(41108,174632),(41109,174637),(41109,174638),(41109,174639),(41109,174640),(41110,174644),(41110,174645),(41111,174653),(41111,174654),(41112,174655),(41112,174656),(41112,174657),(41113,174658),(41113,174659),(41114,174661),(41114,174662),(41115,174663),(41115,174664),(41115,174665),(41116,174669),(41116,174670),(41117,174674),(41117,174675),(41118,174677),(41118,174678),(41119,174679),(41119,174680),(41119,174681),(41120,174683),(41120,174684),(41121,174687),(41121,174688),(41122,174689),(41122,174690),(41122,174691),(41123,174692),(41123,174693),(41123,174694),(41124,174696),(41124,174697),(41125,174699),(41125,174700),(41126,174704),(41126,174705),(41126,174706),(41127,174709),(41127,174710),(41128,174711),(41128,174712),(41129,174713),(41129,174714),(41130,174716),(41130,174717),(41130,174718),(41131,174719),(41131,174720),(41132,174724),(41132,174725),(41133,174726),(41133,174727),(41133,174728),(41134,174729),(41134,174730),(41134,174731),(41135,174732),(41135,174733),(41136,174734),(41136,174735),(41137,174737),(41137,174738),(41138,174739),(41138,174740),(41139,174741),(41139,174742),(41140,174744),(41140,174745),(41140,174746),(41140,174747),(41141,174749),(41141,174750),(41142,174751),(41142,174752),(41142,174753),(41143,174755),(41143,174756),(41144,174757),(41144,174758),(41144,174759),(41145,174762),(41145,174763),(41145,174764),(41145,174765),(41145,174766),(41145,174767),(41146,174770),(41146,174771),(41146,174772),(41147,174776),(41147,174777),(41147,174778),(41148,174781),(41148,174782),(41148,174783),(41148,174784),(41149,174785),(41149,174786),(41150,174788),(41150,174789),(41150,174790),(41151,174791),(41151,174792),(41151,174793),(41152,174794),(41152,174795),(41152,174796),(41153,174797),(41153,174798),(41153,174799),(41154,174802),(41154,174803),(41155,174804),(41155,174805),(41156,174808),(41156,174809),(41157,174810),(41157,174811),(41158,174812),(41158,174813),(41158,174814),(41159,174815),(41159,174816),(41160,174820),(41160,174821),(41161,174822),(41161,174823),(41161,174824),(41162,174829),(41162,174830),(41163,174836),(41163,174837),(41164,174838),(41164,174839),(41165,174841),(41165,174842),(41166,174843),(41166,174844),(41167,174846),(41167,174847),(41168,174852),(41168,174853),(41169,174857),(41169,174858),(41170,174859),(41170,174860),(41170,174861),(41171,174862),(41171,174863),(41172,174864),(41172,174865),(41172,174866),(41173,174867),(41173,174868),(41173,174869),(41174,174870),(41174,174871),(41174,174872),(41175,174873),(41175,174874),(41175,174875),(41176,174876),(41176,174877),(41177,174878),(41177,174879),(41178,174880),(41178,174881),(41179,174882),(41179,174883),(41179,174884),(41180,174885),(41180,174886),(41181,174887),(41181,174888),(41182,174891),(41182,174892),(41183,174896),(41183,174897),(41184,174901),(41184,174902),(41185,174905),(41185,174906),(41185,174907),(41185,174908),(41186,174910),(41186,174911),(41186,174912),(41186,174913),(41186,174914),(41187,174915),(41187,174916),(41188,174918),(41188,174919),(41188,174920),(41189,174921),(41189,174922),(41189,174923),(41190,174925),(41190,174926),(41190,174927),(41190,174928),(41191,174930),(41191,174931),(41191,174932),(41192,174934),(41192,174935),(41192,174936),(41193,174940),(41193,174941),(41194,174942),(41194,174943),(41194,174944),(41195,174946),(41195,174947),(41196,174951),(41196,174952),(41197,174953),(41197,174954),(41198,174955),(41198,174956),(41198,174957),(41199,174958),(41199,174959),(41200,174960),(41200,174961),(41201,174963),(41201,174964),(41202,174978),(41202,174979),(41203,174980),(41203,174981),(41203,174982),(41203,174983),(41204,174984),(41204,174985),(41205,174986),(41205,174987),(41206,174988),(41206,174989),(41206,174990),(41206,174991),(41206,174992),(41207,174994),(41207,174995),(41207,174996),(41208,174997),(41208,174998),(41209,175001),(41209,175002),(41210,175003),(41210,175004),(41211,175005),(41211,175006),(41211,175007),(41212,175014),(41212,175015),(41213,175016),(41213,175017),(41213,175018),(41213,175019),(41214,175020),(41214,175021),(41215,175024),(41215,175025),(41216,175026),(41216,175027),(41217,175030),(41217,175031),(41217,175032),(41217,175033),(41218,175035),(41218,175036),(41219,175041),(41219,175042),(41219,175043),(41219,175044),(41219,175045),(41219,175046),(41220,175048),(41220,175049),(41220,175050),(41221,175052),(41221,175053),(41222,175055),(41222,175056),(41223,175060),(41223,175061),(41223,175062),(41223,175063),(41223,175064),(41224,175065),(41224,175066),(41225,175068),(41225,175069),(41226,175070),(41226,175071),(41227,175073),(41227,175074),(41228,175080),(41228,175081),(41229,175087),(41229,175088),(41230,175092),(41230,175093),(41230,175094),(41231,175095),(41231,175096),(41232,175097),(41232,175098),(41233,175100),(41233,175101),(41233,175102),(41234,175106),(41234,175107),(41234,175108),(41234,175109),(41235,175110),(41235,175111),(41236,175113),(41236,175114),(41237,175117),(41237,175118),(41238,175119),(41238,175120),(41239,175125),(41239,175126),(41240,175132),(41240,175133),(41241,175135),(41241,175136),(41242,175139),(41242,175140),(41243,175141),(41243,175142),(41243,175143),(41244,175144),(41244,175145),(41245,175148),(41245,175149),(41246,175151),(41246,175152),(41247,175156),(41247,175157),(41248,175158),(41248,175159),(41248,175160),(41249,175161),(41249,175162),(41249,175163),(41250,175167),(41250,175168),(41251,175173),(41251,175174),(41252,175175),(41252,175176),(41253,175177),(41253,175178),(41253,175179),(41254,175190),(41254,175191),(41255,175195),(41255,175196),(41255,175197),(41256,175199),(41256,175200),(41257,175204),(41257,175205),(41258,175208),(41258,175209),(41259,175214),(41259,175215),(41259,175216),(41260,175217),(41260,175218),(41261,175219),(41261,175220),(41262,175221),(41262,175222),(41263,175224),(41263,175225),(41263,175226),(41263,175227),(41264,175230),(41264,175231),(41265,175236),(41265,175237),(41265,175238),(41266,175242),(41266,175243),(41267,175246),(41267,175247),(41268,175248),(41268,175249),(41269,175250),(41269,175251),(41270,175252),(41270,175253),(41271,175254),(41271,175255),(41271,175256),(41271,175257),(41272,175259),(41272,175260),(41272,175261),(41272,175262),(41272,175263),(41273,175265),(41273,175266),(41273,175267),(41274,175269),(41274,175270),(41274,175271),(41275,175274),(41275,175275),(41276,175277),(41276,175278),(41277,175279),(41277,175280),(41278,175283),(41278,175284),(41279,175285),(41279,175286),(41279,175287),(41279,175288),(41280,175289),(41280,175290),(41281,175296),(41281,175297),(41282,175302),(41282,175303),(41283,175304),(41283,175305),(41284,175308),(41284,175309),(41285,175310),(41285,175311),(41286,175313),(41286,175314),(41287,175317),(41287,175318),(41288,175319),(41288,175320),(41289,175322),(41289,175323),(41290,175326),(41290,175327),(41291,175330),(41291,175331),(41292,175336),(41292,175337),(41292,175338),(41293,175339),(41293,175340),(41294,175341),(41294,175342),(41295,175343),(41295,175344),(41296,175345),(41296,175346),(41297,175347),(41297,175348),(41298,175350),(41298,175351),(41299,175354),(41299,175355),(41300,175356),(41300,175357),(41300,175358),(41300,175359),(41301,175364),(41301,175365),(41301,175366),(41302,175368),(41302,175369),(41302,175370),(41302,175371),(41302,175372),(41303,175375),(41303,175376),(41304,175381),(41304,175382),(41304,175383),(41305,175384),(41305,175385),(41306,175386),(41306,175387),(41306,175388),(41307,175389),(41307,175390),(41307,175391),(41307,175392),(41308,175393),(41308,175394),(41308,175395),(41309,175400),(41309,175401),(41310,175406),(41310,175407),(41311,175419),(41311,175420),(41311,175421),(41312,175423),(41312,175424),(41313,175429),(41313,175430),(41314,175434),(41314,175435),(41314,175436),(41315,175437),(41315,175438),(41316,175441),(41316,175442),(41317,175453),(41317,175454),(41318,175456),(41318,175457),(41319,175458),(41319,175459),(41320,175460),(41320,175461),(41320,175462),(41321,175463),(41321,175464),(41321,175465),(41322,175466),(41322,175467),(41322,175468),(41322,175469),(41323,175472),(41323,175473),(41324,175476),(41324,175477),(41325,175480),(41325,175481),(41326,175488),(41326,175489),(41327,175491),(41327,175492),(41328,175497),(41328,175498),(41328,175499),(41329,175500),(41329,175501),(41330,175502),(41330,175503),(41331,175506),(41331,175507),(41332,175508),(41332,175509),(41333,175510),(41333,175511),(41334,175512),(41334,175513),(41335,175514),(41335,175515),(41336,175516),(41336,175517),(41337,175520),(41337,175521),(41337,175522),(41338,175527),(41338,175528),(41338,175529),(41339,175532),(41339,175533),(41339,175534),(41340,175536),(41340,175537),(41341,175542),(41341,175543),(41342,175544),(41342,175545),(41342,175546),(41343,175553),(41343,175554),(41344,175557),(41344,175558),(41345,175559),(41345,175560),(41346,175563),(41346,175564),(41347,175565),(41347,175566),(41348,175568),(41348,175569),(41348,175570),(41348,175571),(41349,175572),(41349,175573),(41350,175574),(41350,175575),(41350,175576),(41351,175579),(41351,175580),(41352,175583),(41352,175584),(41352,175585),(41353,175589),(41353,175590),(41354,175595),(41354,175596),(41354,175597),(41355,175599),(41355,175600),(41355,175601),(41356,175605),(41356,175606),(41357,175609),(41357,175610),(41358,175617),(41358,175618),(41359,175621),(41359,175622),(41360,175627),(41360,175628),(41361,175629),(41361,175630),(41361,175631),(41361,175632),(41362,175633),(41362,175634),(41362,175635),(41362,175636),(41363,175637),(41363,175638),(41363,175639),(41363,175640),(41364,175641),(41364,175642),(41364,175643),(41364,175644),(41365,175645),(41365,175646),(41365,175647),(41365,175648),(41366,175649),(41366,175650),(41366,175651),(41366,175652),(41367,175653),(41367,175654),(41367,175655),(41367,175656),(41368,175657),(41368,175658),(41368,175659),(41368,175660),(41369,175661),(41369,175662),(41369,175663),(41369,175664),(41370,175665),(41370,175666),(41370,175667),(41370,175668),(41371,175669),(41371,175670),(41371,175671),(41371,175672),(41372,175673),(41372,175674),(41372,175675),(41372,175676),(41373,175677),(41373,175678),(41373,175679),(41373,175680),(41374,175681),(41374,175682),(41374,175683),(41374,175684),(41374,175685),(41375,175686),(41375,175687),(41375,175688),(41375,175689),(41376,175691),(41376,175692),(41377,175699),(41377,175700),(41378,175705),(41378,175706),(41378,175707),(41379,175708),(41379,175709),(41379,175710),(41380,175711),(41380,175712),(41380,175713),(41381,175714),(41381,175715),(41381,175716),(41381,175717),(41382,175718),(41382,175719),(41382,175720),(41382,175721),(41383,175722),(41383,175723),(41383,175724),(41384,175725),(41384,175726),(41384,175727),(41385,175728),(41385,175729),(41385,175730),(41386,175731),(41386,175732),(41386,175733),(41387,175737),(41387,175738),(41388,175740),(41388,175741),(41389,175742),(41389,175743),(41389,175744),(41390,175748),(41390,175749),(41391,175750),(41391,175751),(41392,175752),(41392,175753),(41393,175754),(41393,175755),(41394,175756),(41394,175757),(41394,175758),(41395,175760),(41395,175761),(41396,175763),(41396,175764),(41397,175769),(41397,175770),(41398,175778),(41398,175779),(41399,175780),(41399,175781),(41400,175786),(41400,175787),(41401,175788),(41401,175789),(41401,175790),(41402,175791),(41402,175792),(41403,175795),(41403,175796),(41403,175797),(41404,175799),(41404,175800),(41404,175801),(41405,175805),(41405,175806),(41405,175807),(41405,175808),(41406,175811),(41406,175812),(41407,175813),(41407,175814),(41408,175815),(41408,175816),(41409,175817),(41409,175818),(41410,175819),(41410,175820),(41411,175822),(41411,175823),(41412,175828),(41412,175829),(41413,175830),(41413,175831),(41413,175832),(41414,175833),(41414,175834),(41415,175838),(41415,175839),(41415,175840),(41416,175843),(41416,175844),(41417,175846),(41417,175847),(41417,175848),(41418,175852),(41418,175853),(41418,175854),(41419,175856),(41419,175857),(41420,175858),(41420,175859),(41421,175861),(41421,175862),(41422,175863),(41422,175864),(41423,175867),(41423,175868),(41423,175869),(41424,175870),(41424,175871),(41424,175872),(41425,175873),(41425,175874),(41425,175875),(41426,175876),(41426,175877),(41426,175878),(41427,175879),(41427,175880),(41427,175881),(41428,175882),(41428,175883),(41428,175884),(41429,175885),(41429,175886),(41429,175887),(41430,175889),(41430,175890),(41431,175891),(41431,175892),(41432,175893),(41432,175894),(41433,175895),(41433,175896),(41434,175898),(41434,175899),(41434,175900),(41435,175908),(41435,175909),(41436,175915),(41436,175916),(41437,175917),(41437,175918),(41437,175919),(41438,175922),(41438,175923),(41438,175924),(41439,175926),(41439,175927),(41440,175930),(41440,175931),(41440,175932),(41441,175933),(41441,175934),(41442,175935),(41442,175936),(41442,175937),(41442,175938),(41443,175941),(41443,175942),(41443,175943),(41443,175944),(41444,175945),(41444,175946),(41444,175947),(41445,175948),(41445,175949),(41446,175950),(41446,175951),(41447,175952),(41447,175953),(41447,175954),(41448,175956),(41448,175957),(41449,175958),(41449,175959),(41450,175960),(41450,175961),(41451,175962),(41451,175963),(41452,175964),(41452,175965),(41453,175966),(41453,175967),(41454,175968),(41454,175969),(41455,175977),(41455,175978),(41456,175981),(41456,175982),(41457,175983),(41457,175984),(41458,175985),(41458,175986),(41459,175987),(41459,175988),(41459,175989),(41460,175990),(41460,175991),(41460,175992),(41461,175994),(41461,175995),(41461,175996),(41462,176000),(41462,176001),(41462,176002),(41463,176010),(41463,176011),(41463,176012),(41464,176016),(41464,176017),(41465,176019),(41465,176020),(41466,176024),(41466,176025),(41466,176026),(41467,176027),(41467,176028),(41468,176029),(41468,176030),(41469,176032),(41469,176033),(41469,176034),(41470,176035),(41470,176036),(41470,176037),(41471,176038),(41471,176039),(41471,176040),(41472,176042),(41472,176043),(41473,176051),(41473,176052),(41474,176053),(41474,176054),(41475,176059),(41475,176060),(41476,176064),(41476,176065),(41477,176066),(41477,176067),(41478,176068),(41478,176069),(41478,176070),(41479,176072),(41479,176073),(41480,176078),(41480,176079),(41481,176082),(41481,176083),(41482,176084),(41482,176085),(41482,176086),(41483,176087),(41483,176088),(41483,176089),(41483,176090),(41484,176092),(41484,176093),(41485,176094),(41485,176095),(41486,176097),(41486,176098),(41487,176102),(41487,176103),(41488,176108),(41488,176109),(41489,176110),(41489,176111),(41489,176112),(41489,176113),(41490,176116),(41490,176117),(41491,176118),(41491,176119),(41492,176121),(41492,176122),(41493,176124),(41493,176125),(41494,176126),(41494,176127),(41495,176128),(41495,176129),(41496,176130),(41496,176131),(41497,176132),(41497,176133),(41497,176134),(41498,176135),(41498,176136),(41499,176144),(41499,176145),(41499,176146),(41500,176146),(41500,176147),(41500,176148),(41501,176149),(41501,176150),(41502,176151),(41502,176152),(41502,176153),(41503,176154),(41503,176155),(41504,176157),(41504,176158),(41504,176159),(41505,176161),(41505,176162),(41506,176164),(41506,176165),(41507,176166),(41507,176167),(41507,176168),(41508,176172),(41508,176173),(41509,176174),(41509,176175),(41510,176179),(41510,176180),(41511,176181),(41511,176182),(41511,176183),(41511,176184),(41512,176185),(41512,176186),(41512,176187),(41512,176188),(41512,176189),(41513,176192),(41513,176193),(41514,176199),(41514,176200),(41514,176201),(41515,176202),(41515,176203),(41515,176204),(41516,176205),(41516,176206),(41516,176207),(41517,176208),(41517,176209),(41517,176210),(41518,176211),(41518,176212),(41518,176213),(41519,176215),(41519,176216),(41520,176221),(41520,176222),(41521,176223),(41521,176224),(41522,176227),(41522,176228),(41523,176229),(41523,176230),(41524,176233),(41524,176234),(41525,176236),(41525,176237),(41526,176239),(41526,176240),(41527,176242),(41527,176243),(41528,176244),(41528,176245),(41529,176248),(41529,176249),(41530,176250),(41530,176251),(41530,176252),(41531,176254),(41531,176255),(41532,176268),(41532,176269),(41532,176270),(41533,176271),(41533,176272),(41534,176273),(41534,176274),(41535,176275),(41535,176276),(41535,176277),(41536,176278),(41536,176279),(41536,176280),(41537,176282),(41537,176283),(41538,176287),(41538,176288),(41539,176289),(41539,176290),(41539,176291),(41539,176292),(41540,176295),(41540,176296),(41541,176297),(41541,176298),(41541,176299),(41542,176300),(41542,176301),(41543,176303),(41543,176304),(41544,176305),(41544,176306),(41545,176307),(41545,176308),(41546,176309),(41546,176310),(41547,176311),(41547,176312),(41547,176313),(41548,176314),(41548,176315),(41549,176318),(41549,176319),(41549,176320),(41550,176321),(41550,176322),(41551,176323),(41551,176324),(41551,176325),(41552,176326),(41552,176327),(41553,176328),(41553,176329),(41554,176335),(41554,176336),(41554,176337),(41555,176343),(41555,176344),(41556,176345),(41556,176346),(41557,176348),(41557,176349),(41558,176352),(41558,176353),(41559,176354),(41559,176355),(41560,176356),(41560,176357),(41561,176358),(41561,176359),(41561,176360),(41562,176361),(41562,176362),(41562,176363),(41563,176364),(41563,176365),(41563,176366),(41564,176367),(41564,176368),(41564,176369),(41564,176370),(41565,176371),(41565,176372),(41565,176373),(41566,176374),(41566,176375),(41567,176376),(41567,176377),(41568,176379),(41568,176380),(41568,176381),(41569,176382),(41569,176383),(41569,176384),(41570,176386),(41570,176387),(41570,176388),(41571,176393),(41571,176394),(41572,176395),(41572,176396),(41573,176397),(41573,176398),(41574,176399),(41574,176400),(41574,176401),(41575,176403),(41575,176404),(41575,176405),(41576,176408),(41576,176409),(41576,176410),(41576,176411),(41577,176412),(41577,176413),(41577,176414),(41578,176418),(41578,176419),(41578,176420),(41579,176421),(41579,176422),(41580,176423),(41580,176424),(41580,176425),(41581,176428),(41581,176429),(41582,176430),(41582,176431),(41583,176436),(41583,176437),(41584,176438),(41584,176439),(41585,176440),(41585,176441),(41585,176442),(41586,176444),(41586,176445),(41587,176447),(41587,176448),(41588,176450),(41588,176451),(41589,176452),(41589,176453),(41590,176456),(41590,176457),(41590,176458),(41591,176460),(41591,176461),(41592,176462),(41592,176463),(41593,176465),(41593,176466),(41594,176467),(41594,176468),(41595,176470),(41595,176471),(41595,176472),(41596,176477),(41596,176478),(41597,176481),(41597,176482),(41597,176483),(41598,176484),(41598,176485),(41598,176486),(41598,176487),(41599,176489),(41599,176490),(41600,176491),(41600,176492),(41601,176496),(41601,176497),(41602,176498),(41602,176499),(41602,176500),(41603,176506),(41603,176507),(41604,176508),(41604,176509),(41604,176510),(41604,176511),(41604,176512),(41604,176513),(41605,176514),(41605,176515),(41606,176516),(41606,176517),(41606,176518),(41607,176520),(41607,176521),(41608,176535),(41608,176536),(41609,176539),(41609,176540),(41610,176546),(41610,176547),(41611,176548),(41611,176549),(41611,176550),(41612,176551),(41612,176552),(41613,176553),(41613,176554),(41613,176555),(41614,176556),(41614,176557),(41614,176558),(41615,176560),(41615,176561),(41615,176562),(41616,176563),(41616,176564),(41617,176565),(41617,176566),(41617,176567),(41618,176568),(41618,176569),(41619,176572),(41619,176573),(41620,176574),(41620,176575),(41620,176576),(41621,176579),(41621,176580),(41622,176581),(41622,176582),(41623,176583),(41623,176584),(41623,176585),(41624,176588),(41624,176589),(41625,176594),(41625,176595),(41625,176596),(41625,176597),(41626,176598),(41626,176599),(41626,176600),(41627,176601),(41627,176602),(41628,176605),(41628,176606),(41629,176607),(41629,176608),(41630,176610),(41630,176611),(41630,176612),(41630,176613),(41631,176614),(41631,176615),(41632,176617),(41632,176618),(41632,176619),(41633,176620),(41633,176621),(41634,176622),(41634,176623),(41635,176626),(41635,176627),(41636,176628),(41636,176629),(41636,176630),(41636,176631),(41637,176632),(41637,176633),(41638,176637),(41638,176638),(41638,176639),(41639,176643),(41639,176644),(41640,176649),(41640,176650),(41641,176653),(41641,176654),(41642,176660),(41642,176661),(41643,176662),(41643,176663),(41643,176664),(41644,176666),(41644,176667),(41645,176668),(41645,176669),(41646,176670),(41646,176671),(41646,176672),(41647,176678),(41647,176679),(41648,176684),(41648,176685),(41649,176686),(41649,176687),(41650,176691),(41650,176692),(41651,176697),(41651,176698),(41652,176700),(41652,176701),(41652,176702),(41653,176703),(41653,176704),(41653,176705),(41654,176706),(41654,176707),(41654,176708),(41655,176709),(41655,176710),(41656,176711),(41656,176712),(41657,176713),(41657,176714),(41658,176716),(41658,176717),(41659,176721),(41659,176722),(41660,176724),(41660,176725),(41661,176730),(41661,176731),(41662,176732),(41662,176733),(41662,176734),(41663,176736),(41663,176737),(41663,176738),(41663,176739),(41664,176743),(41664,176744),(41665,176751),(41665,176752),(41666,176755),(41666,176756),(41667,176763),(41667,176764),(41667,176765),(41668,176768),(41668,176769),(41669,176772),(41669,176773),(41669,176774),(41670,176779),(41670,176780),(41670,176781),(41670,176782),(41671,176783),(41671,176784),(41672,176786),(41672,176787),(41673,176788),(41673,176789),(41674,176790),(41674,176791),(41675,176792),(41675,176793),(41675,176794),(41676,176800),(41676,176801),(41677,176802),(41677,176803),(41677,176804),(41678,176805),(41678,176806),(41678,176807),(41679,176808),(41679,176809),(41680,176810),(41680,176811),(41681,176812),(41681,176813),(41682,176814),(41682,176815),(41682,176816),(41682,176817),(41683,176818),(41683,176819),(41683,176820),(41683,176821),(41683,176822),(41684,176823),(41684,176824),(41685,176826),(41685,176827),(41686,176829),(41686,176830),(41687,176833),(41687,176834),(41688,176836),(41688,176837),(41689,176839),(41689,176840),(41690,176841),(41690,176842),(41691,176843),(41691,176844),(41691,176845),(41692,176846),(41692,176847),(41692,176848),(41693,176849),(41693,176850),(41693,176851),(41694,176854),(41694,176855),(41695,176857),(41695,176858),(41696,176861),(41696,176862),(41697,176871),(41697,176872),(41698,176880),(41698,176881),(41698,176882),(41698,176883),(41699,176884),(41699,176885),(41699,176886),(41699,176887),(41700,176888),(41700,176889),(41700,176890),(41700,176891),(41701,176892),(41701,176893),(41701,176894),(41701,176895),(41702,176896),(41702,176897),(41702,176898),(41702,176899),(41703,176900),(41703,176901),(41703,176902),(41703,176903),(41704,176904),(41704,176905),(41704,176906),(41704,176907),(41705,176908),(41705,176909),(41705,176910),(41705,176911),(41706,176912),(41706,176913),(41706,176914),(41706,176915),(41707,176916),(41707,176917),(41707,176918),(41707,176919),(41708,176920),(41708,176921),(41708,176922),(41708,176923),(41709,176924),(41709,176925),(41709,176926),(41709,176927),(41710,176928),(41710,176929),(41710,176930),(41710,176931),(41711,176932),(41711,176933),(41711,176934),(41711,176935),(41712,176936),(41712,176937),(41712,176938),(41712,176939),(41713,176940),(41713,176941),(41713,176942),(41713,176943),(41714,176944),(41714,176945),(41714,176946),(41714,176947),(41715,176948),(41715,176949),(41715,176950),(41715,176951),(41715,176952),(41716,176959),(41716,176960),(41716,176961),(41717,176962),(41717,176963),(41718,176966),(41718,176967),(41719,176969),(41719,176970),(41720,176971),(41720,176972),(41721,176976),(41721,176977),(41722,176980),(41722,176981),(41723,176984),(41723,176985),(41724,176990),(41724,176991),(41725,176992),(41725,176993),(41726,176995),(41726,176996),(41727,176997),(41727,176998),(41728,177004),(41728,177005),(41729,177006),(41729,177007),(41729,177008),(41729,177009),(41730,177010),(41730,177011),(41731,177012),(41731,177013),(41732,177014),(41732,177015),(41733,177016),(41733,177017),(41734,177018),(41734,177019),(41734,177020),(41735,177022),(41735,177023),(41736,177026),(41736,177027),(41736,177028),(41737,177029),(41737,177030),(41738,177031),(41738,177032),(41738,177033),(41738,177034),(41738,177035),(41739,177036),(41739,177037),(41740,177039),(41740,177040),(41740,177041),(41740,177042),(41741,177043),(41741,177044),(41742,177046),(41742,177047),(41743,177048),(41743,177049),(41744,177050),(41744,177051),(41745,177053),(41745,177054),(41746,177062),(41746,177063),(41747,177064),(41747,177065),(41748,177068),(41748,177069),(41749,177070),(41749,177071),(41750,177078),(41750,177079),(41751,177081),(41751,177082),(41752,177085),(41752,177086),(41753,177092),(41753,177093),(41754,177094),(41754,177095),(41755,177096),(41755,177097),(41755,177098),(41756,177099),(41756,177100),(41757,177104),(41757,177105),(41757,177106),(41758,177107),(41758,177108),(41758,177109),(41759,177110),(41759,177111),(41760,177113),(41760,177114),(41761,177115),(41761,177116),(41762,177123),(41762,177124),(41762,177125),(41763,177127),(41763,177128),(41764,177129),(41764,177130),(41765,177132),(41765,177133),(41766,177137),(41766,177138),(41766,177139),(41767,177143),(41767,177144),(41768,177145),(41768,177146),(41769,177150),(41769,177151),(41770,177152),(41770,177153),(41771,177156),(41771,177157),(41771,177158),(41772,177159),(41772,177160),(41772,177161),(41773,177167),(41773,177168),(41774,177169),(41774,177170),(41775,177175),(41775,177176),(41776,177177),(41776,177178),(41777,177179),(41777,177180),(41778,177182),(41778,177183),(41779,177186),(41779,177187),(41779,177188),(41780,177192),(41780,177193),(41780,177194),(41781,177202),(41781,177203),(41781,177204),(41782,177205),(41782,177206),(41783,177209),(41783,177210),(41784,177211),(41784,177212),(41785,177213),(41785,177214),(41786,177217),(41786,177218),(41787,177220),(41787,177221),(41788,177222),(41788,177223),(41789,177224),(41789,177225),(41789,177226),(41790,177234),(41790,177235),(41791,177238),(41791,177239),(41791,177240),(41792,177241),(41792,177242),(41793,177243),(41793,177244),(41793,177245),(41794,177247),(41794,177248),(41795,177251),(41795,177252),(41796,177253),(41796,177254),(41797,177257),(41797,177258),(41798,177259),(41798,177260),(41799,177267),(41799,177268),(41799,177269),(41800,177279),(41800,177280),(41801,177281),(41801,177282),(41802,177283),(41802,177284),(41802,177285),(41803,177286),(41803,177287),(41804,177294),(41804,177295),(41805,177297),(41805,177298),(41806,177299),(41806,177300),(41806,177301),(41807,177302),(41807,177303),(41807,177304),(41808,177305),(41808,177306),(41808,177307),(41809,177308),(41809,177309),(41809,177310),(41810,177311),(41810,177312),(41810,177313),(41811,177314),(41811,177315),(41811,177316),(41811,177317),(41812,177324),(41812,177325),(41813,177327),(41813,177328),(41813,177329),(41814,177335),(41814,177336),(41814,177337),(41815,177339),(41815,177340),(41816,177341),(41816,177342),(41817,177343),(41817,177344),(41818,177346),(41818,177347),(41818,177348),(41819,177352),(41819,177353),(41820,177354),(41820,177355),(41821,177356),(41821,177357),(41821,177358),(41822,177362),(41822,177363),(41823,177367),(41823,177368),(41824,177371),(41824,177372),(41825,177374),(41825,177375),(41826,177378),(41826,177379),(41827,177380),(41827,177381),(41828,177388),(41828,177389),(41829,177392),(41829,177393),(41829,177394),(41830,177396),(41830,177397),(41831,177401),(41831,177402),(41832,177403),(41832,177404),(41833,177405),(41833,177406),(41833,177407),(41834,177408),(41834,177409),(41835,177412),(41835,177413),(41836,177414),(41836,177415),(41837,177418),(41837,177419),(41838,177422),(41838,177423),(41838,177424),(41839,177425),(41839,177426),(41840,177428),(41840,177429),(41840,177430),(41840,177431),(41841,177441),(41841,177442),(41842,177447),(41842,177448),(41843,177451),(41843,177452),(41844,177455),(41844,177456),(41844,177457),(41844,177458),(41844,177459),(41845,177460),(41845,177461),(41845,177462),(41846,177463),(41846,177464),(41847,177466),(41847,177467),(41847,177468),(41847,177469),(41848,177471),(41848,177472),(41848,177473),(41848,177474),(41849,177475),(41849,177476),(41849,177477),(41849,177478),(41850,177479),(41850,177480),(41851,177481),(41851,177482),(41852,177489),(41852,177490),(41852,177491),(41853,177495),(41853,177496),(41853,177497),(41854,177499),(41854,177500),(41855,177505),(41855,177506),(41856,177507),(41856,177508),(41857,177509),(41857,177510),(41858,177511),(41858,177512),(41859,177513),(41859,177514),(41860,177516),(41860,177517),(41860,177518),(41861,177519),(41861,177520),(41861,177521),(41862,177525),(41862,177526),(41862,177527),(41863,177528),(41863,177529),(41864,177531),(41864,177532),(41865,177533),(41865,177534),(41866,177535),(41866,177536),(41867,177537),(41867,177538),(41867,177539),(41868,177540),(41868,177541),(41868,177542),(41868,177543),(41868,177544),(41869,177545),(41869,177546),(41869,177547),(41870,177549),(41870,177550),(41871,177555),(41871,177556),(41872,177559),(41872,177560),(41872,177561),(41873,177562),(41873,177563),(41874,177567),(41874,177568),(41874,177569),(41875,177571),(41875,177572),(41875,177573),(41876,177574),(41876,177575),(41876,177576),(41876,177577),(41877,177578),(41877,177579),(41877,177580),(41877,177581),(41878,177583),(41878,177584),(41879,177585),(41879,177586),(41880,177597),(41880,177598),(41881,177599),(41881,177600),(41881,177601),(41882,177602),(41882,177603),(41883,177604),(41883,177605),(41883,177606),(41883,177607),(41883,177608),(41884,177609),(41884,177610),(41884,177611),(41884,177612),(41884,177613),(41885,177617),(41885,177618),(41885,177619),(41885,177620),(41886,177621),(41886,177622),(41887,177623),(41887,177624),(41887,177625),(41888,177626),(41888,177627),(41889,177631),(41889,177632),(41890,177633),(41890,177634),(41891,177635),(41891,177636),(41892,177638),(41892,177639),(41892,177640),(41893,177643),(41893,177644),(41893,177645),(41894,177646),(41894,177647),(41894,177648),(41895,177654),(41895,177655),(41896,177664),(41896,177665),(41897,177666),(41897,177667),(41898,177668),(41898,177669),(41898,177670),(41899,177678),(41899,177679),(41900,177681),(41900,177682),(41900,177683),(41901,177685),(41901,177686),(41902,177688),(41902,177689),(41903,177690),(41903,177691),(41904,177692),(41904,177693),(41905,177697),(41905,177698),(41906,177701),(41906,177702),(41907,177705),(41907,177706),(41908,177707),(41908,177708),(41909,177710),(41909,177711),(41909,177712),(41910,177713),(41910,177714),(41910,177715),(41911,177718),(41911,177719),(41912,177721),(41912,177722),(41913,177723),(41913,177724),(41914,177725),(41914,177726),(41915,177727),(41915,177728),(41916,177731),(41916,177732),(41917,177736),(41917,177737),(41918,177738),(41918,177739),(41918,177740),(41919,177743),(41919,177744),(41920,177745),(41920,177746),(41920,177747),(41921,177748),(41921,177749),(41921,177750),(41922,177751),(41922,177752),(41923,177753),(41923,177754),(41923,177755),(41924,177761),(41924,177762),(41924,177763),(41925,177764),(41925,177765),(41926,177769),(41926,177770),(41927,177771),(41927,177772),(41927,177773),(41927,177774),(41928,177775),(41928,177776),(41928,177777),(41928,177778),(41929,177781),(41929,177782),(41930,177785),(41930,177786),(41930,177787),(41931,177789),(41931,177790),(41932,177794),(41932,177795),(41933,177797),(41933,177798),(41934,177799),(41934,177800),(41934,177801),(41935,177802),(41935,177803),(41936,177806),(41936,177807),(41936,177808),(41936,177809),(41937,177810),(41937,177811),(41937,177812),(41938,177815),(41938,177816),(41939,177818),(41939,177819),(41939,177820),(41940,177831),(41940,177832),(41940,177833),(41941,177836),(41941,177837),(41941,177838),(41942,177842),(41942,177843),(41943,177845),(41943,177846),(41943,177847),(41944,177848),(41944,177849),(41945,177850),(41945,177851),(41945,177852),(41946,177853),(41946,177854),(41947,177857),(41947,177858),(41948,177859),(41948,177860),(41949,177862),(41949,177863),(41949,177864),(41950,177865),(41950,177866),(41950,177867),(41951,177869),(41951,177870),(41952,177871),(41952,177872),(41953,177873),(41953,177874),(41954,177875),(41954,177876),(41955,177878),(41955,177879),(41956,177883),(41956,177884),(41957,177886),(41957,177887),(41958,177889),(41958,177890),(41959,177892),(41959,177893),(41960,177895),(41960,177896),(41961,177897),(41961,177898),(41962,177900),(41962,177901),(41963,177903),(41963,177904),(41964,177905),(41964,177906),(41964,177907),(41964,177908),(41964,177909),(41965,177911),(41965,177912),(41965,177913),(41965,177914),(41966,177915),(41966,177916),(41967,177917),(41967,177918),(41968,177924),(41968,177925),(41969,177927),(41969,177928),(41970,177929),(41970,177930),(41971,177932),(41971,177933),(41972,177936),(41972,177937),(41973,177940),(41973,177941),(41973,177942),(41973,177943),(41974,177944),(41974,177945),(41975,177946),(41975,177947),(41976,177949),(41976,177950),(41976,177951),(41977,177952),(41977,177953),(41977,177954),(41978,177957),(41978,177958),(41979,177960),(41979,177961),(41979,177962),(41980,177966),(41980,177967),(41980,177968),(41981,177970),(41981,177971),(41981,177972),(41982,177973),(41982,177974),(41983,177976),(41983,177977),(41983,177978),(41984,177979),(41984,177980),(41984,177981),(41984,177982),(41985,177983),(41985,177984),(41985,177985),(41986,177987),(41986,177988),(41987,177989),(41987,177990),(41987,177991),(41988,177992),(41988,177993),(41988,177994),(41989,177995),(41989,177996),(41989,177997),(41990,177998),(41990,177999),(41991,178000),(41991,178001),(41991,178002),(41992,178004),(41992,178005),(41993,178007),(41993,178008),(41993,178009),(41994,178011),(41994,178012),(41995,178013),(41995,178014),(41996,178019),(41996,178020),(41997,178021),(41997,178022),(41997,178023),(41998,178024),(41998,178025),(41998,178026),(41998,178027),(41999,178029),(41999,178030),(42000,178033),(42000,178034),(42001,178035),(42001,178036),(42002,178037),(42002,178038),(42003,178041),(42003,178042),(42004,178044),(42004,178045),(42004,178046),(42005,178047),(42005,178048),(42006,178050),(42006,178051),(42007,178052),(42007,178053),(42007,178054),(42008,178056),(42008,178057),(42009,178058),(42009,178059),(42010,178061),(42010,178062),(42011,178065),(42011,178066),(42012,178067),(42012,178068),(42012,178069),(42013,178072),(42013,178073),(42013,178074),(42014,178075),(42014,178076),(42014,178077),(42015,178078),(42015,178079),(42016,178080),(42016,178081),(42017,178083),(42017,178084),(42017,178085),(42018,178089),(42018,178090),(42019,178091),(42019,178092),(42020,178093),(42020,178094),(42021,178095),(42021,178096),(42021,178097),(42022,178102),(42022,178103),(42022,178104),(42022,178105),(42023,178107),(42023,178108),(42024,178110),(42024,178111),(42025,178112),(42025,178113),(42026,178115),(42026,178116),(42027,178117),(42027,178118),(42028,178119),(42028,178120),(42028,178121),(42029,178122),(42029,178123),(42030,178125),(42030,178126),(42030,178127),(42031,178133),(42031,178134),(42032,178135),(42032,178136),(42033,178138),(42033,178139),(42033,178140),(42034,178141),(42034,178142),(42034,178143),(42035,178150),(42035,178151),(42036,178153),(42036,178154),(42037,178155),(42037,178156),(42037,178157),(42038,178161),(42038,178162),(42039,178163),(42039,178164),(42039,178165),(42040,178166),(42040,178167),(42041,178174),(42041,178175),(42042,178176),(42042,178177),(42043,178178),(42043,178179),(42044,178180),(42044,178181),(42045,178182),(42045,178183),(42046,178184),(42046,178185),(42047,178187),(42047,178188),(42047,178189),(42047,178190),(42048,178193),(42048,178194),(42049,178198),(42049,178199),(42050,178200),(42050,178201),(42051,178202),(42051,178203),(42052,178205),(42052,178206),(42053,178211),(42053,178212),(42054,178214),(42054,178215),(42055,178217),(42055,178218),(42056,178224),(42056,178225),(42056,178226),(42057,178229),(42057,178230),(42058,178231),(42058,178232),(42059,178235),(42059,178236),(42060,178238),(42060,178239),(42060,178240),(42061,178241),(42061,178242),(42062,178244),(42062,178245),(42063,178246),(42063,178247),(42064,178249),(42064,178250),(42065,178258),(42065,178259),(42066,178268),(42066,178269),(42067,178272),(42067,178273),(42068,178274),(42068,178275),(42069,178282),(42069,178283),(42070,178285),(42070,178286),(42071,178290),(42071,178291),(42072,178293),(42072,178294),(42073,178296),(42073,178297),(42074,178298),(42074,178299),(42075,178304),(42075,178305),(42076,178308),(42076,178309),(42076,178310),(42077,178311),(42077,178312),(42078,178317),(42078,178318),(42079,178320),(42079,178321),(42080,178322),(42080,178323),(42081,178324),(42081,178325),(42082,178326),(42082,178327),(42083,178330),(42083,178331),(42084,178334),(42084,178335),(42085,178336),(42085,178337),(42085,178338),(42086,178339),(42086,178340),(42087,178341),(42087,178342),(42087,178343),(42088,178344),(42088,178345),(42089,178346),(42089,178347),(42090,178348),(42090,178349),(42091,178350),(42091,178351),(42092,178353),(42092,178354),(42093,178356),(42093,178357),(42094,178362),(42094,178363),(42095,178364),(42095,178365),(42096,178368),(42096,178369),(42097,178371),(42097,178372),(42098,178376),(42098,178377),(42098,178378),(42099,178380),(42099,178381),(42099,178382),(42100,178383),(42100,178384),(42101,178385),(42101,178386),(42102,178387),(42102,178388),(42103,178389),(42103,178390),(42104,178404),(42104,178405),(42104,178406),(42105,178409),(42105,178410),(42106,178411),(42106,178412),(42106,178413),(42107,178414),(42107,178415),(42108,178416),(42108,178417),(42109,178418),(42109,178419),(42110,178420),(42110,178421),(42111,178423),(42111,178424),(42112,178425),(42112,178426),(42113,178428),(42113,178429),(42113,178430),(42114,178432),(42114,178433),(42114,178434),(42115,178435),(42115,178436),(42115,178437),(42116,178440),(42116,178441),(42116,178442),(42117,178443),(42117,178444),(42117,178445),(42117,178446),(42118,178450),(42118,178451),(42119,178452),(42119,178453),(42120,178454),(42120,178455),(42120,178456),(42121,178457),(42121,178458),(42121,178459),(42122,178460),(42122,178461),(42122,178462),(42123,178463),(42123,178464),(42123,178465),(42124,178466),(42124,178467),(42124,178468),(42125,178469),(42125,178470),(42125,178471),(42126,178472),(42126,178473),(42126,178474),(42127,178475),(42127,178476),(42127,178477),(42128,178479),(42128,178480),(42129,178482),(42129,178483),(42130,178486),(42130,178487),(42130,178488),(42131,178491),(42131,178492),(42131,178493),(42132,178494),(42132,178495),(42133,178496),(42133,178497),(42134,178501),(42134,178502),(42134,178503),(42135,178511),(42135,178512),(42135,178513),(42135,178514),(42135,178515),(42136,178516),(42136,178517),(42136,178518),(42137,178531),(42137,178532),(42138,178533),(42138,178534),(42139,178540),(42139,178541),(42140,178547),(42140,178548),(42141,178550),(42141,178551),(42142,178554),(42142,178555),(42142,178556),(42142,178557),(42143,178559),(42143,178560),(42144,178561),(42144,178562),(42145,178563),(42145,178564),(42146,178565),(42146,178566),(42146,178567),(42147,178568),(42147,178569),(42147,178570),(42148,178571),(42148,178572),(42149,178573),(42149,178574),(42149,178575),(42149,178576),(42150,178581),(42150,178582),(42151,178585),(42151,178586),(42152,178587),(42152,178588),(42153,178589),(42153,178590),(42154,178591),(42154,178592),(42154,178593),(42155,178599),(42155,178600),(42155,178601),(42156,178603),(42156,178604),(42157,178606),(42157,178607),(42157,178608),(42157,178609),(42158,178611),(42158,178612),(42159,178614),(42159,178615),(42159,178616),(42159,178617),(42159,178618),(42160,178632),(42160,178633),(42161,178636),(42161,178637),(42162,178638),(42162,178639),(42163,178640),(42163,178641),(42163,178642),(42163,178643),(42164,178645),(42164,178646),(42164,178647),(42165,178653),(42165,178654),(42166,178655),(42166,178656),(42167,178658),(42167,178659),(42168,178660),(42168,178661),(42169,178665),(42169,178666),(42170,178667),(42170,178668),(42170,178669),(42170,178670),(42171,178672),(42171,178673),(42171,178674),(42172,178675),(42172,178676),(42172,178677),(42173,178678),(42173,178679),(42173,178680),(42174,178681),(42174,178682),(42175,178684),(42175,178685),(42175,178686),(42175,178687),(42176,178688),(42176,178689),(42177,178690),(42177,178691),(42178,178692),(42178,178693),(42179,178695),(42179,178696),(42180,178699),(42180,178700),(42181,178701),(42181,178702),(42181,178703),(42182,178705),(42182,178706),(42182,178707),(42182,178708),(42183,178711),(42183,178712),(42184,178713),(42184,178714),(42184,178715),(42185,178717),(42185,178718),(42186,178719),(42186,178720),(42187,178721),(42187,178722),(42187,178723),(42188,178724),(42188,178725),(42189,178726),(42189,178727),(42189,178728),(42189,178729),(42190,178733),(42190,178734),(42191,178735),(42191,178736),(42192,178737),(42192,178738),(42193,178741),(42193,178742),(42193,178743),(42194,178745),(42194,178746),(42195,178756),(42195,178757),(42196,178762),(42196,178763),(42197,178764),(42197,178765),(42198,178766),(42198,178767),(42198,178768),(42199,178770),(42199,178771),(42200,178774),(42200,178775),(42200,178776),(42200,178777),(42200,178778),(42201,178779),(42201,178780),(42201,178781),(42201,178782),(42201,178783),(42201,178784),(42201,178785),(42202,178786),(42202,178787),(42202,178788),(42203,178790),(42203,178791),(42203,178792),(42204,178793),(42204,178794),(42204,178795),(42205,178796),(42205,178797),(42205,178798),(42206,178799),(42206,178800),(42206,178801),(42207,178802),(42207,178803),(42207,178804),(42208,178805),(42208,178806),(42208,178807),(42209,178808),(42209,178809),(42209,178810),(42210,178811),(42210,178812),(42210,178813),(42211,178814),(42211,178815),(42212,178816),(42212,178817),(42213,178819),(42213,178820),(42213,178821),(42214,178823),(42214,178824),(42215,178826),(42215,178827),(42215,178828),(42216,178831),(42216,178832),(42216,178833),(42217,178834),(42217,178835),(42217,178836),(42218,178837),(42218,178838),(42218,178839),(42219,178840),(42219,178841),(42219,178842),(42220,178843),(42220,178844),(42220,178845),(42221,178846),(42221,178847),(42221,178848),(42222,178849),(42222,178850),(42222,178851),(42223,178852),(42223,178853),(42223,178854),(42224,178855),(42224,178856),(42224,178857),(42225,178858),(42225,178859),(42225,178860),(42226,178864),(42226,178865),(42227,178867),(42227,178868),(42228,178869),(42228,178870),(42228,178871),(42229,178872),(42229,178873),(42229,178874),(42230,178875),(42230,178876),(42230,178877),(42231,178878),(42231,178879),(42231,178880),(42232,178881),(42232,178882),(42232,178883),(42233,178884),(42233,178885),(42233,178886),(42234,178887),(42234,178888),(42234,178889),(42235,178890),(42235,178891),(42235,178892),(42236,178893),(42236,178894),(42236,178895),(42237,178896),(42237,178897),(42237,178898),(42238,178899),(42238,178900),(42238,178901),(42238,178902),(42239,178903),(42239,178904),(42240,178905),(42240,178906),(42240,178907),(42241,178911),(42241,178912),(42241,178913),(42241,178914),(42242,178915),(42242,178916),(42243,178924),(42243,178925),(42244,178926),(42244,178927),(42245,178930),(42245,178931),(42245,178932),(42245,178933),(42246,178934),(42246,178935),(42247,178943),(42247,178944),(42247,178945),(42248,178947),(42248,178948),(42249,178952),(42249,178953),(42250,178956),(42250,178957),(42251,178960),(42251,178961),(42252,178964),(42252,178965),(42253,178966),(42253,178967),(42254,178968),(42254,178969),(42255,178970),(42255,178971),(42256,178972),(42256,178973),(42256,178974),(42257,178975),(42257,178976),(42258,178977),(42258,178978),(42259,178979),(42259,178980),(42260,178983),(42260,178984),(42261,178985),(42261,178986),(42261,178987),(42262,178990),(42262,178991),(42263,178992),(42263,178993),(42263,178994),(42264,178995),(42264,178996),(42264,178997),(42265,179001),(42265,179002),(42266,179005),(42266,179006),(42267,179007),(42267,179008),(42267,179009),(42267,179010),(42267,179011),(42268,179015),(42268,179016),(42268,179017),(42268,179018),(42269,179019),(42269,179020),(42269,179021),(42269,179022),(42270,179023),(42270,179024),(42270,179025),(42270,179026),(42271,179028),(42271,179029),(42272,179031),(42272,179032),(42273,179033),(42273,179034),(42273,179035),(42273,179036),(42274,179037),(42274,179038),(42275,179039),(42275,179040),(42276,179042),(42276,179043),(42277,179046),(42277,179047),(42278,179055),(42278,179056),(42279,179058),(42279,179059),(42280,179063),(42280,179064),(42281,179065),(42281,179066),(42281,179067),(42282,179071),(42282,179072),(42283,179073),(42283,179074),(42283,179075),(42284,179076),(42284,179077),(42284,179078),(42284,179079),(42285,179080),(42285,179081),(42286,179084),(42286,179085),(42287,179086),(42287,179087),(42287,179088),(42288,179089),(42288,179090),(42288,179091),(42289,179093),(42289,179094),(42290,179096),(42290,179097),(42290,179098),(42290,179099),(42291,179101),(42291,179102),(42291,179103),(42292,179107),(42292,179108),(42293,179109),(42293,179110),(42294,179113),(42294,179114),(42294,179115),(42295,179118),(42295,179119),(42296,179121),(42296,179122),(42297,179124),(42297,179125),(42298,179126),(42298,179127),(42298,179128),(42299,179130),(42299,179131),(42300,179132),(42300,179133),(42301,179135),(42301,179136),(42302,179137),(42302,179138),(42302,179139),(42303,179140),(42303,179141),(42304,179143),(42304,179144),(42305,179147),(42305,179148),(42306,179149),(42306,179150),(42306,179151),(42307,179158),(42307,179159),(42307,179160),(42308,179161),(42308,179162),(42309,179163),(42309,179164),(42310,179166),(42310,179167),(42311,179169),(42311,179170),(42311,179171),(42312,179175),(42312,179176),(42313,179177),(42313,179178),(42313,179179),(42314,179182),(42314,179183),(42315,179190),(42315,179191),(42316,179193),(42316,179194),(42317,179196),(42317,179197),(42318,179199),(42318,179200),(42318,179201),(42319,179203),(42319,179204),(42319,179205),(42320,179206),(42320,179207),(42321,179208),(42321,179209),(42322,179210),(42322,179211),(42323,179212),(42323,179213),(42323,179214),(42324,179215),(42324,179216),(42325,179218),(42325,179219),(42325,179220),(42326,179222),(42326,179223),(42327,179226),(42327,179227),(42327,179228),(42328,179229),(42328,179230),(42328,179231),(42328,179232),(42328,179233),(42328,179234),(42329,179235),(42329,179236),(42329,179237),(42329,179238),(42330,179241),(42330,179242),(42330,179243),(42330,179244),(42331,179250),(42331,179251),(42331,179252),(42332,179254),(42332,179255),(42333,179257),(42333,179258),(42334,179259),(42334,179260),(42334,179261),(42335,179268),(42335,179269),(42335,179270),(42335,179271),(42336,179280),(42336,179281),(42336,179282),(42337,179283),(42337,179284),(42337,179285),(42338,179286),(42338,179287),(42338,179288),(42339,179289),(42339,179290),(42339,179291),(42340,179292),(42340,179293),(42340,179294),(42341,179295),(42341,179296),(42341,179297),(42342,179298),(42342,179299),(42342,179300),(42343,179301),(42343,179302),(42343,179303),(42344,179304),(42344,179305),(42344,179306),(42345,179307),(42345,179308),(42345,179309),(42346,179310),(42346,179311),(42346,179312),(42347,179313),(42347,179314),(42347,179315),(42348,179316),(42348,179317),(42348,179318),(42349,179322),(42349,179323),(42349,179324),(42350,179328),(42350,179329),(42351,179332),(42351,179333),(42352,179335),(42352,179336),(42352,179337),(42353,179339),(42353,179340),(42354,179344),(42354,179345),(42354,179346),(42355,179349),(42355,179350),(42355,179351),(42355,179352),(42356,179353),(42356,179354),(42356,179355),(42357,179356),(42357,179357),(42357,179358),(42358,179361),(42358,179362),(42359,179363),(42359,179364),(42360,179375),(42360,179376),(42360,179377),(42360,179378),(42360,179379),(42361,179380),(42361,179381),(42361,179382),(42361,179383),(42362,179385),(42362,179386),(42362,179387),(42363,179389),(42363,179390),(42364,179394),(42364,179395),(42364,179396),(42365,179398),(42365,179399),(42366,179400),(42366,179401),(42367,179402),(42367,179403),(42367,179404),(42368,179405),(42368,179406),(42368,179407),(42369,179409),(42369,179410),(42370,179414),(42370,179415),(42370,179416),(42371,179418),(42371,179419),(42372,179420),(42372,179421),(42372,179422),(42372,179423),(42373,179428),(42373,179429),(42374,179434),(42374,179435),(42375,179437),(42375,179438),(42375,179439),(42376,179440),(42376,179441),(42377,179445),(42377,179446),(42377,179447),(42378,179449),(42378,179450),(42379,179454),(42379,179455),(42380,179456),(42380,179457),(42381,179458),(42381,179459),(42382,179463),(42382,179464),(42383,179469),(42383,179470),(42383,179471),(42384,179477),(42384,179478),(42385,179480),(42385,179481),(42386,179482),(42386,179483),(42387,179484),(42387,179485),(42388,179486),(42388,179487),(42389,179488),(42389,179489),(42389,179490),(42390,179492),(42390,179493),(42391,179494),(42391,179495),(42391,179496),(42392,179497),(42392,179498),(42392,179499),(42393,179500),(42393,179501),(42393,179502),(42394,179503),(42394,179504),(42394,179505),(42395,179506),(42395,179507),(42395,179508),(42396,179510),(42396,179511),(42397,179512),(42397,179513),(42398,179514),(42398,179515),(42398,179516),(42399,179517),(42399,179518),(42399,179519),(42400,179520),(42400,179521),(42400,179522),(42400,179523),(42400,179524),(42400,179525),(42401,179528),(42401,179529),(42402,179530),(42402,179531),(42403,179535),(42403,179536),(42404,179538),(42404,179539),(42405,179540),(42405,179541),(42406,179545),(42406,179546),(42407,179548),(42407,179549),(42408,179552),(42408,179553),(42408,179554),(42408,179555),(42409,179559),(42409,179560),(42410,179565),(42410,179566),(42411,179567),(42411,179568),(42411,179569),(42412,179578),(42412,179579),(42413,179580),(42413,179581),(42414,179585),(42414,179586),(42415,179587),(42415,179588),(42416,179590),(42416,179591),(42417,179592),(42417,179593),(42417,179594),(42418,179595),(42418,179596),(42418,179597),(42418,179598),(42419,179599),(42419,179600),(42419,179601),(42419,179602),(42420,179603),(42420,179604),(42420,179605),(42420,179606),(42421,179607),(42421,179608),(42421,179609),(42421,179610),(42422,179611),(42422,179612),(42422,179613),(42422,179614),(42423,179615),(42423,179616),(42423,179617),(42423,179618),(42424,179619),(42424,179620),(42424,179621),(42424,179622),(42425,179623),(42425,179624),(42425,179625),(42425,179626),(42426,179627),(42426,179628),(42426,179629),(42426,179630),(42427,179631),(42427,179632),(42427,179633),(42427,179634),(42428,179635),(42428,179636),(42428,179637),(42428,179638),(42429,179639),(42429,179640),(42429,179641),(42429,179642),(42430,179643),(42430,179644),(42430,179645),(42430,179646),(42431,179647),(42431,179648),(42431,179649),(42431,179650),(42432,179651),(42432,179652),(42432,179653),(42432,179654),(42433,179655),(42433,179656),(42433,179657),(42433,179658),(42434,179659),(42434,179660),(42434,179661),(42434,179662),(42435,179663),(42435,179664),(42435,179665),(42435,179666),(42436,179667),(42436,179668),(42436,179669),(42436,179670),(42437,179671),(42437,179672),(42438,179674),(42438,179675),(42439,179676),(42439,179677),(42439,179678),(42439,179679),(42439,179680),(42440,179681),(42440,179682),(42441,179685),(42441,179686),(42442,179688),(42442,179689),(42443,179690),(42443,179691),(42444,179692),(42444,179693),(42444,179694),(42445,179695),(42445,179696),(42446,179697),(42446,179698),(42447,179700),(42447,179701),(42448,179702),(42448,179703),(42449,179702),(42449,179704),(42450,179705),(42450,179706),(42451,179710),(42451,179711),(42452,179712),(42452,179713),(42453,179716),(42453,179717),(42453,179718),(42454,179720),(42454,179721),(42455,179723),(42455,179724),(42455,179725),(42456,179727),(42456,179728),(42457,179732),(42457,179733),(42457,179734),(42458,179735),(42458,179736),(42458,179737),(42458,179738),(42459,179739),(42459,179740),(42459,179741),(42459,179742),(42460,179743),(42460,179744),(42460,179745),(42460,179746),(42461,179748),(42461,179749),(42461,179750),(42462,179751),(42462,179752),(42463,179753),(42463,179754),(42464,179755),(42464,179756),(42464,179757),(42465,179758),(42465,179759),(42465,179760),(42466,179761),(42466,179762),(42466,179763),(42467,179765),(42467,179766),(42468,179767),(42468,179768),(42468,179769),(42468,179770),(42469,179773),(42469,179774),(42469,179775),(42470,179776),(42470,179777),(42471,179778),(42471,179779),(42471,179780),(42472,179781),(42472,179782),(42472,179783),(42473,179784),(42473,179785),(42473,179786),(42474,179787),(42474,179788),(42474,179789),(42475,179790),(42475,179791),(42475,179792),(42476,179793),(42476,179794),(42476,179795),(42477,179796),(42477,179797),(42477,179798),(42478,179799),(42478,179800),(42478,179801),(42479,179806),(42479,179807),(42480,179808),(42480,179809),(42480,179810),(42481,179812),(42481,179813),(42482,179816),(42482,179817),(42483,179818),(42483,179819),(42483,179820),(42484,179822),(42484,179823),(42484,179824),(42484,179825),(42484,179826),(42484,179827),(42484,179828),(42484,179829),(42485,179830),(42485,179831),(42485,179832),(42486,179835),(42486,179836),(42487,179837),(42487,179838),(42488,179839),(42488,179840),(42488,179841),(42489,179843),(42489,179844),(42489,179845),(42490,179848),(42490,179849),(42490,179850),(42490,179851),(42490,179852),(42491,179854),(42491,179855),(42491,179856),(42492,179858),(42492,179859),(42493,179860),(42493,179861),(42493,179862),(42494,179866),(42494,179867),(42495,179871),(42495,179872),(42496,179873),(42496,179874),(42496,179875),(42497,179876),(42497,179877),(42498,179880),(42498,179881),(42499,179882),(42499,179883),(42500,179884),(42500,179885),(42500,179886),(42501,179889),(42501,179890),(42501,179891),(42502,179895),(42502,179896),(42503,179897),(42503,179898),(42504,179900),(42504,179901),(42505,179909),(42505,179910),(42506,179911),(42506,179912),(42506,179913),(42507,179914),(42507,179915),(42507,179916),(42508,179917),(42508,179918),(42508,179919),(42509,179921),(42509,179922),(42509,179923),(42510,179924),(42510,179925),(42511,179927),(42511,179928),(42512,179929),(42512,179930),(42513,179934),(42513,179935),(42513,179936),(42513,179937),(42514,179938),(42514,179939),(42514,179940),(42514,179941),(42514,179942),(42514,179943),(42515,179951),(42515,179952),(42515,179953),(42516,179954),(42516,179955),(42517,179958),(42517,179959),(42518,179960),(42518,179961),(42518,179962),(42519,179964),(42519,179965),(42520,179967),(42520,179968),(42520,179969),(42521,179970),(42521,179971),(42521,179972),(42521,179973),(42522,179974),(42522,179975),(42522,179976),(42522,179977),(42522,179978),(42523,179979),(42523,179980),(42524,179982),(42524,179983),(42525,179984),(42525,179985),(42526,179986),(42526,179987),(42526,179988),(42526,179989),(42527,179992),(42527,179993),(42528,179994),(42528,179995),(42528,179996),(42529,179997),(42529,179998),(42529,179999),(42530,180000),(42530,180001),(42530,180002),(42530,180003),(42531,180004),(42531,180005),(42532,180006),(42532,180007),(42532,180008),(42533,180009),(42533,180010),(42533,180011),(42534,180012),(42534,180013),(42535,180014),(42535,180015),(42536,180019),(42536,180020),(42537,180026),(42537,180027),(42538,180031),(42538,180032),(42539,180033),(42539,180034),(42539,180035),(42540,180037),(42540,180038),(42540,180039),(42541,180040),(42541,180041),(42542,180042),(42542,180043),(42543,180044),(42543,180045),(42544,180046),(42544,180047),(42545,180049),(42545,180050),(42545,180051),(42546,180052),(42546,180053),(42546,180054),(42547,180055),(42547,180056),(42547,180057),(42548,180059),(42548,180060),(42549,180061),(42549,180062),(42550,180063),(42550,180064),(42551,180065),(42551,180066),(42552,180067),(42552,180068),(42552,180069),(42553,180070),(42553,180071),(42553,180072),(42554,180074),(42554,180075),(42554,180076),(42555,180078),(42555,180079),(42556,180081),(42556,180082),(42556,180083),(42557,180084),(42557,180085),(42557,180086),(42558,180087),(42558,180088),(42558,180089),(42559,180090),(42559,180091),(42560,180093),(42560,180094),(42561,180095),(42561,180096),(42562,180097),(42562,180098),(42563,180101),(42563,180102),(42563,180103),(42564,180105),(42564,180106),(42564,180107),(42565,180112),(42565,180113),(42566,180114),(42566,180115),(42566,180116),(42567,180117),(42567,180118),(42567,180119),(42567,180120),(42568,180121),(42568,180122),(42568,180123),(42569,180124),(42569,180125),(42570,180126),(42570,180127),(42570,180128),(42571,180129),(42571,180130),(42571,180131),(42571,180132),(42572,180133),(42572,180134),(42573,180135),(42573,180136),(42574,180138),(42574,180139),(42574,180140),(42575,180142),(42575,180143),(42575,180144),(42576,180145),(42576,180146),(42576,180147),(42576,180148),(42576,180149),(42576,180150),(42577,180151),(42577,180152),(42577,180153),(42577,180154),(42578,180155),(42578,180156),(42578,180157),(42578,180158),(42578,180159),(42578,180160),(42579,180164),(42579,180165),(42579,180166),(42580,180167),(42580,180168),(42581,180170),(42581,180171),(42581,180172),(42582,180173),(42582,180174),(42582,180175),(42583,180177),(42583,180178),(42584,180179),(42584,180180),(42584,180181),(42585,180182),(42585,180183),(42586,180187),(42586,180188),(42587,180189),(42587,180190),(42587,180191),(42588,180193),(42588,180194),(42589,180201),(42589,180202),(42590,180204),(42590,180205),(42591,180209),(42591,180210),(42591,180211),(42592,180212),(42592,180213),(42592,180214),(42593,180215),(42593,180216),(42593,180217),(42594,180218),(42594,180219),(42594,180220),(42594,180221),(42594,180222),(42594,180223),(42595,180224),(42595,180225),(42595,180226),(42595,180227),(42595,180228),(42596,180229),(42596,180230),(42596,180231),(42596,180232),(42597,180233),(42597,180234),(42598,180235),(42598,180236),(42599,180237),(42599,180238),(42600,180239),(42600,180240),(42601,180241),(42601,180242),(42602,180244),(42602,180245),(42603,180249),(42603,180250),(42604,180251),(42604,180252),(42605,180253),(42605,180254),(42605,180255),(42606,180259),(42606,180260),(42607,180261),(42607,180262),(42607,180263),(42608,180267),(42608,180268),(42609,180269),(42609,180270),(42610,180271),(42610,180272),(42611,180274),(42611,180275),(42611,180276),(42612,180278),(42612,180279),(42612,180280),(42612,180281),(42612,180282),(42612,180283),(42613,180285),(42613,180286),(42614,180289),(42614,180290),(42615,180291),(42615,180292),(42616,180295),(42616,180296),(42617,180298),(42617,180299),(42618,180300),(42618,180301),(42618,180302),(42619,180305),(42619,180306),(42620,180307),(42620,180308),(42620,180309),(42621,180311),(42621,180312),(42622,180313),(42622,180314),(42622,180315),(42622,180316),(42623,180317),(42623,180318),(42624,180319),(42624,180320),(42624,180321),(42625,180322),(42625,180323),(42626,180324),(42626,180325),(42627,180327),(42627,180328),(42628,180329),(42628,180330),(42629,180331),(42629,180332),(42630,180333),(42630,180334),(42631,180335),(42631,180336),(42632,180337),(42632,180338),(42632,180339),(42633,180340),(42633,180341),(42633,180342),(42634,180343),(42634,180344),(42634,180345),(42634,180346),(42635,180348),(42635,180349),(42636,180351),(42636,180352),(42636,180353),(42637,180355),(42637,180356),(42638,180357),(42638,180358),(42639,180364),(42639,180365),(42639,180366),(42640,180369),(42640,180370),(42641,180371),(42641,180372),(42641,180373),(42641,180374),(42642,180376),(42642,180377),(42643,180378),(42643,180379),(42644,180381),(42644,180382),(42644,180383),(42645,180384),(42645,180385),(42646,180390),(42646,180391),(42646,180392),(42647,180394),(42647,180395),(42647,180396),(42648,180397),(42648,180398),(42649,180400),(42649,180401),(42650,180405),(42650,180406),(42651,180408),(42651,180409),(42651,180410),(42652,180411),(42652,180412),(42652,180413),(42653,180415),(42653,180416),(42654,180417),(42654,180418),(42654,180419),(42655,180420),(42655,180421),(42655,180422),(42656,180425),(42656,180426),(42657,180427),(42657,180428),(42658,180429),(42658,180430),(42659,180431),(42659,180432),(42660,180433),(42660,180434),(42660,180435),(42661,180436),(42661,180437),(42661,180438),(42661,180439),(42661,180440),(42662,180445),(42662,180446),(42663,180447),(42663,180448),(42663,180449),(42663,180450),(42663,180451),(42663,180452),(42664,180454),(42664,180455),(42664,180456),(42665,180460),(42665,180461),(42666,180463),(42666,180464),(42666,180465),(42667,180467),(42667,180468),(42667,180469),(42667,180470),(42667,180471),(42668,180472),(42668,180473),(42668,180474),(42668,180475),(42668,180476),(42669,180477),(42669,180478),(42669,180479),(42669,180480),(42669,180481),(42670,180482),(42670,180483),(42670,180484),(42670,180485),(42670,180486),(42671,180487),(42671,180488),(42671,180489),(42671,180490),(42671,180491),(42672,180492),(42672,180493),(42672,180494),(42673,180495),(42673,180496),(42673,180497),(42673,180498),(42673,180499),(42674,180500),(42674,180501),(42674,180502),(42674,180503),(42674,180504),(42675,180505),(42675,180506),(42675,180507),(42675,180508),(42675,180509),(42676,180510),(42676,180511),(42676,180512),(42677,180513),(42677,180514),(42677,180515),(42677,180516),(42678,180517),(42678,180518),(42678,180519),(42678,180520),(42679,180521),(42679,180522),(42679,180523),(42679,180524),(42679,180525),(42680,180526),(42680,180527),(42680,180528),(42680,180529),(42680,180530),(42681,180405),(42681,180406),(42682,180408),(42682,180409),(42682,180410),(42683,180411),(42683,180412),(42683,180413),(42684,180415),(42684,180416),(42685,180417),(42685,180418),(42685,180419),(42686,180420),(42686,180421),(42686,180422),(42687,180425),(42687,180426),(42688,180427),(42688,180428),(42689,180429),(42689,180430),(42690,180431),(42690,180432),(42691,180433),(42691,180434),(42691,180435),(42692,180436),(42692,180437),(42692,180438),(42692,180439),(42692,180440),(42693,180445),(42693,180446),(42694,180447),(42694,180448),(42694,180449),(42694,180450),(42694,180451),(42694,180452),(42695,180454),(42695,180455),(42695,180456),(42696,180460),(42696,180461),(42697,180463),(42697,180464),(42697,180465),(42698,180467),(42698,180468),(42698,180469),(42698,180470),(42698,180471),(42699,180472),(42699,180473),(42699,180474),(42699,180475),(42699,180476),(42700,180477),(42700,180478),(42700,180479),(42700,180480),(42700,180481),(42701,180482),(42701,180483),(42701,180484),(42701,180485),(42701,180486),(42702,180487),(42702,180488),(42702,180489),(42702,180490),(42702,180491),(42703,180492),(42703,180493),(42703,180494),(42704,180495),(42704,180496),(42704,180497),(42704,180498),(42704,180499),(42705,180500),(42705,180501),(42705,180502),(42705,180503),(42705,180504),(42706,180505),(42706,180506),(42706,180507),(42706,180508),(42706,180509),(42707,180510),(42707,180511),(42707,180512),(42708,180513),(42708,180514),(42708,180515),(42708,180516),(42709,180517),(42709,180518),(42709,180519),(42709,180520),(42710,180521),(42710,180522),(42710,180523),(42710,180524),(42710,180525),(42711,180526),(42711,180527),(42711,180528),(42711,180529),(42711,180530),(42712,180531),(42712,180532),(42712,180533),(42713,180534),(42713,180535),(42714,180538),(42714,180539),(42715,180542),(42715,180543),(42715,180544),(42716,180546),(42716,180547),(42717,180549),(42717,180550),(42717,180551),(42718,180552),(42718,180553),(42718,180554),(42719,180559),(42719,180560),(42720,180562),(42720,180563),(42720,180564),(42721,180565),(42721,180566),(42722,180567),(42722,180568),(42723,180571),(42723,180572),(42724,180575),(42724,180576),(42724,180577),(42725,180580),(42725,180581),(42726,180582),(42726,180583),(42727,180584),(42727,180585),(42728,180586),(42728,180587),(42729,180588),(42729,180589),(42730,180593),(42730,180594),(42730,180595),(42731,180599),(42731,180600),(42732,180601),(42732,180602),(42732,180603),(42733,180604),(42733,180605),(42733,180606),(42734,180607),(42734,180608),(42734,180609),(42735,180610),(42735,180611),(42736,180612),(42736,180613),(42736,180614),(42737,180615),(42737,180616),(42738,180618),(42738,180619),(42738,180620),(42738,180621),(42739,180622),(42739,180623),(42740,180624),(42740,180625),(42741,180626),(42741,180627),(42741,180628),(42741,180629),(42742,180631),(42742,180632),(42743,180633),(42743,180634),(42743,180635),(42744,180636),(42744,180637),(42745,180638),(42745,180639),(42746,180640),(42746,180641),(42747,180643),(42747,180644),(42747,180645),(42747,180646),(42747,180647),(42748,180648),(42748,180649),(42748,180650),(42748,180651),(42748,180652),(42748,180653),(42749,180654),(42749,180655),(42749,180656),(42749,180657),(42749,180658),(42749,180659),(42749,180660),(42750,180661),(42750,180662),(42750,180663),(42750,180664),(42750,180665),(42751,180666),(42751,180667),(42751,180668),(42751,180669),(42751,180670),(42751,180671),(42752,180672),(42752,180673),(42752,180674),(42752,180675),(42752,180676),(42752,180677),(42752,180678),(42752,180679),(42753,180681),(42753,180682),(42753,180683),(42753,180684),(42753,180685),(42754,180687),(42754,180688),(42755,180689),(42755,180690),(42755,180691),(42755,180692),(42756,180694),(42756,180695),(42757,180696),(42757,180697),(42758,180699),(42758,180700),(42758,180701),(42758,180702),(42759,180703),(42759,180704),(42759,180705),(42759,180706),(42759,180707),(42760,180708),(42760,180709),(42760,180710),(42760,180711),(42761,180712),(42761,180713),(42762,180715),(42762,180716),(42763,180718),(42763,180719),(42764,180720),(42764,180721),(42764,180722),(42764,180723),(42764,180724),(42764,180725),(42765,180728),(42765,180729),(42765,180730),(42766,180732),(42766,180733),(42766,180734),(42767,180735),(42767,180736),(42767,180737),(42768,180738),(42768,180739),(42768,180740),(42769,180741),(42769,180742),(42769,180743),(42770,180744),(42770,180745),(42770,180746),(42771,180747),(42771,180748),(42771,180749),(42772,180750),(42772,180751),(42772,180752),(42772,180753),(42773,180754),(42773,180755),(42773,180756),(42773,180757),(42773,180758),(42774,180759),(42774,180760),(42774,180761),(42774,180762),(42775,180763),(42775,180764),(42775,180765),(42775,180766),(42776,180767),(42776,180768),(42776,180769),(42776,180770),(42777,180771),(42777,180772),(42777,180773),(42777,180774),(42777,180775),(42778,180776),(42778,180777),(42778,180778),(42778,180779),(42778,180780),(42779,180781),(42779,180782),(42779,180783),(42779,180784),(42780,180785),(42780,180786),(42780,180787),(42780,180788),(42780,180789),(42781,180790),(42781,180791),(42781,180792),(42781,180793),(42782,180794),(42782,180795),(42782,180796),(42782,180797),(42782,180798),(42783,180799),(42783,180800),(42783,180801),(42783,180802),(42783,180803),(42784,180804),(42784,180805),(42784,180806),(42784,180807),(42785,180808),(42785,180809),(42785,180810),(42785,180811),(42786,180812),(42786,180813),(42786,180814),(42786,180815),(42787,180816),(42787,180817),(42787,180818),(42787,180819),(42787,180820),(42788,180822),(42788,180823),(42789,180824),(42789,180825),(42790,180827),(42790,180828),(42791,180829),(42791,180830),(42791,180831),(42792,180833),(42792,180834),(42793,180835),(42793,180836),(42793,180837),(42794,180838),(42794,180839),(42794,180840),(42795,180845),(42795,180846),(42795,180847),(42796,180848),(42796,180849),(42796,180850),(42796,180851),(42797,180853),(42797,180854),(42798,180856),(42798,180857),(42798,180858),(42799,180861),(42799,180862),(42800,180864),(42800,180865),(42801,180870),(42801,180871),(42802,180873),(42802,180874),(42803,180875),(42803,180876),(42803,180877),(42804,180878),(42804,180879),(42805,180880),(42805,180881),(42805,180882),(42806,180884),(42806,180885),(42807,180888),(42807,180889),(42808,180890),(42808,180891),(42809,180892),(42809,180893),(42810,180895),(42810,180896),(42811,180899),(42811,180900),(42812,180902),(42812,180903),(42812,180904),(42813,180907),(42813,180908),(42813,180909),(42813,180910),(42813,180911),(42813,180912),(42813,180913),(42814,180914),(42814,180915),(42815,180917),(42815,180918),(42815,180919),(42816,180920),(42816,180921),(42816,180922),(42816,180923),(42816,180924),(42816,180925),(42816,180926),(42817,180927),(42817,180928),(42818,180929),(42818,180930),(42818,180931),(42819,180932),(42819,180933),(42819,180934),(42820,180935),(42820,180936),(42821,180938),(42821,180939),(42822,180943),(42822,180944),(42823,180945),(42823,180946),(42824,180947),(42824,180948),(42825,180949),(42825,180950),(42826,180951),(42826,180952),(42826,180953),(42826,180954),(42827,180956),(42827,180957),(42827,180958),(42828,180962),(42828,180963),(42828,180964),(42829,180965),(42829,180966),(42829,180967),(42829,180968),(42829,180969),(42830,180970),(42830,180971),(42830,180972),(42830,180973),(42830,180974),(42830,180975),(42831,180976),(42831,180977),(42831,180978),(42831,180979),(42831,180980),(42831,180981),(42832,180982),(42832,180983),(42832,180984),(42833,180985),(42833,180986),(42834,180987),(42834,180988),(42835,180990),(42835,180991),(42836,180992),(42836,180993),(42836,180994),(42837,180998),(42837,180999),(42838,181003),(42838,181004),(42838,181005),(42839,181008),(42839,181009),(42839,181010),(42840,181012),(42840,181013),(42841,181014),(42841,181015),(42841,181016),(42842,181017),(42842,181018),(42842,181019),(42843,181022),(42843,181023),(42844,181024),(42844,181025),(42845,181026),(42845,181027),(42846,181028),(42846,181029),(42846,181030),(42847,181031),(42847,181032),(42847,181033),(42847,181034),(42848,181035),(42848,181036),(42848,181037),(42848,181038),(42848,181039),(42849,181040),(42849,181041),(42850,181042),(42850,181043),(42851,181045),(42851,181046),(42852,181047),(42852,181048),(42853,181049),(42853,181050),(42854,181053),(42854,181054),(42855,181055),(42855,181056),(42856,181057),(42856,181058),(42857,181059),(42857,181060),(42857,181061),(42857,181062),(42858,181063),(42858,181064),(42858,181065),(42858,181066),(42859,181068),(42859,181069),(42860,181072),(42860,181073),(42861,181074),(42861,181075),(42862,181076),(42862,181077),(42862,181078),(42863,181080),(42863,181081),(42863,181082),(42864,181084),(42864,181085),(42864,181086),(42865,181087),(42865,181088),(42866,181093),(42866,181094),(42866,181095),(42866,181096),(42867,181098),(42867,181099),(42867,181100),(42868,181102),(42868,181103),(42869,181104),(42869,181105),(42870,181106),(42870,181107),(42871,181109),(42871,181110),(42871,181111),(42872,181112),(42872,181113),(42872,181114),(42873,181115),(42873,181116),(42873,181117),(42873,181118),(42874,181122),(42874,181123),(42875,181124),(42875,181125),(42876,181126),(42876,181127),(42877,181128),(42877,181129),(42878,181130),(42878,181131),(42879,181132),(42879,181133),(42879,181134),(42879,181135),(42880,181136),(42880,181137),(42880,181138),(42881,181140),(42881,181141),(42881,181142),(42882,181144),(42882,181145),(42883,181146),(42883,181147),(42883,181148),(42884,181149),(42884,181150),(42884,181151),(42885,181152),(42885,181153),(42885,181154),(42886,181156),(42886,181157),(42886,181158),(42887,181159),(42887,181160),(42887,181161),(42888,181162),(42888,181163),(42889,181164),(42889,181165),(42890,181168),(42890,181169),(42890,181170),(42891,181174),(42891,181175),(42892,181176),(42892,181177),(42893,181182),(42893,181183),(42893,181184),(42893,181185),(42893,181186),(42894,181189),(42894,181190),(42895,181191),(42895,181192),(42895,181193),(42896,181197),(42896,181198),(42896,181199),(42897,181201),(42897,181202),(42897,181203),(42897,181204),(42898,181205),(42898,181206),(42898,181207),(42898,181208),(42899,181209),(42899,181210),(42899,181211),(42899,181212),(42900,181213),(42900,181214),(42900,181215),(42900,181216),(42901,181217),(42901,181218),(42901,181219),(42901,181220),(42902,181221),(42902,181222),(42902,181223),(42902,181224),(42903,181225),(42903,181226),(42903,181227),(42903,181228),(42904,181229),(42904,181230),(42904,181231),(42904,181232),(42904,181233),(42905,181234),(42905,181235),(42905,181236),(42905,181237),(42905,181238),(42906,181239),(42906,181240),(42906,181241),(42906,181242),(42907,181243),(42907,181244),(42907,181245),(42907,181246),(42908,181247),(42908,181248),(42908,181249),(42908,181250),(42908,181251),(42909,181252),(42909,181253),(42910,181254),(42910,181255),(42910,181256),(42910,181257),(42911,181258),(42911,181259),(42911,181260),(42911,181261),(42912,181262),(42912,181263),(42912,181264),(42912,181265),(42913,181266),(42913,181267),(42913,181268),(42913,181269),(42914,181272),(42914,181273),(42914,181274),(42915,181275),(42915,181276),(42915,181277),(42916,181278),(42916,181279),(42916,181280),(42916,181281),(42917,181282),(42917,181283),(42917,181284),(42918,181285),(42918,181286),(42918,181287),(42919,181288),(42919,181289),(42919,181290),(42920,181291),(42920,181292),(42920,181293),(42920,181294),(42921,181295),(42921,181296),(42921,181297),(42921,181298),(42921,181299),(42922,181300),(42922,181301),(42922,181302),(42922,181303),(42923,181304),(42923,181305),(42923,181306),(42923,181307),(42924,181308),(42924,181309),(42924,181310),(42924,181311),(42924,181312),(42925,181313),(42925,181314),(42926,181317),(42926,181318),(42926,181319),(42927,181320),(42927,181321),(42927,181322),(42928,181323),(42928,181324),(42929,181325),(42929,181326),(42930,181330),(42930,181331),(42930,181332),(42931,181333),(42931,181334),(42932,181335),(42932,181336),(42932,181337),(42932,181338),(42932,181339),(42932,181340),(42933,181342),(42933,181343),(42933,181344),(42933,181345),(42934,181346),(42934,181347),(42934,181348),(42935,181349),(42935,181350),(42935,181351),(42936,181352),(42936,181353),(42936,181354),(42937,181355),(42937,181356),(42938,181357),(42938,181358),(42938,181359),(42939,181364),(42939,181365),(42940,181366),(42940,181367),(42941,181368),(42941,181369),(42941,181370),(42941,181371),(42941,181372),(42942,181373),(42942,181374),(42943,181376),(42943,181377),(42943,181378),(42943,181379),(42944,181381),(42944,181382),(42944,181383),(42945,181386),(42945,181387),(42946,181389),(42946,181390),(42947,181393),(42947,181394),(42948,181396),(42948,181397),(42948,181398),(42949,181400),(42949,181401),(42950,181404),(42950,181405),(42950,181406),(42951,181407),(42951,181408),(42952,181409),(42952,181410),(42953,181419),(42953,181420),(42954,181422),(42954,181423),(42955,181426),(42955,181427),(42955,181428),(42955,181429),(42955,181430),(42955,181431),(42955,181432),(42955,181433),(42955,181434),(42955,181435),(42956,181436),(42956,181437),(42957,181438),(42957,181439),(42958,181440),(42958,181441),(42959,181444),(42959,181445),(42960,181450),(42960,181451),(42961,181452),(42961,181453),(42961,181454),(42962,181455),(42962,181456),(42963,181459),(42963,181460),(42963,181461),(42964,181464),(42964,181465),(42964,181466),(42965,181467),(42965,181468),(42966,181469),(42966,181470),(42967,181471),(42967,181472),(42968,181473),(42968,181474),(42969,181475),(42969,181476),(42969,181477),(42970,181485),(42970,181486),(42971,181487),(42971,181488),(42971,181489),(42971,181490),(42971,181491),(42972,181492),(42972,181493),(42972,181494),(42972,181495),(42972,181496),(42973,181499),(42973,181500),(42974,181502),(42974,181503),(42975,181504),(42975,181505),(42975,181506),(42976,181507),(42976,181508),(42977,181509),(42977,181510),(42978,181511),(42978,181512),(42979,181513),(42979,181514),(42980,181515),(42980,181516),(42980,181517),(42981,181518),(42981,181519),(42981,181520),(42981,181521),(42981,181522),(42982,181523),(42982,181524),(42982,181525),(42982,181526),(42982,181527),(42983,181528),(42983,181529),(42983,181530),(42983,181531),(42983,181532),(42984,181538),(42984,181539),(42984,181540),(42984,181541),(42985,181542),(42985,181543),(42986,181544),(42986,181545),(42986,181546),(42987,181547),(42987,181548),(42987,181549),(42988,181551),(42988,181552),(42988,181553),(42989,181555),(42989,181556),(42990,181558),(42990,181559),(42990,181560),(42991,181561),(42991,181562),(42991,181563),(42992,181564),(42992,181565),(42992,181566),(42992,181567),(42993,181568),(42993,181569),(42993,181570),(42993,181571),(42994,181572),(42994,181573),(42994,181574),(42994,181575),(42995,181580),(42995,181581),(42996,181583),(42996,181584),(42996,181585),(42997,181586),(42997,181587),(42998,181605),(42998,181606),(42999,181611),(42999,181612),(42999,181613),(43000,181616),(43000,181617),(43001,181618),(43001,181619),(43002,181620),(43002,181621),(43003,181626),(43003,181627),(43003,181628),(43003,181629),(43004,181630),(43004,181631),(43005,181632),(43005,181633),(43005,181634),(43006,181635),(43006,181636),(43006,181637),(43007,181639),(43007,181640),(43007,181641),(43008,181642),(43008,181643),(43009,181644),(43009,181645),(43009,181646),(43010,181648),(43010,181649),(43011,181651),(43011,181652),(43012,181653),(43012,181654),(43013,181656),(43013,181657),(43013,181658),(43013,181659),(43014,181661),(43014,181662),(43015,181663),(43015,181664),(43016,181665),(43016,181666),(43016,181667),(43017,181669),(43017,181670),(43017,181671),(43017,181672),(43018,181673),(43018,181674),(43018,181675),(43019,181676),(43019,181677),(43020,181680),(43020,181681),(43021,181682),(43021,181683),(43022,181685),(43022,181686),(43022,181687),(43022,181688),(43023,181689),(43023,181690),(43024,181693),(43024,181694),(43024,181695),(43025,181696),(43025,181697),(43026,181698),(43026,181699),(43026,181700),(43026,181701),(43027,181702),(43027,181703),(43028,181704),(43028,181705),(43028,181706),(43029,181707),(43029,181708),(43030,181709),(43030,181710),(43030,181711),(43031,181712),(43031,181713),(43032,181714),(43032,181715),(43033,181716),(43033,181717),(43034,181719),(43034,181720),(43034,181721),(43035,181723),(43035,181724),(43035,181725),(43036,181726),(43036,181727),(43036,181728),(43037,181729),(43037,181730),(43037,181731),(43038,181732),(43038,181733),(43038,181734),(43039,181735),(43039,181736),(43039,181737),(43039,181738),(43040,181739),(43040,181740),(43040,181741),(43040,181742),(43041,181743),(43041,181744),(43041,181745),(43041,181746),(43042,181747),(43042,181748),(43042,181749),(43043,181750),(43043,181751),(43043,181752),(43044,181753),(43044,181754),(43044,181755),(43045,181756),(43045,181757),(43045,181758),(43046,181759),(43046,181760),(43046,181761),(43047,181762),(43047,181763),(43048,181768),(43048,181769),(43049,181771),(43049,181772),(43049,181773),(43050,181775),(43050,181776),(43050,181777),(43050,181778),(43050,181779),(43051,181780),(43051,181781),(43052,181782),(43052,181783),(43053,181784),(43053,181785),(43053,181786),(43054,181787),(43054,181788),(43055,181789),(43055,181790),(43056,181795),(43056,181796),(43056,181797),(43056,181798),(43057,181799),(43057,181800),(43057,181801),(43057,181802),(43058,181804),(43058,181805),(43058,181806),(43058,181807),(43059,181808),(43059,181809),(43059,181810),(43059,181811),(43059,181812),(43059,181813),(43060,181814),(43060,181815),(43061,181818),(43061,181819),(43061,181820),(43062,181821),(43062,181822),(43063,181825),(43063,181826),(43064,181828),(43064,181829),(43065,181830),(43065,181831),(43065,181832),(43066,181833),(43066,181834),(43066,181835),(43067,181836),(43067,181837),(43067,181838),(43068,181839),(43068,181840),(43068,181841),(43068,181842),(43069,181843),(43069,181844),(43070,181845),(43070,181846),(43070,181847),(43070,181848),(43070,181849),(43071,181850),(43071,181851),(43071,181852),(43071,181853),(43071,181854),(43072,181857),(43072,181858),(43072,181859),(43072,181860),(43073,181861),(43073,181862),(43074,181865),(43074,181866),(43075,181869),(43075,181870),(43076,181874),(43076,181875),(43077,181878),(43077,181879),(43078,181880),(43078,181881),(43078,181882),(43079,181885),(43079,181886),(43079,181887),(43080,181889),(43080,181890),(43081,181891),(43081,181892),(43082,181893),(43082,181894),(43083,181896),(43083,181897),(43083,181898),(43084,181899),(43084,181900),(43085,181904),(43085,181905),(43085,181906),(43086,181910),(43086,181911),(43087,181913),(43087,181914),(43088,181917),(43088,181918),(43089,181921),(43089,181922),(43090,181923),(43090,181924),(43090,181925),(43091,181927),(43091,181928),(43092,181929),(43092,181930),(43092,181931),(43093,181934),(43093,181935),(43094,181938),(43094,181939),(43095,181940),(43095,181941),(43096,181943),(43096,181944),(43097,181947),(43097,181948),(43098,181949),(43098,181950),(43098,181951),(43099,181952),(43099,181953),(43100,181955),(43100,181956),(43101,181958),(43101,181959),(43102,181960),(43102,181961),(43103,181963),(43103,181964),(43103,181965),(43103,181966),(43103,181967),(43103,181968),(43104,181974),(43104,181975),(43105,181976),(43105,181977),(43106,181978),(43106,181979),(43107,181980),(43107,181981),(43107,181982),(43108,181983),(43108,181984),(43108,181985),(43108,181986),(43109,181995),(43109,181996),(43109,181997),(43110,181998),(43110,181999),(43111,182004),(43111,182005),(43112,182006),(43112,182007),(43113,182010),(43113,182011),(43113,182012),(43114,182014),(43114,182015),(43114,182016),(43115,182018),(43115,182019),(43116,182020),(43116,182021),(43117,182023),(43117,182024),(43117,182025),(43117,182026),(43118,182027),(43118,182028),(43118,182029),(43118,182030),(43119,182033),(43119,182034),(43120,182037),(43120,182038),(43120,182039),(43120,182040),(43121,182041),(43121,182042),(43121,182043),(43121,182044),(43121,182045),(43122,182046),(43122,182047),(43122,182048),(43122,182049),(43123,182050),(43123,182051),(43123,182052),(43123,182053),(43124,182054),(43124,182055),(43124,182056),(43124,182057),(43125,182058),(43125,182059),(43125,182060),(43125,182061),(43125,182062),(43125,182063),(43126,182064),(43126,182065),(43126,182066),(43126,182067),(43126,182068),(43126,182069),(43127,182070),(43127,182071),(43127,182072),(43127,182073),(43127,182074),(43127,182075),(43128,182076),(43128,182077),(43128,182078),(43128,182079),(43128,182080),(43128,182081),(43129,182082),(43129,182083),(43130,182084),(43130,182085),(43131,182086),(43131,182087),(43132,182090),(43132,182091),(43132,182092),(43133,182096),(43133,182097),(43134,182098),(43134,182099),(43135,182100),(43135,182101),(43135,182102),(43135,182103),(43136,182104),(43136,182105),(43137,182106),(43137,182107),(43138,182109),(43138,182110),(43138,182111),(43138,182112),(43139,182113),(43139,182114),(43139,182115),(43140,182116),(43140,182117),(43140,182118),(43140,182119),(43141,182121),(43141,182122),(43142,182123),(43142,182124),(43143,182125),(43143,182126),(43144,182130),(43144,182131),(43145,182132),(43145,182133),(43146,182135),(43146,182136),(43147,182137),(43147,182138),(43147,182139),(43148,182144),(43148,182145),(43149,182147),(43149,182148),(43149,182149),(43149,182150),(43150,182151),(43150,182152),(43150,182153),(43150,182154),(43151,182155),(43151,182156),(43152,182157),(43152,182158),(43152,182159),(43152,182160),(43153,182162),(43153,182163),(43154,182165),(43154,182166),(43155,182169),(43155,182170),(43155,182171),(43155,182172),(43156,182173),(43156,182174),(43157,182176),(43157,182177),(43157,182178),(43157,182179),(43158,182181),(43158,182182),(43158,182183),(43159,182186),(43159,182187),(43160,182189),(43160,182190),(43161,182195),(43161,182196),(43161,182197),(43162,182198),(43162,182199),(43163,182200),(43163,182201),(43164,182202),(43164,182203),(43164,182204),(43164,182205),(43165,182208),(43165,182209),(43165,182210),(43166,182211),(43166,182212),(43166,182213),(43167,182214),(43167,182215),(43167,182216),(43167,182217),(43168,182218),(43168,182219),(43168,182220),(43169,182221),(43169,182222),(43169,182223),(43170,182225),(43170,182226),(43171,182227),(43171,182228),(43172,182229),(43172,182230),(43173,182231),(43173,182232),(43173,182233),(43174,182235),(43174,182236),(43175,182240),(43175,182241),(43176,182240),(43176,182242),(43177,182243),(43177,182244),(43178,182246),(43178,182247),(43179,182249),(43179,182250),(43180,182251),(43180,182252),(43180,182253),(43181,182254),(43181,182255),(43181,182256),(43181,182257),(43182,182260),(43182,182261),(43183,182265),(43183,182266),(43184,182267),(43184,182268),(43185,182269),(43185,182270),(43186,182272),(43186,182273),(43187,182274),(43187,182275),(43188,182276),(43188,182277),(43189,182288),(43189,182289),(43190,182290),(43190,182291),(43190,182292),(43190,182293),(43190,182294),(43191,182295),(43191,182296),(43191,182297),(43192,182298),(43192,182299),(43192,182300),(43193,182301),(43193,182302),(43194,182304),(43194,182305),(43195,182308),(43195,182309),(43196,182310),(43196,182311),(43197,182314),(43197,182315),(43198,182317),(43198,182318),(43198,182319),(43199,182320),(43199,182321),(43200,182324),(43200,182325),(43201,182326),(43201,182327),(43202,182334),(43202,182335),(43202,182336),(43203,182345),(43203,182346),(43203,182347),(43203,182348),(43203,182349),(43204,182352),(43204,182353),(43205,182355),(43205,182356),(43206,182364),(43206,182365),(43206,182366),(43207,182369),(43207,182370),(43207,182371),(43208,182373),(43208,182374),(43209,182377),(43209,182378),(43210,182379),(43210,182380),(43211,182383),(43211,182384),(43212,182383),(43212,182385),(43213,182389),(43213,182390),(43214,182391),(43214,182392),(43215,182393),(43215,182394),(43215,182395),(43215,182396),(43215,182397),(43216,182398),(43216,182399),(43216,182400),(43216,182401),(43216,182402),(43217,182406),(43217,182407),(43217,182408),(43218,182409),(43218,182410),(43218,182411),(43219,182412),(43219,182413),(43219,182414),(43220,182415),(43220,182416),(43220,182417),(43221,182418),(43221,182419),(43221,182420),(43222,182432),(43222,182433),(43222,182434),(43223,182435),(43223,182436),(43224,182439),(43224,182440),(43225,182445),(43225,182446),(43226,182448),(43226,182449),(43227,182451),(43227,182452),(43228,182454),(43228,182455),(43228,182456),(43229,182457),(43229,182458),(43230,182460),(43230,182461),(43231,182463),(43231,182464),(43232,182465),(43232,182466),(43233,182471),(43233,182472),(43234,182474),(43234,182475),(43234,182476),(43235,182486),(43235,182487),(43236,182489),(43236,182490),(43237,182492),(43237,182493),(43238,182494),(43238,182495),(43239,182496),(43239,182497),(43240,182499),(43240,182500),(43241,182501),(43241,182502),(43241,182503),(43242,182506),(43242,182507),(43243,182510),(43243,182511),(43244,182513),(43244,182514),(43244,182515),(43245,182518),(43245,182519),(43246,182521),(43246,182522),(43247,182523),(43247,182524),(43248,182525),(43248,182526),(43249,182527),(43249,182528),(43250,182533),(43250,182534),(43250,182535),(43251,182542),(43251,182543),(43251,182544),(43252,182546),(43252,182547),(43253,182548),(43253,182549),(43253,182550),(43254,182555),(43254,182556),(43255,182559),(43255,182560),(43256,182564),(43256,182565),(43257,182566),(43257,182567),(43258,182569),(43258,182570),(43259,182572),(43259,182573),(43260,182574),(43260,182575),(43261,182580),(43261,182581),(43262,182582),(43262,182583),(43263,182586),(43263,182587),(43263,182588),(43264,182590),(43264,182591),(43265,182594),(43265,182595),(43266,182598),(43266,182599),(43267,182600),(43267,182601),(43268,182603),(43268,182604),(43269,182605),(43269,182606),(43270,182607),(43270,182608),(43270,182609),(43271,182611),(43271,182612),(43272,182613),(43272,182614),(43273,182616),(43273,182617),(43274,182624),(43274,182625),(43275,182627),(43275,182628),(43276,182631),(43276,182632),(43276,182633),(43277,182634),(43277,182635),(43278,182638),(43278,182639),(43278,182640),(43279,182641),(43279,182642),(43280,182648),(43280,182649),(43281,182651),(43281,182652),(43282,182657),(43282,182658),(43282,182659),(43283,182660),(43283,182661),(43283,182662),(43283,182663),(43283,182664),(43284,182669),(43284,182670),(43284,182671),(43285,182674),(43285,182675),(43285,182676),(43285,182677),(43285,182678),(43285,182679),(43285,182680),(43286,182681),(43286,182682),(43287,182684),(43287,182685),(43287,182686),(43288,182688),(43288,182689),(43288,182690),(43289,182691),(43289,182692),(43290,182696),(43290,182697),(43291,182698),(43291,182699),(43292,182700),(43292,182701),(43293,182703),(43293,182704),(43293,182705),(43294,182709),(43294,182710),(43295,182714),(43295,182715),(43296,182720),(43296,182721),(43297,182725),(43297,182726),(43297,182727),(43298,182734),(43298,182735),(43299,182738),(43299,182739),(43299,182740),(43299,182741),(43299,182742),(43300,182745),(43300,182746),(43301,182747),(43301,182748),(43302,182750),(43302,182751),(43302,182752),(43303,182754),(43303,182755),(43304,182756),(43304,182757),(43305,182759),(43305,182760),(43306,182769),(43306,182770),(43307,182779),(43307,182780),(43308,182783),(43308,182784),(43309,182789),(43309,182790),(43310,182794),(43310,182795),(43310,182796),(43310,182797),(43311,182799),(43311,182800),(43312,182804),(43312,182805),(43313,182809),(43313,182810),(43314,182812),(43314,182813),(43315,182815),(43315,182816),(43316,182818),(43316,182819),(43317,182820),(43317,182821),(43318,182822),(43318,182823),(43319,182835),(43319,182836),(43319,182837),(43320,182838),(43320,182839),(43321,182840),(43321,182841),(43321,182842),(43322,182847),(43322,182848),(43323,182849),(43323,182850),(43324,182853),(43324,182854),(43325,182855),(43325,182856),(43326,182861),(43326,182862),(43327,182867),(43327,182868),(43327,182869),(43328,182870),(43328,182871),(43329,182872),(43329,182873),(43330,182874),(43330,182875),(43330,182876),(43331,182877),(43331,182878),(43332,182880),(43332,182881),(43333,182885),(43333,182886),(43334,182885),(43334,182887),(43335,182888),(43335,182889),(43335,182890),(43336,182892),(43336,182893),(43337,182895),(43337,182896),(43338,182898),(43338,182899),(43339,182901),(43339,182902),(43339,182903),(43340,182904),(43340,182905),(43341,182907),(43341,182908),(43341,182909),(43342,182911),(43342,182912),(43343,182915),(43343,182916),(43343,182917),(43344,182920),(43344,182921),(43344,182922),(43344,182923),(43345,182924),(43345,182925),(43345,182926),(43345,182927),(43345,182928),(43345,182929),(43346,182930),(43346,182931),(43346,182932),(43346,182933),(43346,182934),(43347,182935),(43347,182936),(43347,182937),(43347,182938),(43348,182939),(43348,182940),(43349,182944),(43349,182945),(43350,182946),(43350,182947),(43351,182949),(43351,182950),(43351,182951),(43352,182954),(43352,182955),(43353,182956),(43353,182957),(43353,182958),(43354,182959),(43354,182960),(43354,182961),(43355,182964),(43355,182965),(43355,182966),(43356,182969),(43356,182970),(43357,182972),(43357,182973),(43358,182975),(43358,182976),(43359,182977),(43359,182978),(43359,182979),(43360,182980),(43360,182981),(43361,182982),(43361,182983),(43361,182984),(43362,182985),(43362,182986),(43362,182987),(43362,182988),(43363,182989),(43363,182990),(43363,182991),(43363,182992),(43363,182993),(43364,182994),(43364,182995),(43364,182996),(43364,182997),(43365,182998),(43365,182999),(43365,183000),(43365,183001),(43366,183002),(43366,183003),(43366,183004),(43366,183005),(43367,183006),(43367,183007),(43367,183008),(43367,183009),(43368,183010),(43368,183011),(43368,183012),(43368,183013),(43369,183014),(43369,183015),(43369,183016),(43369,183017),(43370,183018),(43370,183019),(43370,183020),(43370,183021),(43371,183022),(43371,183023),(43371,183024),(43371,183025),(43371,183026),(43372,183027),(43372,183028),(43372,183029),(43373,183030),(43373,183031),(43374,183037),(43374,183038),(43375,183039),(43375,183040),(43376,183044),(43376,183045),(43377,183046),(43377,183047),(43377,183048),(43377,183049),(43378,183051),(43378,183052),(43379,183053),(43379,183054),(43380,183055),(43380,183056),(43381,183058),(43381,183059),(43382,183062),(43382,183063),(43383,183064),(43383,183065),(43384,183068),(43384,183069),(43385,183070),(43385,183071),(43385,183072),(43386,183084),(43386,183085),(43387,183089),(43387,183090),(43388,183091),(43388,183092),(43389,183093),(43389,183094),(43390,183098),(43390,183099),(43390,183100),(43391,183104),(43391,183105),(43391,183106),(43392,183107),(43392,183108),(43393,183109),(43393,183110),(43394,183112),(43394,183113),(43395,183114),(43395,183115),(43396,183116),(43396,183117),(43396,183118),(43396,183119),(43397,183121),(43397,183122),(43398,183124),(43398,183125),(43398,183126),(43399,183129),(43399,183130),(43400,183133),(43400,183134),(43401,183136),(43401,183137),(43402,183138),(43402,183139),(43403,183145),(43403,183146),(43403,183147),(43404,183148),(43404,183149),(43405,183152),(43405,183153),(43405,183154),(43406,183158),(43406,183159),(43407,183160),(43407,183161),(43407,183162),(43407,183163),(43408,183164),(43408,183165),(43409,183167),(43409,183168),(43410,183169),(43410,183170),(43410,183171),(43411,183175),(43411,183176),(43411,183177),(43412,183178),(43412,183179),(43413,183181),(43413,183182),(43414,183183),(43414,183184),(43414,183185),(43415,183186),(43415,183187),(43415,183188),(43415,183189),(43416,183190),(43416,183191),(43417,183194),(43417,183195),(43417,183196),(43418,183197),(43418,183198),(43418,183199),(43419,183201),(43419,183202),(43420,183204),(43420,183205),(43421,183206),(43421,183207),(43422,183216),(43422,183217),(43423,183218),(43423,183219),(43423,183220),(43424,183223),(43424,183224),(43424,183225),(43425,183226),(43425,183227),(43426,183231),(43426,183232),(43427,183235),(43427,183236),(43427,183237),(43428,183238),(43428,183239),(43429,183240),(43429,183241),(43430,183242),(43430,183243),(43431,183244),(43431,183245),(43432,183246),(43432,183247),(43432,183248),(43433,183249),(43433,183250),(43433,183251),(43434,183252),(43434,183253),(43434,183254),(43434,183255),(43435,183256),(43435,183257),(43435,183258),(43435,183259),(43435,183260),(43436,183263),(43436,183264),(43437,183265),(43437,183266),(43438,183267),(43438,183268),(43438,183269),(43439,183271),(43439,183272),(43440,183282),(43440,183283),(43440,183284),(43441,183288),(43441,183289),(43442,183291),(43442,183292),(43443,183295),(43443,183296),(43444,183297),(43444,183298),(43445,183301),(43445,183302),(43445,183303),(43446,183304),(43446,183305),(43447,183307),(43447,183308),(43448,183309),(43448,183310),(43449,183311),(43449,183312),(43450,183315),(43450,183316),(43451,183317),(43451,183318),(43452,183319),(43452,183320),(43453,183323),(43453,183324),(43454,183325),(43454,183326),(43455,183327),(43455,183328),(43456,183331),(43456,183332),(43457,183334),(43457,183335),(43457,183336),(43458,183337),(43458,183338),(43459,183344),(43459,183345),(43459,183346),(43460,183349),(43460,183350),(43460,183351),(43461,183356),(43461,183357),(43462,183361),(43462,183362),(43462,183363),(43462,183364),(43463,183367),(43463,183368),(43463,183369),(43464,183378),(43464,183379),(43465,183380),(43465,183381),(43466,183383),(43466,183384),(43467,183385),(43467,183386),(43468,183387),(43468,183388),(43469,183403),(43469,183404),(43470,183405),(43470,183406),(43471,183407),(43471,183408),(43472,183409),(43472,183410),(43472,183411),(43473,183412),(43473,183413),(43473,183414),(43474,183416),(43474,183417),(43475,183418),(43475,183419),(43475,183420),(43476,183421),(43476,183422),(43476,183423),(43477,183424),(43477,183425),(43478,183428),(43478,183429),(43479,183432),(43479,183433),(43480,183439),(43480,183440),(43481,183445),(43481,183446),(43481,183447),(43482,183448),(43482,183449),(43483,183450),(43483,183451),(43484,183455),(43484,183456),(43485,183458),(43485,183459),(43485,183460),(43485,183461),(43486,183462),(43486,183463),(43487,183464),(43487,183465),(43488,183467),(43488,183468),(43489,183471),(43489,183472),(43489,183473),(43489,183474),(43489,183475),(43489,183476),(43490,183478),(43490,183479),(43490,183480),(43490,183481),(43490,183482),(43490,183483),(43491,183484),(43491,183485),(43491,183486),(43491,183487),(43492,183491),(43492,183492),(43493,183493),(43493,183494),(43493,183495),(43494,183496),(43494,183497),(43494,183498),(43495,183499),(43495,183500),(43495,183501),(43495,183502),(43495,183503),(43495,183504),(43496,183505),(43496,183506),(43496,183507),(43496,183508),(43496,183509),(43496,183510),(43496,183511),(43497,183512),(43497,183513),(43497,183514),(43497,183515),(43498,183516),(43498,183517),(43498,183518),(43499,183520),(43499,183521),(43499,183522),(43499,183523),(43499,183524),(43500,183529),(43500,183530),(43500,183531),(43501,183532),(43501,183533),(43501,183534),(43501,183535),(43502,183536),(43502,183537),(43502,183538),(43503,183539),(43503,183540),(43503,183541),(43504,183542),(43504,183543),(43504,183544),(43505,183547),(43505,183548),(43506,183550),(43506,183551),(43506,183552),(43507,183556),(43507,183557),(43507,183558),(43507,183559),(43508,183561),(43508,183562),(43508,183563),(43508,183564),(43509,183566),(43509,183567),(43510,183573),(43510,183574),(43510,183575),(43511,183576),(43511,183577),(43511,183578),(43511,183579),(43512,183581),(43512,183582),(43513,183583),(43513,183584),(43513,183585),(43514,183586),(43514,183587),(43514,183588),(43515,183592),(43515,183593),(43515,183594),(43516,183597),(43516,183598),(43517,183599),(43517,183600),(43518,183601),(43518,183602),(43518,183603),(43518,183604),(43519,183607),(43519,183608),(43520,183609),(43520,183610),(43520,183611),(43521,183613),(43521,183614),(43521,183615),(43522,183616),(43522,183617),(43523,183618),(43523,183619),(43523,183620),(43524,183621),(43524,183622),(43525,183625),(43525,183626),(43525,183627),(43525,183628),(43526,183629),(43526,183630),(43526,183631),(43527,183635),(43527,183636),(43527,183637),(43528,183639),(43528,183640),(43529,183641),(43529,183642),(43530,183644),(43530,183645),(43531,183651),(43531,183652),(43532,183658),(43532,183659),(43533,183660),(43533,183661),(43533,183662),(43534,183663),(43534,183664),(43535,183666),(43535,183667),(43536,183668),(43536,183669),(43537,183670),(43537,183671),(43538,183680),(43538,183681),(43539,183682),(43539,183683),(43540,183686),(43540,183687),(43540,183688),(43540,183689),(43541,183690),(43541,183691),(43542,183693),(43542,183694),(43542,183695),(43542,183696),(43543,183700),(43543,183701),(43543,183702),(43544,183703),(43544,183704),(43544,183705),(43545,183707),(43545,183708),(43546,183710),(43546,183711),(43547,183712),(43547,183713),(43548,183719),(43548,183720),(43549,183721),(43549,183722),(43549,183723),(43549,183724),(43550,183727),(43550,183728),(43551,183729),(43551,183730),(43552,183733),(43552,183734),(43553,183738),(43553,183739),(43554,183740),(43554,183741),(43555,183743),(43555,183744),(43555,183745),(43556,183746),(43556,183747),(43557,183749),(43557,183750),(43558,183751),(43558,183752),(43559,183753),(43559,183754),(43560,183757),(43560,183758),(43561,183759),(43561,183760),(43562,183761),(43562,183762),(43563,183763),(43563,183764),(43564,183767),(43564,183768),(43565,183776),(43565,183777),(43565,183778),(43566,183780),(43566,183781),(43567,183782),(43567,183783),(43568,183786),(43568,183787),(43569,183794),(43569,183795),(43570,183797),(43570,183798),(43571,183801),(43571,183802),(43571,183803),(43571,183804),(43572,183805),(43572,183806),(43573,183809),(43573,183810),(43574,183813),(43574,183814),(43575,183815),(43575,183816),(43575,183817),(43576,183821),(43576,183822),(43577,183823),(43577,183824),(43578,183831),(43578,183832),(43579,183833),(43579,183834),(43580,183836),(43580,183837),(43580,183838),(43581,183839),(43581,183840),(43581,183841),(43582,183842),(43582,183843),(43583,183846),(43583,183847),(43583,183848),(43584,183849),(43584,183850),(43584,183851),(43584,183852),(43585,183860),(43585,183861),(43586,183865),(43586,183866),(43586,183867),(43587,183871),(43587,183872),(43588,183881),(43588,183882),(43589,183887),(43589,183888),(43590,183889),(43590,183890),(43590,183891),(43591,183893),(43591,183894),(43591,183895),(43592,183897),(43592,183898),(43592,183899),(43593,183900),(43593,183901),(43594,183902),(43594,183903),(43595,183904),(43595,183905),(43595,183906),(43595,183907),(43596,183910),(43596,183911),(43597,183913),(43597,183914),(43597,183915),(43598,183918),(43598,183919),(43599,183920),(43599,183921),(43600,183922),(43600,183923),(43600,183924),(43600,183925),(43601,183927),(43601,183928),(43602,183929),(43602,183930),(43602,183931),(43603,183932),(43603,183933),(43603,183934),(43604,183935),(43604,183936),(43604,183937),(43605,183938),(43605,183939),(43605,183940),(43606,183941),(43606,183942),(43606,183943),(43607,183946),(43607,183947),(43607,183948),(43608,183953),(43608,183954),(43609,183956),(43609,183957),(43610,183959),(43610,183960),(43611,183962),(43611,183963),(43612,183966),(43612,183967),(43612,183968),(43612,183969),(43613,183970),(43613,183971),(43614,183973),(43614,183974),(43614,183975),(43614,183976),(43615,183977),(43615,183978),(43615,183979),(43615,183980),(43616,183982),(43616,183983),(43616,183984),(43616,183985),(43617,183986),(43617,183987),(43618,183989),(43618,183990),(43618,183991),(43619,183993),(43619,183994),(43620,183995),(43620,183996),(43621,183999),(43621,184000),(43622,184003),(43622,184004),(43622,184005),(43622,184006),(43622,184007),(43622,184008),(43623,184009),(43623,184010),(43624,184011),(43624,184012),(43624,184013),(43624,184014),(43625,184018),(43625,184019),(43625,184020),(43626,184021),(43626,184022),(43626,184023),(43626,184024),(43626,184025),(43627,184033),(43627,184034),(43627,184035),(43628,184036),(43628,184037),(43628,184038),(43629,184039),(43629,184040),(43630,184042),(43630,184043),(43631,184045),(43631,184046),(43632,184048),(43632,184049),(43633,184050),(43633,184051),(43634,184052),(43634,184053),(43635,184059),(43635,184060),(43635,184061),(43636,184062),(43636,184063),(43637,184069),(43637,184070),(43638,184072),(43638,184073),(43638,184074),(43639,184079),(43639,184080),(43640,184081),(43640,184082),(43640,184083),(43641,184087),(43641,184088),(43641,184089),(43642,184092),(43642,184093),(43643,184094),(43643,184095),(43643,184096),(43643,184097),(43644,184094),(43644,184095),(43644,184096),(43644,184098),(43645,184100),(43645,184101),(43646,184102),(43646,184103),(43646,184104),(43646,184105),(43647,184106),(43647,184107),(43647,184108),(43647,184109),(43648,184110),(43648,184111),(43648,184112),(43648,184113),(43649,184114),(43649,184115),(43650,184116),(43650,184117),(43650,184118),(43650,184119),(43650,184120),(43651,184125),(43651,184126),(43652,184127),(43652,184128),(43652,184129),(43653,184130),(43653,184131),(43654,184132),(43654,184133),(43655,184135),(43655,184136),(43656,184137),(43656,184138),(43657,184142),(43657,184143),(43658,184145),(43658,184146),(43659,184148),(43659,184149),(43659,184150),(43660,184154),(43660,184155),(43661,184156),(43661,184157),(43662,184158),(43662,184159),(43663,184160),(43663,184161),(43664,184163),(43664,184164),(43665,184165),(43665,184166),(43666,184168),(43666,184169),(43667,184171),(43667,184172),(43668,184173),(43668,184174),(43668,184175),(43669,184176),(43669,184177),(43670,184178),(43670,184179),(43671,184183),(43671,184184),(43672,184186),(43672,184187),(43673,184195),(43673,184196),(43673,184197),(43673,184198),(43674,184199),(43674,184200),(43674,184201),(43674,184202),(43675,184203),(43675,184204),(43675,184205),(43675,184206),(43676,184208),(43676,184209),(43677,184216),(43677,184217),(43677,184218),(43678,184223),(43678,184224),(43679,184229),(43679,184230),(43679,184231),(43679,184232),(43680,184233),(43680,184234),(43680,184235),(43680,184236),(43681,184237),(43681,184238),(43681,184239),(43681,184240),(43682,184242),(43682,184243),(43682,184244),(43683,184247),(43683,184248),(43683,184249),(43683,184250),(43684,184251),(43684,184252),(43684,184253),(43685,184255),(43685,184256),(43686,184258),(43686,184259),(43687,184260),(43687,184261),(43687,184262),(43687,184263),(43687,184264),(43687,184265),(43688,184267),(43688,184268),(43688,184269),(43688,184270),(43689,184271),(43689,184272),(43689,184273),(43689,184274),(43690,184276),(43690,184277),(43691,184280),(43691,184281),(43691,184282),(43692,184283),(43692,184284),(43692,184285),(43693,184287),(43693,184288),(43694,184290),(43694,184291),(43694,184292),(43695,184293),(43695,184294),(43695,184295),(43696,184297),(43696,184298),(43697,184299),(43697,184300),(43697,184301),(43698,184302),(43698,184303),(43699,184306),(43699,184307),(43700,184309),(43700,184310),(43701,184311),(43701,184312),(43702,184313),(43702,184314),(43703,184315),(43703,184316),(43703,184317),(43704,184318),(43704,184319),(43704,184320),(43704,184321),(43704,184322),(43705,184323),(43705,184324),(43706,184330),(43706,184331),(43707,184339),(43707,184340),(43708,184341),(43708,184342),(43709,184343),(43709,184344),(43709,184345),(43710,184346),(43710,184347),(43710,184348),(43711,184349),(43711,184350),(43711,184351),(43712,184352),(43712,184353),(43713,184354),(43713,184355),(43713,184356),(43714,184357),(43714,184358),(43714,184359),(43714,184360),(43715,184361),(43715,184362),(43715,184363),(43715,184364),(43716,184366),(43716,184367),(43716,184368),(43717,184372),(43717,184373),(43718,184374),(43718,184375),(43718,184376),(43718,184377),(43719,184379),(43719,184380),(43720,184381),(43720,184382),(43721,184385),(43721,184386),(43722,184387),(43722,184388),(43723,184393),(43723,184394),(43723,184395),(43724,184396),(43724,184397),(43724,184398),(43724,184399),(43725,184402),(43725,184403),(43725,184404),(43726,184405),(43726,184406),(43727,184407),(43727,184408),(43728,184410),(43728,184411),(43729,184414),(43729,184415),(43730,184416),(43730,184417),(43730,184418),(43731,184419),(43731,184420),(43732,184421),(43732,184422),(43732,184423),(43733,184424),(43733,184425),(43734,184427),(43734,184428),(43734,184429),(43735,184433),(43735,184434),(43736,184435),(43736,184436),(43736,184437),(43736,184438),(43736,184439),(43737,184441),(43737,184442),(43738,184443),(43738,184444),(43739,184445),(43739,184446),(43740,184448),(43740,184449),(43741,184450),(43741,184451),(43741,184452),(43742,184455),(43742,184456),(43742,184457),(43743,184458),(43743,184459),(43743,184460),(43744,184461),(43744,184462),(43744,184463),(43744,184464),(43744,184465),(43744,184466),(43744,184467),(43745,184468),(43745,184469),(43746,184472),(43746,184473),(43746,184474),(43746,184475),(43747,184476),(43747,184477),(43747,184478),(43748,184486),(43748,184487),(43749,184499),(43749,184500),(43750,184501),(43750,184502),(43751,184503),(43751,184504),(43751,184505),(43751,184506),(43752,184507),(43752,184508),(43752,184509),(43752,184510),(43753,184513),(43753,184514),(43753,184515),(43754,184519),(43754,184520),(43755,184523),(43755,184524),(43756,184526),(43756,184527),(43757,184531),(43757,184532),(43758,184533),(43758,184534),(43759,184535),(43759,184536),(43760,184537),(43760,184538),(43761,184541),(43761,184542),(43762,184544),(43762,184545),(43763,184546),(43763,184547),(43763,184548),(43764,184549),(43764,184550),(43764,184551),(43765,184552),(43765,184553),(43766,184554),(43766,184555),(43766,184556),(43767,184557),(43767,184558),(43768,184559),(43768,184560),(43768,184561),(43769,184566),(43769,184567),(43769,184568),(43769,184569),(43770,184570),(43770,184571),(43771,184573),(43771,184574),(43771,184575),(43772,184577),(43772,184578),(43772,184579),(43773,184583),(43773,184584),(43774,184587),(43774,184588),(43775,184590),(43775,184591),(43775,184592),(43776,184593),(43776,184594),(43776,184595),(43777,184596),(43777,184597),(43778,184598),(43778,184599),(43778,184600),(43779,184601),(43779,184602),(43779,184603),(43779,184604),(43779,184605),(43780,184606),(43780,184607),(43780,184608),(43780,184609),(43781,184610),(43781,184611),(43781,184612),(43781,184613),(43781,184614),(43781,184615),(43782,184620),(43782,184621),(43783,184622),(43783,184623),(43783,184624),(43783,184625),(43784,184627),(43784,184628),(43785,184629),(43785,184630),(43786,184631),(43786,184632),(43787,184634),(43787,184635),(43787,184636),(43787,184637),(43787,184638),(43787,184639),(43788,184640),(43788,184641),(43788,184642),(43788,184643),(43788,184644),(43789,184645),(43789,184646),(43789,184647),(43790,184648),(43790,184649),(43790,184650),(43791,184651),(43791,184652),(43791,184653),(43792,184654),(43792,184655),(43793,184656),(43793,184657),(43794,184658),(43794,184659),(43794,184660),(43794,184661),(43795,184662),(43795,184663),(43796,184665),(43796,184666),(43797,184669),(43797,184670),(43797,184671),(43797,184672),(43798,184674),(43798,184675),(43799,184676),(43799,184677),(43800,184684),(43800,184685),(43801,184687),(43801,184688),(43802,184689),(43802,184690),(43803,184691),(43803,184692),(43804,184694),(43804,184695),(43805,184696),(43805,184697),(43806,184698),(43806,184699),(43806,184700),(43806,184701),(43807,184702),(43807,184703),(43808,184704),(43808,184705),(43808,184706),(43808,184707),(43808,184708),(43809,184709),(43809,184710),(43809,184711),(43810,184712),(43810,184713),(43811,184714),(43811,184715),(43811,184716),(43812,184717),(43812,184718),(43812,184719),(43813,184724),(43813,184725),(43813,184726),(43814,184728),(43814,184729),(43815,184730),(43815,184731),(43815,184732),(43816,184733),(43816,184734),(43816,184735),(43817,184736),(43817,184737),(43817,184738),(43818,184739),(43818,184740),(43818,184741),(43819,184742),(43819,184743),(43819,184744),(43820,184745),(43820,184746),(43820,184747),(43820,184748),(43821,184749),(43821,184750),(43822,184752),(43822,184753),(43823,184756),(43823,184757),(43824,184758),(43824,184759),(43824,184760),(43825,184761),(43825,184762),(43826,184763),(43826,184764),(43826,184765),(43827,184766),(43827,184767),(43828,184770),(43828,184771),(43828,184772),(43828,184773),(43828,184774),(43829,184777),(43829,184778),(43829,184779),(43829,184780),(43830,184781),(43830,184782),(43830,184783),(43831,184784),(43831,184785),(43832,184786),(43832,184787),(43832,184788),(43833,184789),(43833,184790),(43833,184791),(43833,184792),(43833,184793),(43833,184794),(43833,184795),(43834,184796),(43834,184797),(43835,184798),(43835,184799),(43836,184800),(43836,184801),(43836,184802),(43837,184803),(43837,184804),(43838,184805),(43838,184806),(43839,184807),(43839,184808),(43839,184809),(43840,184811),(43840,184812),(43841,184813),(43841,184814),(43841,184815),(43842,184816),(43842,184817),(43842,184818),(43842,184819),(43842,184820),(43843,184821),(43843,184822),(43843,184823),(43844,184825),(43844,184826),(43845,184827),(43845,184828),(43846,184832),(43846,184833),(43846,184834),(43846,184835),(43847,184839),(43847,184840),(43847,184841),(43848,184842),(43848,184843),(43848,184844),(43849,184848),(43849,184849),(43850,184850),(43850,184851),(43851,184852),(43851,184853),(43852,184854),(43852,184855),(43853,184857),(43853,184858),(43854,184859),(43854,184860),(43855,184861),(43855,184862),(43856,184877),(43856,184878),(43857,184879),(43857,184880),(43858,184882),(43858,184883),(43858,184884),(43859,184887),(43859,184888),(43860,184889),(43860,184890),(43861,184896),(43861,184897),(43862,184901),(43862,184902),(43862,184903),(43863,184910),(43863,184911),(43864,184913),(43864,184914),(43865,184916),(43865,184917),(43866,184923),(43866,184924),(43867,184926),(43867,184927),(43868,184931),(43868,184932),(43869,184933),(43869,184934),(43870,184935),(43870,184936),(43870,184937),(43871,184941),(43871,184942),(43871,184943),(43871,184944),(43872,184945),(43872,184946),(43872,184947),(43873,184951),(43873,184952),(43874,184953),(43874,184954),(43875,184953),(43875,184955),(43876,184956),(43876,184957),(43876,184958),(43877,184961),(43877,184962),(43878,184963),(43878,184964),(43879,184968),(43879,184969),(43880,184978),(43880,184979),(43880,184980),(43881,184984),(43881,184985),(43882,184987),(43882,184988),(43882,184989),(43882,184990),(43882,184991),(43883,184993),(43883,184994),(43884,184999),(43884,185000),(43885,185001),(43885,185002),(43886,185003),(43886,185004),(43887,185005),(43887,185006),(43888,185007),(43888,185008),(43889,185010),(43889,185011),(43889,185012),(43890,185013),(43890,185014),(43890,185015),(43890,185016),(43891,185017),(43891,185018),(43891,185019),(43891,185020),(43892,185024),(43892,185025),(43893,185027),(43893,185028),(43894,185035),(43894,185036),(43895,185042),(43895,185043),(43896,185044),(43896,185045),(43897,185049),(43897,185050),(43898,185051),(43898,185052),(43899,185054),(43899,185055),(43899,185056),(43900,185058),(43900,185059),(43901,185062),(43901,185063),(43902,185064),(43902,185065),(43903,185068),(43903,185069),(43904,185070),(43904,185071),(43904,185072),(43905,185073),(43905,185074),(43906,185075),(43906,185076),(43907,185077),(43907,185078),(43907,185079),(43908,185080),(43908,185081),(43908,185082),(43909,185083),(43909,185084),(43910,185085),(43910,185086),(43911,185089),(43911,185090),(43912,185095),(43912,185096),(43913,185098),(43913,185099),(43913,185100),(43914,185101),(43914,185102),(43915,185105),(43915,185106),(43916,185109),(43916,185110),(43916,185111),(43917,185114),(43917,185115),(43917,185116),(43918,185123),(43918,185124),(43919,185125),(43919,185126),(43920,185127),(43920,185128),(43920,185129),(43920,185130),(43921,185131),(43921,185132),(43921,185133),(43922,185134),(43922,185135),(43922,185136),(43922,185137),(43923,185138),(43923,185139),(43923,185140),(43923,185141),(43924,185142),(43924,185143),(43924,185144),(43924,185145),(43925,185146),(43925,185147),(43925,185148),(43925,185149),(43926,185151),(43926,185152),(43926,185153),(43926,185154),(43927,185157),(43927,185158),(43927,185159),(43928,185160),(43928,185161),(43929,185163),(43929,185164),(43929,185165),(43930,185169),(43930,185170),(43931,185171),(43931,185172),(43931,185173),(43932,185174),(43932,185175),(43933,185178),(43933,185179),(43933,185180),(43934,185181),(43934,185182),(43935,185184),(43935,185185),(43936,185186),(43936,185187),(43937,185188),(43937,185189),(43938,185191),(43938,185192),(43939,185194),(43939,185195),(43939,185196),(43940,185204),(43940,185205),(43941,185208),(43941,185209),(43942,185211),(43942,185212),(43943,185213),(43943,185214),(43944,185216),(43944,185217),(43945,185220),(43945,185221),(43945,185222),(43946,185228),(43946,185229),(43947,185233),(43947,185234),(43948,185239),(43948,185240),(43948,185241),(43948,185242),(43949,185243),(43949,185244),(43950,185248),(43950,185249),(43951,185250),(43951,185251),(43952,185253),(43952,185254),(43953,185255),(43953,185256),(43954,185257),(43954,185258),(43955,185259),(43955,185260),(43956,185265),(43956,185266),(43957,185268),(43957,185269),(43957,185270),(43958,185271),(43958,185272),(43959,185274),(43959,185275),(43959,185276),(43959,185277),(43959,185278),(43960,185279),(43960,185280),(43961,185281),(43961,185282),(43961,185283),(43961,185284),(43962,185285),(43962,185286),(43962,185287),(43962,185288),(43963,185291),(43963,185292),(43964,185296),(43964,185297),(43965,185298),(43965,185299),(43966,185300),(43966,185301),(43966,185302),(43967,185303),(43967,185304),(43967,185305),(43967,185306),(43968,185312),(43968,185313),(43968,185314),(43969,185315),(43969,185316),(43970,185317),(43970,185318),(43971,185319),(43971,185320),(43972,185321),(43972,185322),(43973,185323),(43973,185324),(43974,185326),(43974,185327),(43975,185328),(43975,185329),(43976,185331),(43976,185332),(43977,185333),(43977,185334),(43977,185335),(43978,185336),(43978,185337),(43978,185338),(43978,185339),(43979,185340),(43979,185341),(43979,185342),(43979,185343),(43980,185344),(43980,185345),(43980,185346),(43980,185347),(43981,185348),(43981,185349),(43981,185350),(43981,185351),(43982,185352),(43982,185353),(43982,185354),(43982,185355),(43982,185356),(43982,185357),(43982,185358),(43982,185359),(43983,185360),(43983,185361),(43983,185362),(43983,185363),(43983,185364),(43983,185365),(43984,185366),(43984,185367),(43984,185368),(43984,185369),(43985,185374),(43985,185375),(43986,185376),(43986,185377),(43987,185378),(43987,185379),(43988,185380),(43988,185381),(43989,185386),(43989,185387),(43990,185391),(43990,185392),(43990,185393),(43991,185395),(43991,185396),(43991,185397),(43992,185398),(43992,185399),(43992,185400),(43993,185401),(43993,185402),(43993,185403),(43994,185404),(43994,185405),(43995,185406),(43995,185407),(43995,185408),(43996,185410),(43996,185411),(43997,185412),(43997,185413),(43998,185415),(43998,185416),(43999,185418),(43999,185419),(43999,185420),(44000,185421),(44000,185422),(44001,185424),(44001,185425),(44002,185430),(44002,185431),(44002,185432),(44003,185438),(44003,185439),(44004,185452),(44004,185453),(44005,185454),(44005,185455),(44005,185456),(44005,185457),(44005,185458),(44006,185462),(44006,185463),(44007,185467),(44007,185468),(44007,185469),(44007,185470),(44008,185471),(44008,185472),(44008,185473),(44008,185474),(44009,185475),(44009,185476),(44010,185477),(44010,185478),(44011,185484),(44011,185485),(44011,185486),(44012,185488),(44012,185489),(44012,185490),(44013,185491),(44013,185492),(44014,185498),(44014,185499),(44014,185500),(44015,185502),(44015,185503),(44016,185508),(44016,185509),(44017,185510),(44017,185511),(44018,185515),(44018,185516),(44018,185517),(44019,185519),(44019,185520),(44019,185521),(44020,185523),(44020,185524),(44021,185526),(44021,185527),(44022,185528),(44022,185529),(44023,185531),(44023,185532),(44024,185533),(44024,185534),(44025,185536),(44025,185537),(44025,185538),(44026,185539),(44026,185540),(44026,185541),(44027,185542),(44027,185543),(44027,185544),(44027,185545),(44028,185547),(44028,185548),(44029,185550),(44029,185551),(44029,185552),(44030,185553),(44030,185554),(44031,185555),(44031,185556),(44032,185559),(44032,185560),(44033,185565),(44033,185566),(44033,185567),(44033,185568),(44033,185569),(44034,185573),(44034,185574),(44034,185575),(44035,185576),(44035,185577),(44036,185578),(44036,185579),(44037,185581),(44037,185582),(44038,185583),(44038,185584),(44038,185585),(44038,185586),(44039,185589),(44039,185590),(44039,185591),(44040,185595),(44040,185596),(44041,185597),(44041,185598),(44041,185599),(44042,185602),(44042,185603),(44043,185607),(44043,185608),(44043,185609),(44043,185610),(44044,185611),(44044,185612),(44044,185613),(44044,185614),(44045,185615),(44045,185616),(44045,185617),(44045,185618),(44046,185619),(44046,185620),(44046,185621),(44046,185622),(44047,185623),(44047,185624),(44047,185625),(44047,185626),(44048,185627),(44048,185628),(44048,185629),(44049,185630),(44049,185631),(44049,185632),(44049,185633),(44050,185634),(44050,185635),(44050,185636),(44050,185637),(44051,185638),(44051,185639),(44051,185640),(44051,185641),(44052,185642),(44052,185643),(44052,185644),(44052,185645),(44053,185648),(44053,185649),(44053,185650),(44053,185651),(44053,185652),(44053,185653),(44053,185654),(44054,185655),(44054,185656),(44055,185658),(44055,185659),(44056,185663),(44056,185664),(44056,185665),(44057,185670),(44057,185671),(44057,185672),(44058,185690),(44058,185691),(44058,185692),(44059,185693),(44059,185694),(44060,185696),(44060,185697),(44061,185698),(44061,185699),(44062,185701),(44062,185702),(44062,185703),(44063,185705),(44063,185706),(44063,185707),(44064,185708),(44064,185709),(44064,185710),(44065,185715),(44065,185716),(44066,185717),(44066,185718),(44067,185719),(44067,185720),(44067,185721),(44068,185722),(44068,185723),(44068,185724),(44069,185725),(44069,185726),(44070,185727),(44070,185728),(44071,185730),(44071,185731),(44072,185732),(44072,185733),(44073,185734),(44073,185735),(44074,185736),(44074,185737),(44075,185739),(44075,185740),(44076,185746),(44076,185747),(44076,185748),(44077,185749),(44077,185750),(44078,185751),(44078,185752),(44078,185753),(44079,185754),(44079,185755),(44080,185756),(44080,185757),(44081,185759),(44081,185760),(44081,185761),(44082,185764),(44082,185765),(44082,185766),(44083,185767),(44083,185768),(44083,185769),(44084,185771),(44084,185772),(44085,185776),(44085,185777),(44085,185778),(44086,185782),(44086,185783),(44086,185784),(44086,185785),(44086,185786),(44087,185794),(44087,185795),(44088,185797),(44088,185798),(44089,185801),(44089,185802),(44090,185804),(44090,185805),(44091,185814),(44091,185815),(44092,185819),(44092,185820),(44093,185821),(44093,185822),(44093,185823),(44093,185824),(44094,185826),(44094,185827),(44095,185830),(44095,185831),(44095,185832),(44095,185833),(44096,185836),(44096,185837),(44096,185838),(44097,185839),(44097,185840),(44098,185849),(44098,185850),(44099,185851),(44099,185852),(44100,185858),(44100,185859),(44101,185860),(44101,185861),(44102,185865),(44102,185866),(44103,185867),(44103,185868),(44104,185869),(44104,185870),(44105,185872),(44105,185873),(44106,185874),(44106,185875),(44107,185876),(44107,185877),(44108,185878),(44108,185879),(44109,185881),(44109,185882),(44109,185883),(44110,185884),(44110,185885),(44110,185886),(44110,185887),(44111,185890),(44111,185891),(44112,185908),(44112,185909),(44112,185910),(44113,185912),(44113,185913),(44114,185922),(44114,185923),(44115,185925),(44115,185926),(44116,185927),(44116,185928),(44117,185930),(44117,185931),(44118,185933),(44118,185934),(44119,185936),(44119,185937),(44119,185938),(44120,185939),(44120,185940),(44120,185941),(44121,185944),(44121,185945),(44122,185946),(44122,185947),(44122,185948),(44123,185949),(44123,185950),(44123,185951),(44124,185952),(44124,185953),(44125,185954),(44125,185955),(44125,185956),(44125,185957),(44125,185958),(44126,185960),(44126,185961),(44127,185962),(44127,185963),(44128,185964),(44128,185965),(44128,185966),(44128,185967),(44128,185968),(44129,185969),(44129,185970),(44129,185971),(44129,185972),(44129,185973),(44130,185974),(44130,185975),(44130,185976),(44130,185977),(44130,185978),(44130,185979),(44130,185980),(44131,185981),(44131,185982),(44131,185983),(44131,185984),(44131,185985),(44131,185986),(44131,185987),(44132,185988),(44132,185989),(44132,185990),(44132,185991),(44132,185992),(44132,185993),(44132,185994),(44133,185998),(44133,185999),(44134,186000),(44134,186001),(44135,186002),(44135,186003),(44135,186004),(44136,186005),(44136,186006),(44137,186010),(44137,186011),(44138,186013),(44138,186014),(44139,186015),(44139,186016),(44140,186017),(44140,186018),(44141,186021),(44141,186022),(44142,186024),(44142,186025),(44142,186026),(44142,186027),(44142,186028),(44143,186031),(44143,186032),(44144,186033),(44144,186034),(44144,186035),(44145,186036),(44145,186037),(44146,186039),(44146,186040),(44146,186041),(44147,186042),(44147,186043),(44147,186044),(44148,186045),(44148,186046),(44149,186049),(44149,186050),(44150,186054),(44150,186055),(44150,186056),(44151,186057),(44151,186058),(44152,186059),(44152,186060),(44153,186063),(44153,186064),(44154,186066),(44154,186067),(44154,186068),(44155,186069),(44155,186070),(44156,186073),(44156,186074),(44157,186076),(44157,186077),(44158,186079),(44158,186080),(44158,186081),(44159,186084),(44159,186085),(44160,186088),(44160,186089),(44161,186091),(44161,186092),(44162,186093),(44162,186094),(44162,186095),(44162,186096),(44163,186097),(44163,186098),(44163,186099),(44163,186100),(44163,186101),(44163,186102),(44163,186103),(44164,186104),(44164,186105),(44164,186106),(44165,186108),(44165,186109),(44165,186110),(44166,186111),(44166,186112),(44166,186113),(44166,186114),(44167,186115),(44167,186116),(44167,186117),(44167,186118),(44168,186120),(44168,186121),(44168,186122),(44169,186125),(44169,186126),(44170,186128),(44170,186129),(44171,186130),(44171,186131),(44172,186132),(44172,186133),(44172,186134),(44173,186135),(44173,186136),(44174,186138),(44174,186139),(44175,186140),(44175,186141),(44175,186142),(44176,186149),(44176,186150),(44176,186151),(44177,186152),(44177,186153),(44177,186154),(44178,186155),(44178,186156),(44179,186159),(44179,186160),(44180,186161),(44180,186162),(44180,186163),(44180,186164),(44181,186167),(44181,186168),(44182,186169),(44182,186170),(44183,186171),(44183,186172),(44184,186173),(44184,186174),(44184,186175),(44185,186176),(44185,186177),(44186,186180),(44186,186181),(44187,186183),(44187,186184),(44188,186186),(44188,186187),(44189,186189),(44189,186190),(44190,186193),(44190,186194),(44191,186195),(44191,186196),(44192,186197),(44192,186198),(44193,186199),(44193,186200),(44193,186201),(44194,186202),(44194,186203),(44194,186204),(44194,186205),(44195,186206),(44195,186207),(44195,186208),(44196,186209),(44196,186210),(44196,186211),(44197,186213),(44197,186214),(44197,186215),(44198,186216),(44198,186217),(44198,186218),(44199,186220),(44199,186221),(44200,186227),(44200,186228),(44200,186229),(44201,186230),(44201,186231),(44201,186232),(44201,186233),(44202,186234),(44202,186235),(44203,186236),(44203,186237),(44203,186238),(44204,186239),(44204,186240),(44205,186241),(44205,186242),(44206,186245),(44206,186246),(44206,186247),(44207,186252),(44207,186253),(44208,186254),(44208,186255),(44209,186256),(44209,186257),(44210,186260),(44210,186261),(44211,186266),(44211,186267),(44212,186268),(44212,186269),(44213,186270),(44213,186271),(44214,186272),(44214,186273),(44214,186274),(44215,186276),(44215,186277),(44216,186278),(44216,186279),(44217,186280),(44217,186281),(44218,186282),(44218,186283),(44219,186284),(44219,186285),(44219,186286),(44220,186288),(44220,186289),(44221,186290),(44221,186291),(44221,186292),(44222,186299),(44222,186300),(44222,186301),(44222,186302),(44223,186303),(44223,186304),(44224,186305),(44224,186306),(44225,186312),(44225,186313),(44226,186314),(44226,186315),(44227,186316),(44227,186317),(44228,186318),(44228,186319),(44228,186320),(44228,186321),(44229,186322),(44229,186323),(44229,186324),(44230,186325),(44230,186326),(44230,186327),(44231,186328),(44231,186329),(44232,186330),(44232,186331),(44233,186334),(44233,186335),(44233,186336),(44234,186337),(44234,186338),(44235,186339),(44235,186340),(44235,186341),(44236,186342),(44236,186343),(44237,186345),(44237,186346),(44238,186347),(44238,186348),(44239,186349),(44239,186350),(44240,186352),(44240,186353),(44241,186354),(44241,186355),(44242,186357),(44242,186358),(44243,186359),(44243,186360),(44243,186361),(44243,186362),(44244,186365),(44244,186366),(44245,186367),(44245,186368),(44246,186374),(44246,186375),(44247,186377),(44247,186378),(44247,186379),(44247,186380),(44248,186381),(44248,186382),(44249,186383),(44249,186384),(44250,186385),(44250,186386),(44250,186387),(44250,186388),(44250,186389),(44251,186391),(44251,186392),(44252,186394),(44252,186395),(44253,186397),(44253,186398),(44253,186399),(44254,186400),(44254,186401),(44255,186406),(44255,186407),(44256,186408),(44256,186409),(44257,186414),(44257,186415),(44257,186416),(44258,186417),(44258,186418),(44259,186419),(44259,186420),(44259,186421),(44259,186422),(44260,186425),(44260,186426),(44261,186427),(44261,186428),(44262,186427),(44262,186429),(44263,186438),(44263,186439),(44263,186440),(44263,186441),(44263,186442),(44264,186455),(44264,186456),(44265,186457),(44265,186458),(44266,186459),(44266,186460),(44266,186461),(44266,186462),(44267,186464),(44267,186465),(44268,186466),(44268,186467),(44269,186468),(44269,186469),(44270,186470),(44270,186471),(44271,186472),(44271,186473),(44271,186474),(44272,186475),(44272,186476),(44272,186477),(44272,186478),(44273,186479),(44273,186480),(44274,186481),(44274,186482),(44275,186490),(44275,186491),(44275,186492),(44276,186493),(44276,186494),(44276,186495),(44277,186496),(44277,186497),(44277,186498),(44278,186499),(44278,186500),(44278,186501),(44279,186502),(44279,186503),(44279,186504),(44280,186506),(44280,186507),(44280,186508),(44281,186510),(44281,186511),(44282,186512),(44282,186513),(44283,186515),(44283,186516),(44284,186517),(44284,186518),(44285,186520),(44285,186521),(44286,186525),(44286,186526),(44286,186527),(44286,186528),(44287,186530),(44287,186531),(44287,186532),(44288,186533),(44288,186534),(44289,186539),(44289,186540),(44290,186541),(44290,186542),(44291,186543),(44291,186544),(44291,186545),(44292,186546),(44292,186547),(44292,186548),(44293,186549),(44293,186550),(44294,186551),(44294,186552),(44294,186553),(44295,186556),(44295,186557),(44296,186558),(44296,186559),(44297,186560),(44297,186561),(44298,186560),(44298,186562),(44299,186563),(44299,186564),(44299,186565),(44299,186566),(44300,186567),(44300,186568),(44300,186569),(44300,186570),(44300,186571),(44301,186572),(44301,186573),(44302,186574),(44302,186575),(44303,186576),(44303,186577),(44304,186581),(44304,186582),(44304,186583),(44305,186584),(44305,186585),(44305,186586),(44306,186588),(44306,186589),(44307,186590),(44307,186591),(44308,186594),(44308,186595),(44308,186596),(44309,186598),(44309,186599),(44309,186600),(44310,186601),(44310,186602),(44311,186603),(44311,186604),(44312,186605),(44312,186606),(44313,186607),(44313,186608),(44314,186610),(44314,186611),(44315,186614),(44315,186615),(44315,186616),(44316,186617),(44316,186618),(44317,186623),(44317,186624),(44318,186625),(44318,186626),(44318,186627),(44319,186628),(44319,186629),(44320,186636),(44320,186637),(44321,186638),(44321,186639),(44322,186648),(44322,186649),(44322,186650),(44323,186652),(44323,186653),(44324,186654),(44324,186655),(44325,186657),(44325,186658),(44326,186659),(44326,186660),(44327,186663),(44327,186664),(44327,186665),(44328,186667),(44328,186668),(44329,186669),(44329,186670),(44330,186671),(44330,186672),(44331,186673),(44331,186674),(44332,186677),(44332,186678),(44333,186680),(44333,186681),(44334,186682),(44334,186683),(44334,186684),(44335,186685),(44335,186686),(44335,186687),(44336,186688),(44336,186689),(44337,186690),(44337,186691),(44338,186692),(44338,186693),(44339,186696),(44339,186697),(44340,186698),(44340,186699),(44340,186700),(44341,186702),(44341,186703),(44342,186704),(44342,186705),(44342,186706),(44342,186707),(44343,186708),(44343,186709),(44343,186710),(44344,186711),(44344,186712),(44345,186717),(44345,186718),(44346,186719),(44346,186720),(44347,186724),(44347,186725),(44348,186728),(44348,186729),(44348,186730),(44349,186732),(44349,186733),(44350,186734),(44350,186735),(44351,186736),(44351,186737),(44352,186738),(44352,186739),(44353,186741),(44353,186742),(44353,186743),(44353,186744),(44353,186745),(44353,186746),(44354,186747),(44354,186748),(44355,186749),(44355,186750),(44355,186751),(44356,186752),(44356,186753),(44357,186754),(44357,186755),(44358,186758),(44358,186759),(44358,186760),(44359,186761),(44359,186762),(44359,186763),(44360,186764),(44360,186765),(44360,186766),(44361,186767),(44361,186768),(44361,186769),(44362,186770),(44362,186771),(44362,186772),(44362,186773),(44362,186774),(44363,186775),(44363,186776),(44363,186777),(44363,186778),(44363,186779),(44364,186780),(44364,186781),(44364,186782),(44364,186783),(44364,186784),(44365,186787),(44365,186788),(44365,186789),(44365,186790),(44366,186791),(44366,186792),(44367,186791),(44367,186793),(44368,186794),(44368,186795),(44369,186796),(44369,186797),(44370,186796),(44370,186798),(44371,186799),(44371,186800),(44372,186801),(44372,186802),(44372,186803),(44373,186804),(44373,186805),(44373,186806),(44373,186807),(44374,186808),(44374,186809),(44375,186810),(44375,186811),(44375,186812),(44375,186813),(44376,186814),(44376,186815),(44377,186816),(44377,186817),(44377,186818),(44378,186821),(44378,186822),(44378,186823),(44379,186824),(44379,186825),(44380,186826),(44380,186827),(44380,186828),(44380,186829),(44381,186830),(44381,186831),(44381,186832),(44381,186833),(44382,186834),(44382,186835),(44382,186836),(44382,186837),(44383,186838),(44383,186839),(44383,186840),(44383,186841),(44383,186842),(44384,186843),(44384,186844),(44384,186845),(44385,186847),(44385,186848),(44386,186850),(44386,186851),(44387,186855),(44387,186856),(44388,186860),(44388,186861),(44388,186862),(44389,186860),(44389,186861),(44389,186863),(44390,186864),(44390,186865),(44391,186869),(44391,186870),(44392,186872),(44392,186873),(44392,186874),(44392,186875),(44393,186877),(44393,186878),(44394,186879),(44394,186880),(44395,186883),(44395,186884),(44396,186885),(44396,186886),(44397,186887),(44397,186888),(44398,186895),(44398,186896),(44398,186897),(44398,186898),(44399,186899),(44399,186900),(44399,186901),(44399,186902),(44400,186908),(44400,186909),(44400,186910),(44401,186912),(44401,186913),(44402,186915),(44402,186916),(44402,186917),(44403,186918),(44403,186919),(44404,186920),(44404,186921),(44404,186922),(44405,186923),(44405,186924),(44406,186925),(44406,186926),(44407,186929),(44407,186930),(44408,186931),(44408,186932),(44408,186933),(44408,186934),(44409,186935),(44409,186936),(44409,186937),(44409,186938),(44409,186939),(44410,186940),(44410,186941),(44411,186944),(44411,186945),(44412,186947),(44412,186948),(44413,186954),(44413,186955),(44414,186956),(44414,186957),(44414,186958),(44415,186960),(44415,186961),(44416,186968),(44416,186969),(44417,186970),(44417,186971),(44418,186972),(44418,186973),(44418,186974),(44419,186975),(44419,186976),(44419,186977),(44420,186978),(44420,186979),(44421,186983),(44421,186984),(44421,186985),(44422,186986),(44422,186987),(44422,186988),(44422,186989),(44423,186992),(44423,186993),(44424,186996),(44424,186997),(44424,186998),(44425,186999),(44425,187000),(44425,187001),(44426,187002),(44426,187003),(44426,187004),(44427,187005),(44427,187006),(44427,187007),(44428,187008),(44428,187009),(44429,187010),(44429,187011),(44430,187013),(44430,187014),(44431,187015),(44431,187016),(44431,187017),(44431,187018),(44432,187019),(44432,187020),(44432,187021),(44432,187022),(44433,187023),(44433,187024),(44433,187025),(44433,187026),(44434,187027),(44434,187028),(44434,187029),(44435,187036),(44435,187037),(44436,187038),(44436,187039),(44436,187040),(44437,187041),(44437,187042),(44437,187043),(44438,187044),(44438,187045),(44438,187046),(44439,187050),(44439,187051),(44440,187052),(44440,187053),(44441,187056),(44441,187057),(44442,187057),(44442,187058),(44443,187062),(44443,187063),(44443,187064),(44444,187065),(44444,187066),(44445,187067),(44445,187068),(44446,187069),(44446,187070),(44446,187071),(44447,187072),(44447,187073),(44447,187074),(44448,187075),(44448,187076),(44448,187077),(44448,187078),(44449,187079),(44449,187080),(44450,187083),(44450,187084),(44451,187085),(44451,187086),(44451,187087),(44452,187089),(44452,187090),(44452,187091),(44453,187092),(44453,187093),(44454,187096),(44454,187097),(44455,187098),(44455,187099),(44456,187100),(44456,187101),(44457,187102),(44457,187103),(44458,187104),(44458,187105),(44459,187106),(44459,187107),(44460,187110),(44460,187111),(44461,187112),(44461,187113),(44462,187114),(44462,187115),(44463,187116),(44463,187117),(44463,187118),(44463,187119),(44463,187120),(44464,187121),(44464,187122),(44464,187123),(44465,187127),(44465,187128),(44466,187129),(44466,187130),(44466,187131),(44466,187132),(44466,187133),(44467,187137),(44467,187138),(44467,187139),(44468,187143),(44468,187144),(44468,187145),(44469,187146),(44469,187147),(44469,187148),(44470,187149),(44470,187150),(44470,187151),(44471,187152),(44471,187153),(44472,187154),(44472,187155),(44473,187156),(44473,187157),(44474,187158),(44474,187159),(44475,187160),(44475,187161),(44475,187162),(44476,187163),(44476,187164),(44477,187165),(44477,187166),(44477,187167),(44477,187168),(44477,187169),(44478,187170),(44478,187171),(44479,187174),(44479,187175),(44480,187174),(44480,187176),(44481,187177),(44481,187178),(44482,187177),(44482,187179),(44483,187180),(44483,187181),(44484,187182),(44484,187183),(44485,187184),(44485,187185),(44486,187186),(44486,187187),(44486,187188),(44487,187189),(44487,187190),(44487,187191),(44488,187194),(44488,187195),(44489,187198),(44489,187199),(44490,187200),(44490,187201),(44491,187202),(44491,187203),(44492,187206),(44492,187207),(44492,187208),(44493,187209),(44493,187210),(44493,187211),(44494,187212),(44494,187213),(44494,187214),(44494,187215),(44495,187218),(44495,187219),(44496,187221),(44496,187222),(44496,187223),(44497,187224),(44497,187225),(44497,187226),(44497,187227),(44498,187228),(44498,187229),(44499,187234),(44499,187235),(44499,187236),(44500,187234),(44500,187235),(44500,187237),(44501,187238),(44501,187239),(44501,187240),(44502,187241),(44502,187242),(44502,187243),(44503,187244),(44503,187245),(44504,187246),(44504,187247),(44504,187248),(44505,187249),(44505,187250),(44505,187251),(44505,187252),(44506,187258),(44506,187259),(44507,187261),(44507,187262),(44507,187263),(44507,187264),(44508,187265),(44508,187266),(44508,187267),(44509,187268),(44509,187269),(44510,187271),(44510,187272),(44511,187273),(44511,187274),(44512,187275),(44512,187276),(44512,187277),(44513,187278),(44513,187279),(44513,187280),(44514,187278),(44514,187279),(44514,187281),(44515,187282),(44515,187283),(44515,187284),(44516,187285),(44516,187286),(44516,187287),(44516,187288),(44517,187289),(44517,187290),(44517,187291),(44518,187294),(44518,187295),(44518,187296),(44518,187297),(44519,187298),(44519,187299),(44520,187300),(44520,187301),(44520,187302),(44521,187303),(44521,187304),(44521,187305),(44522,187306),(44522,187307),(44522,187308),(44523,187309),(44523,187310),(44523,187311),(44524,187312),(44524,187313),(44524,187314),(44525,187315),(44525,187316),(44525,187317),(44525,187318),(44526,187319),(44526,187320),(44527,187322),(44527,187323),(44527,187324),(44528,187322),(44528,187323),(44528,187325),(44529,187326),(44529,187327),(44529,187328),(44530,187331),(44530,187332),(44531,187333),(44531,187334),(44531,187335),(44531,187336),(44532,187340),(44532,187341),(44532,187342),(44533,187344),(44533,187345),(44534,187348),(44534,187349),(44535,187350),(44535,187351),(44536,187352),(44536,187353),(44536,187354),(44536,187355),(44536,187356),(44536,187357),(44537,187358),(44537,187359),(44537,187360),(44537,187361),(44537,187362),(44537,187363),(44538,187364),(44538,187365),(44538,187366),(44538,187367),(44538,187368),(44538,187369),(44539,187370),(44539,187371),(44539,187372),(44539,187373),(44539,187374),(44539,187375),(44540,187376),(44540,187377),(44541,187379),(44541,187380),(44542,187381),(44542,187382),(44543,187383),(44543,187384),(44544,187387),(44544,187388),(44545,187389),(44545,187390),(44546,187391),(44546,187392),(44547,187393),(44547,187394),(44547,187395),(44548,187396),(44548,187397),(44549,187400),(44549,187401),(44550,187404),(44550,187405),(44551,187407),(44551,187408),(44551,187409),(44552,187410),(44552,187411),(44552,187412),(44552,187413),(44552,187414),(44552,187415),(44553,187417),(44553,187418),(44554,187419),(44554,187420),(44554,187421),(44555,187425),(44555,187426),(44555,187427),(44555,187428),(44555,187429),(44556,187435),(44556,187436),(44557,187437),(44557,187438),(44557,187439),(44557,187440),(44557,187441),(44557,187442),(44557,187443),(44558,187444),(44558,187445),(44558,187446),(44558,187447),(44559,187450),(44559,187451),(44560,187454),(44560,187455),(44561,187456),(44561,187457),(44561,187458),(44562,187459),(44562,187460),(44562,187461),(44562,187462),(44563,187465),(44563,187466),(44564,187467),(44564,187468),(44564,187469),(44564,187470),(44565,187471),(44565,187472),(44566,187473),(44566,187474),(44567,187476),(44567,187477),(44568,187478),(44568,187479),(44568,187480),(44569,187481),(44569,187482),(44570,187483),(44570,187484),(44571,187488),(44571,187489),(44572,187490),(44572,187491),(44573,187492),(44573,187493),(44574,187494),(44574,187495),(44574,187496),(44574,187497),(44574,187498),(44575,187499),(44575,187500),(44575,187501),(44576,187502),(44576,187503),(44577,187504),(44577,187505),(44577,187506),(44578,187507),(44578,187508),(44578,187509),(44579,187510),(44579,187511),(44579,187512),(44579,187513),(44579,187514),(44580,187515),(44580,187516),(44581,187517),(44581,187518),(44582,187519),(44582,187520),(44582,187521),(44582,187522),(44583,187523),(44583,187524),(44583,187525),(44584,187527),(44584,187528),(44585,187529),(44585,187530),(44585,187531),(44586,187532),(44586,187533),(44586,187534),(44587,187535),(44587,187536),(44587,187537),(44588,187538),(44588,187539),(44588,187540),(44589,187541),(44589,187542),(44590,187543),(44590,187544),(44590,187545),(44591,187547),(44591,187548),(44592,187549),(44592,187550),(44593,187551),(44593,187552),(44594,187556),(44594,187557),(44595,187566),(44595,187567),(44595,187568),(44595,187569),(44595,187570),(44596,187571),(44596,187572),(44596,187573),(44596,187574),(44597,187579),(44597,187580),(44598,187581),(44598,187582),(44598,187583),(44599,187585),(44599,187586),(44600,187587),(44600,187588),(44601,187589),(44601,187590),(44602,187592),(44602,187593),(44603,187595),(44603,187596),(44604,187599),(44604,187600),(44605,187601),(44605,187602),(44606,187606),(44606,187607),(44606,187608),(44606,187609),(44606,187610),(44607,187611),(44607,187612),(44608,187614),(44608,187615),(44608,187616),(44609,187617),(44609,187618),(44610,187619),(44610,187620),(44611,187622),(44611,187623),(44611,187624),(44612,187626),(44612,187627),(44613,187632),(44613,187633),(44614,187635),(44614,187636),(44614,187637),(44615,187639),(44615,187640),(44616,187643),(44616,187644),(44616,187645),(44617,187647),(44617,187648),(44618,187649),(44618,187650),(44618,187651),(44619,187652),(44619,187653),(44620,187654),(44620,187655),(44621,187656),(44621,187657),(44621,187658),(44622,187661),(44622,187662),(44623,187664),(44623,187665),(44624,187667),(44624,187668),(44625,187669),(44625,187670),(44626,187674),(44626,187675),(44626,187676),(44627,187677),(44627,187678),(44628,187680),(44628,187681),(44628,187682),(44629,187683),(44629,187684),(44630,187685),(44630,187686),(44630,187687),(44631,187691),(44631,187692),(44631,187693),(44631,187694),(44632,187696),(44632,187697),(44632,187698),(44633,187699),(44633,187700),(44634,187705),(44634,187706),(44634,187707),(44635,187708),(44635,187709),(44635,187710),(44636,187711),(44636,187712),(44637,187713),(44637,187714),(44637,187715),(44638,187719),(44638,187720),(44638,187721),(44638,187722),(44639,187723),(44639,187724),(44640,187725),(44640,187726),(44641,187727),(44641,187728),(44642,187732),(44642,187733),(44642,187734),(44642,187735),(44643,187738),(44643,187739),(44643,187740),(44644,187744),(44644,187745),(44645,187747),(44645,187748),(44645,187749),(44646,187751),(44646,187752),(44647,187753),(44647,187754),(44648,187755),(44648,187756),(44649,187757),(44649,187758),(44650,187761),(44650,187762),(44650,187763),(44651,187774),(44651,187775),(44652,187776),(44652,187777),(44653,187778),(44653,187779),(44654,187780),(44654,187781),(44655,187782),(44655,187783),(44656,187784),(44656,187785),(44656,187786),(44657,187787),(44657,187788),(44658,187789),(44658,187790),(44658,187791),(44659,187792),(44659,187793),(44659,187794),(44659,187795),(44660,187796),(44660,187797),(44661,187798),(44661,187799),(44662,187800),(44662,187801),(44663,187800),(44663,187802),(44664,187804),(44664,187805),(44665,187806),(44665,187807),(44666,187808),(44666,187809),(44667,187811),(44667,187812),(44668,187819),(44668,187820),(44669,187821),(44669,187822),(44670,187824),(44670,187825),(44671,187831),(44671,187832),(44671,187833),(44672,187834),(44672,187835),(44673,187836),(44673,187837),(44674,187839),(44674,187840),(44674,187841),(44674,187842),(44674,187843),(44675,187847),(44675,187848),(44676,187849),(44676,187850),(44677,187851),(44677,187852),(44678,187854),(44678,187855),(44679,187856),(44679,187857),(44679,187858),(44679,187859),(44679,187860),(44679,187861),(44680,187862),(44680,187863),(44681,187864),(44681,187865),(44681,187866),(44682,187870),(44682,187871),(44682,187872),(44683,187875),(44683,187876),(44684,187877),(44684,187878),(44685,187879),(44685,187880),(44685,187881),(44686,187882),(44686,187883),(44687,187888),(44687,187889),(44688,187890),(44688,187891),(44689,187892),(44689,187893),(44690,187894),(44690,187895),(44691,187896),(44691,187897),(44692,187898),(44692,187899),(44693,187900),(44693,187901),(44694,187903),(44694,187904),(44694,187905),(44695,187910),(44695,187911),(44696,187913),(44696,187914),(44697,187917),(44697,187918),(44698,187919),(44698,187920),(44698,187921),(44699,187922),(44699,187923),(44699,187924),(44699,187925),(44700,187926),(44700,187927),(44701,187932),(44701,187933),(44702,187934),(44702,187935),(44702,187936),(44703,187937),(44703,187938),(44703,187939),(44704,187943),(44704,187944),(44705,187947),(44705,187948),(44705,187949),(44706,187950),(44706,187951),(44706,187952),(44707,187953),(44707,187954),(44708,187955),(44708,187956),(44708,187957),(44709,187959),(44709,187960),(44709,187961),(44710,187962),(44710,187963),(44711,187966),(44711,187967),(44711,187968),(44712,187970),(44712,187971),(44713,187972),(44713,187973),(44713,187974),(44714,187976),(44714,187977),(44715,187980),(44715,187981),(44716,187985),(44716,187986),(44717,187990),(44717,187991),(44718,187996),(44718,187997),(44718,187998),(44718,187999),(44719,188001),(44719,188002),(44720,188009),(44720,188010),(44720,188011),(44721,188014),(44721,188015),(44722,188017),(44722,188018),(44723,188020),(44723,188021),(44724,188022),(44724,188023),(44724,188024),(44725,188025),(44725,188026),(44725,188027),(44726,188028),(44726,188029),(44727,188032),(44727,188033),(44727,188034),(44727,188035),(44728,188037),(44728,188038),(44729,188040),(44729,188041),(44730,188040),(44730,188042),(44731,188044),(44731,188045),(44732,188046),(44732,188047),(44732,188048),(44733,188053),(44733,188054),(44733,188055),(44733,188056),(44733,188057),(44734,188061),(44734,188062),(44735,188064),(44735,188065),(44735,188066),(44736,188067),(44736,188068),(44737,188069),(44737,188070),(44738,188074),(44738,188075),(44738,188076),(44739,188077),(44739,188078),(44740,188080),(44740,188081),(44740,188082),(44741,188084),(44741,188085),(44741,188086),(44741,188087),(44742,188088),(44742,188089),(44742,188090),(44742,188091),(44743,188092),(44743,188093),(44744,188095),(44744,188096),(44745,188099),(44745,188100),(44746,188103),(44746,188104),(44747,188103),(44747,188105),(44748,188106),(44748,188107),(44749,188108),(44749,188109),(44749,188110),(44749,188111),(44750,188113),(44750,188114),(44751,188121),(44751,188122),(44752,188124),(44752,188125),(44752,188126),(44753,188130),(44753,188131),(44754,188132),(44754,188133),(44755,188134),(44755,188135),(44755,188136),(44756,188137),(44756,188138),(44757,188139),(44757,188140),(44758,188141),(44758,188142),(44758,188143),(44759,188146),(44759,188147),(44759,188148),(44760,188149),(44760,188150),(44760,188151),(44761,188152),(44761,188153),(44762,188155),(44762,188156),(44762,188157),(44762,188158),(44763,188160),(44763,188161),(44764,188162),(44764,188163),(44764,188164),(44765,188173),(44765,188174),(44765,188175),(44766,188179),(44766,188180),(44766,188181),(44767,188183),(44767,188184),(44768,188189),(44768,188190),(44769,188193),(44769,188194),(44770,188198),(44770,188199),(44771,188200),(44771,188201),(44771,188202),(44772,188203),(44772,188204),(44773,188206),(44773,188207),(44774,188208),(44774,188209),(44775,188213),(44775,188214),(44776,188215),(44776,188216),(44777,188219),(44777,188220),(44778,188222),(44778,188223),(44779,188226),(44779,188227),(44780,188228),(44780,188229),(44780,188230),(44781,188231),(44781,188232),(44781,188233),(44781,188234),(44782,188235),(44782,188236),(44782,188237),(44782,188238),(44782,188239),(44782,188240),(44782,188241),(44783,188242),(44783,188243),(44783,188244),(44783,188245),(44783,188246),(44784,188247),(44784,188248),(44784,188249),(44784,188250),(44785,188251),(44785,188252),(44785,188253),(44786,188254),(44786,188255),(44787,188256),(44787,188257),(44787,188258),(44788,188266),(44788,188267),(44789,188268),(44789,188269),(44790,188272),(44790,188273),(44791,188275),(44791,188276),(44792,188278),(44792,188279),(44792,188280),(44793,188282),(44793,188283),(44794,188284),(44794,188285),(44794,188286),(44794,188287),(44795,188288),(44795,188289),(44796,188291),(44796,188292),(44796,188293),(44797,188294),(44797,188295),(44798,188296),(44798,188297),(44798,188298),(44798,188299),(44799,188305),(44799,188306),(44800,188308),(44800,188309),(44801,188312),(44801,188313),(44802,188319),(44802,188320),(44802,188321),(44803,188323),(44803,188324),(44803,188325),(44804,188327),(44804,188328),(44805,188329),(44805,188330),(44806,188331),(44806,188332),(44807,188333),(44807,188334),(44808,188342),(44808,188343),(44809,188344),(44809,188345),(44810,188352),(44810,188353),(44810,188354),(44810,188355),(44811,188359),(44811,188360),(44812,188364),(44812,188365),(44812,188366),(44812,188367),(44813,188374),(44813,188375),(44813,188376),(44814,188377),(44814,188378),(44815,188379),(44815,188380),(44815,188381),(44816,188382),(44816,188383),(44817,188384),(44817,188385),(44818,188386),(44818,188387),(44819,188388),(44819,188389),(44819,188390),(44820,188392),(44820,188393),(44821,188395),(44821,188396),(44821,188397),(44822,188398),(44822,188399),(44823,188401),(44823,188402),(44824,188403),(44824,188404),(44824,188405),(44825,188407),(44825,188408),(44825,188409),(44826,188410),(44826,188411),(44827,188414),(44827,188415),(44827,188416),(44827,188417),(44828,188418),(44828,188419),(44828,188420),(44828,188421),(44829,188422),(44829,188423),(44830,188424),(44830,188425),(44830,188426),(44830,188427),(44831,188428),(44831,188429),(44831,188430),(44832,188431),(44832,188432),(44832,188433),(44833,188435),(44833,188436),(44833,188437),(44834,188438),(44834,188439),(44835,188443),(44835,188444),(44835,188445),(44835,188446),(44836,188447),(44836,188448),(44836,188449),(44837,188450),(44837,188451),(44837,188452),(44838,188450),(44838,188452),(44838,188453),(44839,188454),(44839,188455),(44840,188456),(44840,188457),(44840,188458),(44841,188459),(44841,188460),(44841,188461),(44842,188462),(44842,188463),(44842,188464),(44842,188465),(44843,188468),(44843,188469),(44844,188472),(44844,188473),(44845,188477),(44845,188478),(44846,188479),(44846,188480),(44847,188486),(44847,188487),(44848,188488),(44848,188489),(44849,188493),(44849,188494),(44849,188495),(44850,188498),(44850,188499),(44851,188500),(44851,188501),(44852,188502),(44852,188503),(44852,188504),(44853,188505),(44853,188506),(44853,188507),(44853,188508),(44854,188514),(44854,188515),(44854,188516),(44855,188517),(44855,188518),(44856,188520),(44856,188521),(44856,188522),(44857,188523),(44857,188524),(44857,188525),(44858,188526),(44858,188527),(44858,188528),(44859,188529),(44859,188530),(44859,188531),(44859,188532),(44859,188533),(44859,188534),(44860,188536),(44860,188537),(44861,188540),(44861,188541),(44862,188544),(44862,188545),(44863,188546),(44863,188547),(44864,188553),(44864,188554),(44865,188559),(44865,188560),(44866,188561),(44866,188562),(44867,188561),(44867,188563),(44868,188566),(44868,188567),(44869,188568),(44869,188569),(44869,188570),(44869,188571),(44870,188572),(44870,188573),(44871,188574),(44871,188575),(44872,188576),(44872,188577),(44872,188578),(44872,188579),(44873,188580),(44873,188581),(44874,188582),(44874,188583),(44875,188585),(44875,188586),(44875,188587),(44876,188588),(44876,188589),(44876,188590),(44876,188591),(44877,188601),(44877,188602),(44877,188603),(44878,188606),(44878,188607),(44879,188609),(44879,188610),(44879,188611),(44880,188616),(44880,188617),(44881,188619),(44881,188620),(44881,188621),(44882,188622),(44882,188623),(44882,188624),(44882,188625),(44882,188626),(44882,188627),(44883,188629),(44883,188630),(44884,188633),(44884,188634),(44884,188635),(44885,188640),(44885,188641),(44886,188643),(44886,188644),(44887,188646),(44887,188647),(44887,188648),(44888,188650),(44888,188651),(44889,188653),(44889,188654),(44889,188655),(44890,188656),(44890,188657),(44891,188659),(44891,188660),(44892,188663),(44892,188664),(44893,188666),(44893,188667),(44894,188669),(44894,188670),(44894,188671),(44895,188674),(44895,188675),(44896,188677),(44896,188678),(44897,188679),(44897,188680),(44898,188682),(44898,188683),(44898,188684),(44899,188685),(44899,188686),(44899,188687),(44899,188688),(44899,188689),(44900,188690),(44900,188691),(44900,188692),(44901,188693),(44901,188694),(44901,188695),(44902,188698),(44902,188699),(44902,188700),(44903,188702),(44903,188703),(44903,188704),(44904,188705),(44904,188706),(44905,188708),(44905,188709),(44906,188710),(44906,188711),(44906,188712),(44906,188713),(44907,188719),(44907,188720),(44908,188722),(44908,188723),(44909,188726),(44909,188727),(44909,188728),(44910,188729),(44910,188730),(44910,188731),(44911,188732),(44911,188733),(44912,188734),(44912,188735),(44913,188738),(44913,188739),(44914,188742),(44914,188743),(44915,188746),(44915,188747),(44916,188748),(44916,188749),(44917,188750),(44917,188751),(44918,188752),(44918,188753),(44919,188754),(44919,188755),(44919,188756),(44920,188757),(44920,188758),(44921,188763),(44921,188764),(44922,188766),(44922,188767),(44922,188768),(44923,188770),(44923,188771),(44924,188776),(44924,188777),(44925,188778),(44925,188779),(44925,188780),(44926,188782),(44926,188783),(44927,188784),(44927,188785),(44928,188786),(44928,188787),(44929,188793),(44929,188794),(44929,188795),(44929,188796),(44930,188801),(44930,188802),(44931,188806),(44931,188807),(44932,188808),(44932,188809),(44933,188810),(44933,188811),(44934,188814),(44934,188815),(44935,188819),(44935,188820),(44936,188821),(44936,188822),(44937,188823),(44937,188824),(44938,188828),(44938,188829),(44939,188832),(44939,188833),(44940,188834),(44940,188835),(44940,188836),(44941,188840),(44941,188841),(44941,188842),(44941,188843),(44941,188844),(44941,188845),(44942,188846),(44942,188847),(44943,188848),(44943,188849),(44944,188853),(44944,188854),(44945,188855),(44945,188856),(44945,188857),(44946,188858),(44946,188859),(44946,188860),(44947,188863),(44947,188864),(44948,188868),(44948,188869),(44949,188870),(44949,188871),(44950,188872),(44950,188873),(44950,188874),(44950,188875),(44951,188878),(44951,188879),(44952,188880),(44952,188881),(44953,188884),(44953,188885),(44953,188886),(44954,188888),(44954,188889),(44954,188890),(44955,188893),(44955,188894),(44956,188895),(44956,188896),(44957,188898),(44957,188899),(44958,188909),(44958,188910),(44959,188915),(44959,188916),(44960,188917),(44960,188918),(44961,188923),(44961,188924),(44962,188930),(44962,188931),(44962,188932),(44963,188933),(44963,188934),(44964,188935),(44964,188936),(44964,188937),(44965,188938),(44965,188939),(44965,188940),(44965,188941),(44966,188948),(44966,188949),(44966,188950),(44967,188951),(44967,188952),(44968,188956),(44968,188957),(44969,188959),(44969,188960),(44970,188959),(44970,188961),(44971,188963),(44971,188964),(44972,188969),(44972,188970),(44972,188971),(44973,188969),(44973,188970),(44973,188972),(44974,188975),(44974,188976),(44974,188977),(44974,188978),(44975,188979),(44975,188980),(44976,188981),(44976,188982),(44977,188983),(44977,188984),(44978,188988),(44978,188989),(44978,188990),(44979,188991),(44979,188992),(44979,188993),(44980,188998),(44980,188999),(44981,189000),(44981,189001),(44982,189005),(44982,189006),(44983,189007),(44983,189008),(44983,189009),(44984,189010),(44984,189011),(44984,189012),(44985,189018),(44985,189019),(44986,189029),(44986,189030),(44987,189031),(44987,189032),(44988,189033),(44988,189034),(44988,189035),(44989,189036),(44989,189037),(44990,189041),(44990,189042),(44991,189043),(44991,189044),(44992,189045),(44992,189046),(44993,189047),(44993,189048),(44994,189051),(44994,189052),(44995,189053),(44995,189054),(44996,189055),(44996,189056),(44997,189057),(44997,189058),(44998,189059),(44998,189060),(44999,189061),(44999,189062),(45000,189067),(45000,189068),(45000,189069),(45001,189070),(45001,189071),(45002,189072),(45002,189073),(45003,189076),(45003,189077),(45003,189078),(45004,189079),(45004,189080),(45005,189082),(45005,189083),(45006,189084),(45006,189085),(45006,189086),(45007,189088),(45007,189089),(45008,189094),(45008,189095),(45009,189097),(45009,189098),(45010,189099),(45010,189100),(45010,189101),(45010,189102),(45011,189103),(45011,189104),(45012,189106),(45012,189107),(45012,189108),(45013,189109),(45013,189110),(45014,189114),(45014,189115),(45015,189116),(45015,189117),(45016,189119),(45016,189120),(45017,189121),(45017,189122),(45017,189123),(45018,189125),(45018,189126),(45018,189127),(45018,189128),(45019,189129),(45019,189130),(45020,189134),(45020,189135),(45020,189136),(45021,189137),(45021,189138),(45022,189139),(45022,189140),(45023,189141),(45023,189142),(45024,189144),(45024,189145),(45025,189146),(45025,189147),(45026,189149),(45026,189150),(45026,189151),(45027,189156),(45027,189157),(45027,189158),(45028,189160),(45028,189161),(45028,189162),(45029,189163),(45029,189164),(45029,189165),(45030,189166),(45030,189167),(45030,189168),(45031,189169),(45031,189170),(45032,189174),(45032,189175),(45032,189176),(45032,189177),(45033,189180),(45033,189181),(45033,189182),(45033,189183),(45034,189185),(45034,189186),(45035,189188),(45035,189189),(45036,189190),(45036,189191),(45036,189192),(45037,189193),(45037,189194),(45038,189197),(45038,189198),(45039,189199),(45039,189200),(45039,189201),(45040,189204),(45040,189205),(45041,189212),(45041,189213),(45041,189214),(45042,189219),(45042,189220),(45043,189221),(45043,189222),(45043,189223),(45044,189227),(45044,189228),(45044,189229),(45045,189230),(45045,189231),(45045,189232),(45046,189234),(45046,189235),(45047,189236),(45047,189237),(45048,189239),(45048,189240),(45048,189241),(45049,189242),(45049,189243),(45050,189246),(45050,189247),(45050,189248),(45050,189249),(45051,189250),(45051,189251),(45052,189254),(45052,189255),(45053,189257),(45053,189258),(45054,189259),(45054,189260),(45055,189262),(45055,189263),(45056,189265),(45056,189266),(45057,189268),(45057,189269),(45058,189271),(45058,189272),(45059,189274),(45059,189275),(45060,189279),(45060,189280),(45060,189281),(45061,189284),(45061,189285),(45062,189287),(45062,189288),(45063,189298),(45063,189299),(45063,189300),(45063,189301),(45064,189302),(45064,189303),(45064,189304),(45065,189307),(45065,189308),(45065,189309),(45065,189310),(45066,189311),(45066,189312),(45066,189313),(45067,189314),(45067,189315),(45068,189316),(45068,189317),(45069,189319),(45069,189320),(45069,189321),(45070,189323),(45070,189324),(45070,189325),(45071,189326),(45071,189327),(45071,189328),(45072,189329),(45072,189330),(45072,189331),(45073,189332),(45073,189333),(45073,189334),(45073,189335),(45074,189336),(45074,189337),(45074,189338),(45074,189339),(45075,189340),(45075,189341),(45075,189342),(45076,189343),(45076,189344),(45076,189345),(45077,189348),(45077,189349),(45078,189350),(45078,189351),(45079,189352),(45079,189353),(45079,189354),(45080,189355),(45080,189356),(45081,189357),(45081,189358),(45082,189359),(45082,189360),(45083,189362),(45083,189363),(45083,189364),(45084,189368),(45084,189369),(45085,189370),(45085,189371),(45086,189377),(45086,189378),(45086,189379),(45087,189380),(45087,189381),(45088,189382),(45088,189383),(45088,189384),(45089,189387),(45089,189388),(45090,189389),(45090,189390),(45091,189391),(45091,189392),(45092,189401),(45092,189402),(45093,189403),(45093,189404),(45093,189405),(45094,189406),(45094,189407),(45094,189408),(45095,189410),(45095,189411),(45096,189412),(45096,189413),(45096,189414),(45097,189415),(45097,189416),(45097,189417),(45098,189418),(45098,189419),(45099,189420),(45099,189421),(45100,189422),(45100,189423),(45100,189424),(45101,189425),(45101,189426),(45102,189428),(45102,189429),(45102,189430),(45103,189431),(45103,189432),(45104,189434),(45104,189435),(45104,189436),(45105,189438),(45105,189439),(45105,189440),(45106,189449),(45106,189450),(45107,189451),(45107,189452),(45107,189453),(45108,189454),(45108,189455),(45109,189456),(45109,189457),(45109,189458),(45110,189459),(45110,189460),(45110,189461),(45111,189462),(45111,189463),(45112,189464),(45112,189465),(45113,189466),(45113,189467),(45113,189468),(45113,189469),(45113,189470),(45113,189471),(45114,189472),(45114,189473),(45115,189474),(45115,189475),(45116,189476),(45116,189477),(45116,189478),(45117,189479),(45117,189480),(45118,189481),(45118,189482),(45118,189483),(45119,189484),(45119,189485),(45119,189486),(45120,189487),(45120,189488),(45120,189489),(45121,189492),(45121,189493),(45121,189494),(45121,189495),(45122,189496),(45122,189497),(45122,189498),(45123,189501),(45123,189502),(45124,189506),(45124,189507),(45124,189508),(45125,189509),(45125,189510),(45126,189512),(45126,189513),(45127,189514),(45127,189515),(45128,189516),(45128,189517),(45129,189518),(45129,189519),(45130,189520),(45130,189521),(45131,189523),(45131,189524),(45132,189527),(45132,189528),(45133,189529),(45133,189530),(45133,189531),(45133,189532),(45133,189533),(45134,189534),(45134,189535),(45134,189536),(45134,189537),(45134,189538),(45135,189539),(45135,189540),(45135,189541),(45135,189542),(45135,189543),(45136,189545),(45136,189546),(45137,189548),(45137,189549),(45137,189550),(45137,189551),(45138,189552),(45138,189553),(45139,189555),(45139,189556),(45140,189559),(45140,189560),(45140,189561),(45141,189563),(45141,189564),(45142,189567),(45142,189568),(45143,189570),(45143,189571),(45143,189572),(45144,189573),(45144,189574),(45144,189575),(45145,189576),(45145,189577),(45145,189578),(45145,189579),(45145,189580),(45146,189582),(45146,189583),(45147,189586),(45147,189587),(45148,189589),(45148,189590),(45148,189591),(45149,189592),(45149,189593),(45150,189594),(45150,189595),(45151,189596),(45151,189597),(45152,189598),(45152,189599),(45153,189602),(45153,189603),(45154,189606),(45154,189607),(45155,189609),(45155,189610),(45155,189611),(45156,189612),(45156,189613),(45157,189617),(45157,189618),(45157,189619),(45157,189620),(45158,189627),(45158,189628),(45159,189629),(45159,189630),(45159,189631),(45159,189632),(45160,189635),(45160,189636),(45160,189637),(45160,189638),(45160,189639),(45160,189640),(45161,189641),(45161,189642),(45162,189645),(45162,189646),(45163,189647),(45163,189648),(45163,189649),(45164,189650),(45164,189651),(45165,189652),(45165,189653),(45165,189654),(45166,189655),(45166,189656),(45166,189657),(45166,189658),(45167,189659),(45167,189660),(45167,189661),(45168,189662),(45168,189663),(45168,189664),(45168,189665),(45169,189666),(45169,189667),(45169,189668),(45170,189669),(45170,189670),(45170,189671),(45171,189672),(45171,189673),(45172,189674),(45172,189675),(45172,189676),(45173,189677),(45173,189678),(45174,189680),(45174,189681),(45175,189682),(45175,189683),(45175,189684),(45176,189685),(45176,189686),(45177,189691),(45177,189692),(45177,189693),(45178,189694),(45178,189695),(45179,189698),(45179,189699),(45179,189700),(45179,189701),(45180,189703),(45180,189704),(45180,189705),(45181,189706),(45181,189707),(45181,189708),(45182,189711),(45182,189712),(45183,189715),(45183,189716),(45184,189719),(45184,189720),(45185,189721),(45185,189722),(45185,189723),(45186,189724),(45186,189725),(45187,189726),(45187,189727),(45188,189728),(45188,189729),(45188,189730),(45188,189731),(45189,189732),(45189,189733),(45189,189734),(45190,189735),(45190,189736),(45190,189737),(45191,189738),(45191,189739),(45192,189743),(45192,189744),(45193,189745),(45193,189746),(45193,189747),(45193,189748),(45193,189749),(45194,189752),(45194,189753),(45194,189754),(45194,189755),(45195,189756),(45195,189757),(45195,189758),(45195,189759),(45196,189760),(45196,189761),(45197,189762),(45197,189763),(45198,189764),(45198,189765),(45199,189766),(45199,189767),(45200,189768),(45200,189769),(45201,189770),(45201,189771),(45202,189772),(45202,189773),(45203,189775),(45203,189776),(45204,189777),(45204,189778),(45204,189779),(45205,189782),(45205,189783),(45206,189784),(45206,189785),(45207,189788),(45207,189789),(45208,189790),(45208,189791),(45209,189790),(45209,189792),(45210,189795),(45210,189796),(45211,189797),(45211,189798),(45212,189799),(45212,189800),(45213,189803),(45213,189804),(45214,189805),(45214,189806),(45215,189807),(45215,189808),(45215,189809),(45216,189810),(45216,189811),(45217,189814),(45217,189815),(45218,189820),(45218,189821),(45219,189823),(45219,189824),(45220,189826),(45220,189827),(45220,189828),(45221,189832),(45221,189833),(45221,189834),(45222,189835),(45222,189836),(45223,189837),(45223,189838),(45224,189839),(45224,189840),(45224,189841),(45225,189845),(45225,189846),(45226,189847),(45226,189848),(45227,189849),(45227,189850),(45227,189851),(45227,189852),(45227,189853),(45227,189854),(45227,189855),(45228,189856),(45228,189857),(45228,189858),(45228,189859),(45228,189860),(45228,189861),(45228,189862),(45229,189863),(45229,189864),(45229,189865),(45229,189866),(45229,189867),(45229,189868),(45230,189869),(45230,189870),(45231,189871),(45231,189872),(45232,189873),(45232,189874),(45232,189875),(45232,189876),(45233,189877),(45233,189878),(45233,189879),(45234,189883),(45234,189884),(45234,189885),(45235,189886),(45235,189887),(45235,189888),(45235,189889),(45236,189893),(45236,189894),(45237,189896),(45237,189897),(45238,189899),(45238,189900),(45238,189901),(45239,189903),(45239,189904),(45240,189905),(45240,189906),(45241,189907),(45241,189908),(45242,189909),(45242,189910),(45242,189911),(45243,189913),(45243,189914),(45244,189916),(45244,189917),(45245,189918),(45245,189919),(45245,189920),(45246,189924),(45246,189925),(45247,189927),(45247,189928),(45248,189929),(45248,189930),(45249,189931),(45249,189932),(45250,189934),(45250,189935),(45251,189936),(45251,189937),(45252,189938),(45252,189939),(45253,189940),(45253,189941),(45254,189951),(45254,189952),(45255,189953),(45255,189954),(45256,189957),(45256,189958),(45257,189959),(45257,189960),(45258,189962),(45258,189963),(45258,189964),(45259,189971),(45259,189972),(45260,189973),(45260,189974),(45261,189979),(45261,189980),(45262,189981),(45262,189982),(45263,189985),(45263,189986),(45263,189987),(45263,189988),(45263,189989),(45264,189991),(45264,189992),(45264,189993),(45265,189999),(45265,190000),(45266,190004),(45266,190005),(45267,190007),(45267,190008),(45268,190009),(45268,190010),(45268,190011),(45269,190012),(45269,190013),(45269,190014),(45269,190015),(45269,190016),(45270,190017),(45270,190018),(45271,190021),(45271,190022),(45271,190023),(45272,190024),(45272,190025),(45273,190026),(45273,190027),(45274,190028),(45274,190029),(45274,190030),(45275,190031),(45275,190032),(45276,190033),(45276,190034),(45277,190035),(45277,190036),(45277,190037),(45278,190038),(45278,190039),(45279,190040),(45279,190041),(45280,190042),(45280,190043),(45280,190044),(45280,190045),(45280,190046),(45281,190048),(45281,190049),(45281,190050),(45281,190051),(45282,190052),(45282,190053),(45282,190054),(45282,190055),(45282,190056),(45282,190057),(45283,190058),(45283,190059),(45284,190062),(45284,190063),(45284,190064),(45285,190066),(45285,190067),(45286,190070),(45286,190071),(45287,190074),(45287,190075),(45287,190076),(45287,190077),(45287,190078),(45287,190079),(45288,190080),(45288,190081),(45289,190082),(45289,190083),(45290,190082),(45290,190084),(45291,190085),(45291,190086),(45291,190087),(45292,190085),(45292,190087),(45292,190088),(45293,190089),(45293,190090),(45294,190091),(45294,190092),(45294,190093),(45295,190094),(45295,190095),(45296,190096),(45296,190097),(45296,190098),(45297,190099),(45297,190100),(45297,190101),(45297,190102),(45298,190103),(45298,190104),(45299,190106),(45299,190107),(45300,190108),(45300,190109),(45300,190110),(45301,190111),(45301,190112),(45302,190113),(45302,190114),(45303,190115),(45303,190116),(45304,190118),(45304,190119),(45305,190121),(45305,190122),(45305,190123),(45305,190124),(45306,190125),(45306,190126),(45306,190127),(45307,190130),(45307,190131),(45308,190132),(45308,190133),(45308,190134),(45309,190135),(45309,190136),(45309,190137),(45310,190138),(45310,190139),(45310,190140),(45310,190141),(45310,190142),(45311,190143),(45311,190144),(45311,190145),(45311,190146),(45311,190147),(45312,190148),(45312,190149),(45312,190150),(45313,190152),(45313,190153),(45313,190154),(45314,190157),(45314,190158),(45314,190159),(45314,190160),(45315,190163),(45315,190164),(45316,190165),(45316,190166),(45317,190173),(45317,190174),(45318,190176),(45318,190177),(45319,190176),(45319,190178),(45320,190179),(45320,190180),(45321,190181),(45321,190182),(45321,190183),(45322,190186),(45322,190187),(45322,190188),(45323,190196),(45323,190197),(45324,190201),(45324,190202),(45325,190203),(45325,190204),(45325,190205),(45325,190206),(45325,190207),(45326,190208),(45326,190209),(45327,190210),(45327,190211),(45328,190212),(45328,190213),(45329,190214),(45329,190215),(45330,190216),(45330,190217),(45330,190218),(45331,190219),(45331,190220),(45332,190221),(45332,190222),(45333,190223),(45333,190224),(45333,190225),(45333,190226),(45334,190227),(45334,190228),(45334,190229),(45334,190230),(45335,190231),(45335,190232),(45336,190234),(45336,190235),(45337,190236),(45337,190237),(45338,190238),(45338,190239),(45338,190240),(45339,190242),(45339,190243),(45339,190244),(45339,190245),(45340,190247),(45340,190248),(45340,190249),(45341,190251),(45341,190252),(45341,190253),(45342,190254),(45342,190255),(45343,190256),(45343,190257),(45343,190258),(45344,190259),(45344,190260),(45344,190261),(45344,190262),(45345,190263),(45345,190264),(45346,190265),(45346,190266),(45347,190265),(45347,190267),(45348,190268),(45348,190269),(45348,190270),(45349,190271),(45349,190272),(45349,190273),(45350,190274),(45350,190275),(45351,190278),(45351,190279),(45351,190280),(45352,190281),(45352,190282),(45353,190283),(45353,190284),(45354,190287),(45354,190288),(45355,190289),(45355,190290),(45356,190291),(45356,190292),(45357,190293),(45357,190294),(45357,190295),(45358,190298),(45358,190299),(45359,190302),(45359,190303),(45360,190304),(45360,190305),(45361,190306),(45361,190307),(45362,190309),(45362,190310),(45363,190312),(45363,190313),(45363,190314),(45363,190315),(45364,190316),(45364,190317),(45364,190318),(45364,190319),(45365,190320),(45365,190321),(45365,190322),(45365,190323),(45366,190324),(45366,190325),(45366,190326),(45366,190327),(45367,190328),(45367,190329),(45367,190330),(45367,190331),(45367,190332),(45368,190333),(45368,190334),(45369,190335),(45369,190336),(45370,190337),(45370,190338),(45371,190339),(45371,190340),(45372,190345),(45372,190346),(45373,190348),(45373,190349),(45374,190350),(45374,190351),(45375,190354),(45375,190355),(45375,190356),(45376,190359),(45376,190360),(45376,190361),(45377,190363),(45377,190364),(45378,190367),(45378,190368),(45378,190369),(45378,190370),(45378,190371),(45379,190372),(45379,190373),(45380,190374),(45380,190375),(45381,190377),(45381,190378),(45382,190383),(45382,190384),(45383,190385),(45383,190386),(45384,190387),(45384,190388),(45385,190389),(45385,190390),(45386,190393),(45386,190394),(45387,190395),(45387,190396),(45388,190397),(45388,190398),(45389,190399),(45389,190400),(45390,190401),(45390,190402),(45391,190403),(45391,190404),(45392,190405),(45392,190406),(45392,190407),(45393,190408),(45393,190409),(45394,190410),(45394,190411),(45394,190412),(45395,190413),(45395,190414),(45395,190415),(45396,190416),(45396,190417),(45396,190418),(45396,190419),(45396,190420),(45396,190421),(45396,190422),(45396,190423),(45397,190424),(45397,190425),(45397,190426),(45397,190427),(45397,190428),(45397,190429),(45397,190430),(45398,190431),(45398,190432),(45398,190433),(45398,190434),(45399,190435),(45399,190436),(45400,190437),(45400,190438),(45401,190439),(45401,190440),(45402,190441),(45402,190442),(45402,190443),(45403,190444),(45403,190445),(45404,190446),(45404,190447),(45405,190448),(45405,190449),(45406,190451),(45406,190452),(45407,190453),(45407,190454),(45408,190456),(45408,190457),(45408,190458),(45409,190459),(45409,190460),(45409,190461),(45410,190462),(45410,190463),(45411,190465),(45411,190466),(45412,190471),(45412,190472),(45412,190473),(45412,190474),(45413,190475),(45413,190476),(45414,190481),(45414,190482),(45415,190483),(45415,190484),(45415,190485),(45416,190490),(45416,190491),(45416,190492),(45417,190495),(45417,190496),(45418,190497),(45418,190498),(45419,190499),(45419,190500),(45420,190503),(45420,190504),(45421,190508),(45421,190509),(45421,190510),(45421,190511),(45422,190515),(45422,190516),(45423,190517),(45423,190518),(45424,190519),(45424,190520),(45424,190521),(45425,190530),(45425,190531),(45425,190532),(45425,190533),(45425,190534),(45426,190536),(45426,190537),(45427,190538),(45427,190539),(45427,190540),(45428,190545),(45428,190546),(45429,190549),(45429,190550),(45430,190553),(45430,190554),(45430,190555),(45431,190557),(45431,190558),(45431,190559),(45432,190562),(45432,190563),(45433,190564),(45433,190565),(45433,190566),(45434,190567),(45434,190568),(45434,190569),(45434,190570),(45434,190571),(45435,190572),(45435,190573),(45435,190574),(45435,190575),(45436,190576),(45436,190577),(45437,190578),(45437,190579),(45438,190585),(45438,190586),(45439,190587),(45439,190588),(45439,190589),(45440,190590),(45440,190591),(45440,190592),(45441,190593),(45441,190594),(45441,190595),(45442,190596),(45442,190597),(45442,190598),(45443,190601),(45443,190602),(45444,190603),(45444,190604),(45445,190605),(45445,190606),(45446,190607),(45446,190608),(45447,190609),(45447,190610),(45447,190611),(45448,190616),(45448,190617),(45449,190620),(45449,190621),(45450,190622),(45450,190623),(45451,190622),(45451,190624),(45452,190629),(45452,190630),(45452,190631),(45453,190635),(45453,190636),(45453,190637),(45453,190638),(45453,190639),(45454,190641),(45454,190642),(45455,190643),(45455,190644),(45455,190645),(45456,190646),(45456,190647),(45456,190648),(45457,190651),(45457,190652),(45458,190654),(45458,190655),(45458,190656),(45458,190657),(45459,190658),(45459,190659),(45460,190662),(45460,190663),(45461,190665),(45461,190666),(45462,190667),(45462,190668),(45462,190669),(45463,190673),(45463,190674),(45464,190680),(45464,190681),(45465,190682),(45465,190683),(45466,190685),(45466,190686),(45466,190687),(45467,190691),(45467,190692),(45467,190693),(45468,190696),(45468,190697),(45468,190698),(45469,190700),(45469,190701),(45469,190702),(45470,190703),(45470,190704),(45470,190705),(45471,190706),(45471,190707),(45472,190710),(45472,190711),(45473,190712),(45473,190713),(45474,190714),(45474,190715),(45475,190717),(45475,190718),(45475,190719),(45476,190720),(45476,190721),(45476,190722),(45476,190723),(45477,190728),(45477,190729),(45478,190731),(45478,190732),(45479,190733),(45479,190734),(45480,190735),(45480,190736),(45481,190737),(45481,190738),(45482,190739),(45482,190740),(45483,190741),(45483,190742),(45483,190743),(45484,190747),(45484,190748),(45485,190750),(45485,190751),(45485,190752),(45486,190756),(45486,190757),(45487,190758),(45487,190759),(45488,190761),(45488,190762),(45489,190771),(45489,190772),(45489,190773),(45489,190774),(45490,190775),(45490,190776),(45490,190777),(45490,190778),(45491,190780),(45491,190781),(45491,190782),(45492,190783),(45492,190784),(45493,190787),(45493,190788),(45493,190789),(45494,190790),(45494,190791),(45494,190792),(45495,190793),(45495,190794),(45496,190796),(45496,190797),(45497,190798),(45497,190799),(45498,190801),(45498,190802),(45499,190803),(45499,190804),(45499,190805),(45499,190806),(45500,190807),(45500,190808),(45500,190809),(45500,190810),(45500,190811),(45501,190812),(45501,190813),(45501,190814),(45502,190816),(45502,190817),(45503,190818),(45503,190819),(45503,190820),(45503,190821),(45504,190823),(45504,190824),(45505,190827),(45505,190828),(45505,190829),(45506,190830),(45506,190831),(45507,190832),(45507,190833),(45507,190834),(45507,190835),(45507,190836),(45507,190837),(45507,190838),(45508,190839),(45508,190840),(45508,190841),(45509,190842),(45509,190843),(45509,190844),(45509,190845),(45510,190846),(45510,190847),(45511,190850),(45511,190851),(45512,190857),(45512,190858),(45512,190859),(45513,190860),(45513,190861),(45513,190862),(45514,190863),(45514,190864),(45514,190865),(45515,190867),(45515,190868),(45516,190869),(45516,190870),(45516,190871),(45517,190875),(45517,190876),(45517,190877),(45517,190878),(45518,190880),(45518,190881),(45519,190886),(45519,190887),(45519,190888),(45519,190889),(45520,190890),(45520,190891),(45520,190892),(45520,190893),(45520,190894),(45520,190895),(45521,190905),(45521,190906),(45522,190907),(45522,190908),(45523,190909),(45523,190910),(45524,190911),(45524,190912),(45525,190913),(45525,190914),(45525,190915),(45526,190916),(45526,190917),(45527,190918),(45527,190919),(45528,190920),(45528,190921),(45529,190922),(45529,190923),(45530,190924),(45530,190925),(45530,190926),(45530,190927),(45530,190928),(45530,190929),(45531,190930),(45531,190931),(45531,190932),(45531,190933),(45532,190936),(45532,190937),(45532,190938),(45533,190940),(45533,190941),(45533,190942),(45534,190944),(45534,190945),(45534,190946),(45535,190944),(45535,190947),(45536,190948),(45536,190949),(45536,190950),(45537,190951),(45537,190952),(45538,190955),(45538,190956),(45538,190957),(45539,190958),(45539,190959),(45539,190960),(45539,190961),(45539,190962),(45540,190964),(45540,190965),(45541,190969),(45541,190970),(45541,190971),(45542,190975),(45542,190976),(45543,190978),(45543,190979),(45544,190980),(45544,190981),(45545,190984),(45545,190985),(45546,190987),(45546,190988),(45547,190991),(45547,190992),(45548,190993),(45548,190994),(45549,190995),(45549,190996),(45549,190997),(45550,190998),(45550,190999),(45551,191000),(45551,191001),(45551,191002),(45551,191003),(45552,191005),(45552,191006),(45553,191007),(45553,191008),(45554,191009),(45554,191010),(45555,191014),(45555,191015),(45556,191018),(45556,191019),(45556,191020),(45557,191021),(45557,191022),(45557,191023),(45558,191024),(45558,191025),(45558,191026),(45559,191027),(45559,191028),(45560,191029),(45560,191030),(45560,191031),(45561,191032),(45561,191033),(45561,191034),(45562,191035),(45562,191036),(45563,191038),(45563,191039),(45563,191040),(45563,191041),(45564,191042),(45564,191043),(45565,191046),(45565,191047),(45566,191048),(45566,191049),(45567,191051),(45567,191052),(45568,191053),(45568,191054),(45568,191055),(45568,191056),(45568,191057),(45569,191058),(45569,191059),(45570,191060),(45570,191061),(45570,191062),(45571,191063),(45571,191064),(45571,191065),(45571,191066),(45572,191067),(45572,191068),(45572,191069),(45572,191070),(45572,191071),(45573,191072),(45573,191073),(45573,191074),(45573,191075),(45573,191076),(45573,191077),(45573,191078),(45574,191079),(45574,191080),(45574,191081),(45574,191082),(45574,191083),(45574,191084),(45574,191085),(45575,191086),(45575,191087),(45575,191088),(45575,191089),(45575,191090),(45575,191091),(45576,191092),(45576,191093),(45576,191094),(45576,191095),(45576,191096),(45576,191097),(45576,191098),(45577,191099),(45577,191100),(45578,191101),(45578,191102),(45578,191103),(45578,191104),(45579,191105),(45579,191106),(45579,191107),(45579,191108),(45579,191109),(45580,191110),(45580,191111),(45580,191112),(45580,191113),(45581,191114),(45581,191115),(45581,191116),(45581,191117),(45581,191118),(45581,191119),(45581,191120),(45582,191121),(45582,191122),(45582,191123),(45583,191124),(45583,191125),(45583,191126),(45583,191127),(45583,191128),(45584,191129),(45584,191130),(45585,191132),(45585,191133),(45586,191134),(45586,191135),(45586,191136),(45586,191137),(45587,191140),(45587,191141),(45587,191142),(45588,191143),(45588,191144),(45588,191145),(45589,191146),(45589,191147),(45590,191148),(45590,191149),(45590,191150),(45590,191151),(45591,191152),(45591,191153),(45591,191154),(45592,191158),(45592,191159),(45593,191160),(45593,191161),(45594,191164),(45594,191165),(45595,191166),(45595,191167),(45596,191168),(45596,191169),(45596,191170),(45596,191171),(45597,191172),(45597,191173),(45597,191174),(45597,191175),(45598,191176),(45598,191177),(45599,191178),(45599,191179),(45599,191180),(45600,191182),(45600,191183),(45601,191184),(45601,191185),(45602,191184),(45602,191186),(45603,191187),(45603,191188),(45604,191189),(45604,191190),(45605,191191),(45605,191192),(45605,191193),(45606,191195),(45606,191196),(45607,191199),(45607,191200),(45608,191201),(45608,191202),(45609,191207),(45609,191208),(45610,191209),(45610,191210),(45611,191211),(45611,191212),(45611,191213),(45612,191216),(45612,191217),(45613,191218),(45613,191219),(45613,191220),(45614,191221),(45614,191222),(45615,191226),(45615,191227),(45616,191228),(45616,191229),(45617,191230),(45617,191231),(45617,191232),(45617,191233),(45617,191234),(45618,191235),(45618,191236),(45619,191237),(45619,191238),(45620,191240),(45620,191241),(45621,191244),(45621,191245),(45622,191246),(45622,191247),(45623,191252),(45623,191253),(45624,191254),(45624,191255),(45625,191256),(45625,191257),(45625,191258),(45626,191259),(45626,191260),(45626,191261),(45627,191262),(45627,191263),(45627,191264),(45627,191265),(45628,191266),(45628,191267),(45628,191268),(45628,191269),(45629,191270),(45629,191271),(45629,191272),(45629,191273),(45630,191274),(45630,191275),(45631,191276),(45631,191277),(45631,191278),(45632,191279),(45632,191280),(45632,191281),(45633,191282),(45633,191283),(45633,191284),(45634,191285),(45634,191286),(45634,191287),(45635,191288),(45635,191289),(45635,191290),(45636,191291),(45636,191292),(45637,191293),(45637,191294),(45637,191295),(45638,191296),(45638,191297),(45638,191298),(45638,191299),(45639,191300),(45639,191301),(45639,191302),(45639,191303),(45639,191304),(45640,191305),(45640,191306),(45640,191307),(45640,191308),(45641,191309),(45641,191310),(45641,191311),(45641,191312),(45642,191313),(45642,191314),(45642,191315),(45642,191316),(45643,191317),(45643,191318),(45643,191319),(45643,191320),(45643,191321),(45644,191322),(45644,191323),(45644,191324),(45644,191325),(45644,191326),(45645,191327),(45645,191328),(45645,191329),(45645,191330),(45646,191331),(45646,191332),(45646,191333),(45646,191334),(45647,191335),(45647,191336),(45647,191337),(45647,191338),(45647,191339),(45648,191340),(45648,191341),(45648,191342),(45648,191343),(45649,191344),(45649,191345),(45649,191346),(45649,191347),(45649,191348),(45650,191349),(45650,191350),(45650,191351),(45650,191352),(45650,191353),(45651,191354),(45651,191355),(45651,191356),(45651,191357),(45652,191358),(45652,191359),(45652,191360),(45652,191361),(45653,191362),(45653,191363),(45653,191364),(45653,191365),(45654,191366),(45654,191367),(45654,191368),(45654,191369),(45654,191370),(45655,191371),(45655,191372),(45656,191374),(45656,191375),(45656,191376),(45657,191377),(45657,191378),(45658,191379),(45658,191380),(45659,191382),(45659,191383),(45659,191384),(45660,191386),(45660,191387),(45661,191388),(45661,191389),(45662,191393),(45662,191394),(45663,191395),(45663,191396),(45664,191397),(45664,191398),(45665,191401),(45665,191402),(45666,191404),(45666,191405),(45666,191406),(45667,191408),(45667,191409),(45667,191410),(45668,191411),(45668,191412),(45669,191415),(45669,191416),(45669,191417),(45670,191418),(45670,191419),(45671,191422),(45671,191423),(45671,191424),(45672,191425),(45672,191426),(45673,191428),(45673,191429),(45674,191431),(45674,191432),(45674,191433),(45674,191434),(45675,191435),(45675,191436),(45676,191437),(45676,191438),(45676,191439),(45677,191440),(45677,191441),(45678,191442),(45678,191443),(45679,191444),(45679,191445),(45679,191446),(45679,191447),(45679,191448),(45680,191453),(45680,191454),(45681,191457),(45681,191458),(45681,191459),(45681,191460),(45682,191463),(45682,191464),(45682,191465),(45683,191466),(45683,191467),(45684,191468),(45684,191469),(45684,191470),(45685,191471),(45685,191472),(45686,191477),(45686,191478),(45687,191479),(45687,191480),(45688,191481),(45688,191482),(45689,191487),(45689,191488),(45689,191489),(45690,191491),(45690,191492),(45691,191493),(45691,191494),(45692,191496),(45692,191497),(45692,191498),(45693,191501),(45693,191502),(45694,191504),(45694,191505),(45695,191507),(45695,191508),(45696,191509),(45696,191510),(45697,191512),(45697,191513),(45698,191514),(45698,191515),(45698,191516),(45699,191518),(45699,191519),(45699,191520),(45700,191525),(45700,191526),(45701,191528),(45701,191529),(45701,191530),(45702,191532),(45702,191533),(45703,191537),(45703,191538),(45703,191539),(45703,191540),(45703,191541),(45703,191542),(45704,191543),(45704,191544),(45704,191545),(45704,191546),(45705,191543),(45705,191547),(45706,191548),(45706,191549),(45706,191550),(45707,191552),(45707,191553),(45707,191554),(45708,191556),(45708,191557),(45708,191558),(45708,191559),(45708,191560),(45709,191564),(45709,191565),(45709,191566),(45709,191567),(45709,191568),(45710,191576),(45710,191577),(45710,191578),(45711,191584),(45711,191585),(45712,191586),(45712,191587),(45713,191590),(45713,191591),(45714,191592),(45714,191593),(45714,191594),(45715,191596),(45715,191597),(45716,191598),(45716,191599),(45716,191600),(45717,191602),(45717,191603),(45718,191604),(45718,191605),(45718,191606),(45718,191607),(45719,191608),(45719,191609),(45720,191609),(45720,191610),(45721,191612),(45721,191613),(45722,191615),(45722,191616),(45722,191617),(45722,191618),(45722,191619),(45723,191620),(45723,191621),(45724,191622),(45724,191623),(45725,191624),(45725,191625),(45725,191626),(45725,191627),(45726,191630),(45726,191631),(45727,191634),(45727,191635),(45728,191643),(45728,191644),(45729,191645),(45729,191646),(45729,191647),(45730,191648),(45730,191649),(45730,191650),(45731,191651),(45731,191652),(45732,191653),(45732,191654),(45733,191655),(45733,191656),(45734,191659),(45734,191660),(45735,191661),(45735,191662),(45736,191663),(45736,191664),(45737,191667),(45737,191668),(45738,191669),(45738,191670),(45739,191672),(45739,191673),(45740,191674),(45740,191675),(45740,191676),(45741,191680),(45741,191681),(45742,191682),(45742,191683),(45742,191684),(45742,191685),(45743,191686),(45743,191687),(45743,191688),(45743,191689),(45744,191690),(45744,191691),(45745,191695),(45745,191696),(45746,191698),(45746,191699),(45746,191700),(45746,191701),(45746,191702),(45747,191703),(45747,191704),(45748,191705),(45748,191706),(45749,191711),(45749,191712),(45750,191713),(45750,191714),(45751,191715),(45751,191716),(45751,191717),(45752,191720),(45752,191721),(45753,191723),(45753,191724),(45754,191725),(45754,191726),(45754,191727),(45754,191728),(45755,191729),(45755,191730),(45756,191731),(45756,191732),(45757,191733),(45757,191734),(45758,191737),(45758,191738),(45759,191739),(45759,191740),(45760,191741),(45760,191742),(45760,191743),(45760,191744),(45761,191750),(45761,191751),(45761,191752),(45762,191755),(45762,191756),(45763,191757),(45763,191758),(45764,191759),(45764,191760),(45764,191761),(45764,191762),(45765,191763),(45765,191764),(45766,191765),(45766,191766),(45767,191769),(45767,191770),(45768,191773),(45768,191774),(45768,191775),(45769,191776),(45769,191777),(45769,191778),(45770,191779),(45770,191780),(45770,191781),(45771,191783),(45771,191784),(45771,191785),(45772,191790),(45772,191791),(45773,191792),(45773,191793),(45774,191798),(45774,191799),(45775,191805),(45775,191806),(45775,191807),(45776,191809),(45776,191810),(45776,191811),(45777,191813),(45777,191814),(45777,191815),(45778,191816),(45778,191817),(45779,191818),(45779,191819),(45779,191820),(45779,191821),(45780,191823),(45780,191824),(45781,191830),(45781,191831),(45782,191833),(45782,191834),(45783,191835),(45783,191836),(45784,191843),(45784,191844),(45785,191846),(45785,191847),(45786,191848),(45786,191849),(45787,191851),(45787,191852),(45788,191853),(45788,191854),(45789,191857),(45789,191858),(45789,191859),(45790,191860),(45790,191861),(45791,191862),(45791,191863),(45791,191864),(45791,191865),(45792,191866),(45792,191867),(45792,191868),(45793,191869),(45793,191870),(45793,191871),(45794,191872),(45794,191873),(45794,191874),(45795,191875),(45795,191876),(45795,191877),(45795,191878),(45796,191879),(45796,191880),(45797,191881),(45797,191882),(45798,191885),(45798,191886),(45799,191885),(45799,191887),(45800,191889),(45800,191890),(45801,191891),(45801,191892),(45802,191893),(45802,191894),(45803,191897),(45803,191898),(45803,191899),(45804,191902),(45804,191903),(45804,191904),(45805,191905),(45805,191906),(45806,191905),(45806,191907),(45807,191909),(45807,191910),(45808,191911),(45808,191912),(45808,191913),(45809,191916),(45809,191917),(45810,191918),(45810,191919),(45810,191920),(45811,191922),(45811,191923),(45812,191924),(45812,191925),(45813,191926),(45813,191927),(45814,191928),(45814,191929),(45815,191930),(45815,191931),(45815,191932),(45815,191933),(45816,191934),(45816,191935),(45816,191936),(45817,191938),(45817,191939),(45817,191940),(45818,191942),(45818,191943),(45819,191942),(45819,191944),(45820,191945),(45820,191946),(45821,191950),(45821,191951),(45822,191953),(45822,191954),(45823,191956),(45823,191957),(45823,191958),(45824,191959),(45824,191960),(45825,191972),(45825,191973),(45825,191974),(45826,191976),(45826,191977),(45826,191978),(45827,191979),(45827,191980),(45828,191981),(45828,191982),(45829,191985),(45829,191986),(45830,191987),(45830,191988),(45831,191993),(45831,191994),(45831,191995),(45832,191996),(45832,191997),(45833,192002),(45833,192003),(45834,192009),(45834,192010),(45835,192011),(45835,192012),(45836,192014),(45836,192015),(45836,192016),(45837,192018),(45837,192019),(45837,192020),(45838,192021),(45838,192022),(45839,192023),(45839,192024),(45840,192025),(45840,192026),(45841,192029),(45841,192030),(45842,192033),(45842,192034),(45843,192035),(45843,192036),(45844,192037),(45844,192038),(45845,192039),(45845,192040),(45845,192041),(45845,192042),(45846,192044),(45846,192045),(45846,192046),(45847,192047),(45847,192048),(45847,192049),(45847,192050),(45848,192051),(45848,192052),(45849,192053),(45849,192054),(45849,192055),(45850,192056),(45850,192057),(45851,192058),(45851,192059),(45851,192060),(45852,192061),(45852,192062),(45853,192063),(45853,192064),(45853,192065),(45854,192066),(45854,192067),(45854,192068),(45855,192069),(45855,192070),(45856,192071),(45856,192072),(45857,192075),(45857,192076),(45858,192079),(45858,192080),(45859,192083),(45859,192084),(45859,192085),(45859,192086),(45860,192087),(45860,192088),(45861,192089),(45861,192090),(45861,192091),(45862,192090),(45862,192091),(45862,192092),(45863,192094),(45863,192095),(45863,192096),(45864,192100),(45864,192101),(45864,192102),(45865,192103),(45865,192104),(45865,192105),(45865,192106),(45866,192107),(45866,192108),(45866,192109),(45866,192110),(45867,192115),(45867,192116),(45868,192117),(45868,192118),(45869,192120),(45869,192121),(45869,192122),(45869,192123),(45870,192124),(45870,192125),(45871,192126),(45871,192127),(45872,192129),(45872,192130),(45872,192131),(45873,192132),(45873,192133),(45873,192134),(45874,192135),(45874,192136),(45875,192137),(45875,192138),(45876,192142),(45876,192143),(45876,192144),(45877,192145),(45877,192146),(45878,192149),(45878,192150),(45879,192151),(45879,192152),(45879,192153),(45880,192154),(45880,192155),(45880,192156),(45881,192157),(45881,192158),(45882,192159),(45882,192160),(45882,192161),(45883,192162),(45883,192163),(45884,192167),(45884,192168),(45884,192169),(45885,192170),(45885,192171),(45886,192173),(45886,192174),(45887,192175),(45887,192176),(45888,192177),(45888,192178),(45888,192179),(45888,192180),(45889,192181),(45889,192182),(45889,192183),(45889,192184),(45890,192185),(45890,192186),(45890,192187),(45891,192189),(45891,192190),(45892,192197),(45892,192198),(45893,192201),(45893,192202),(45894,192203),(45894,192204),(45895,192209),(45895,192210),(45895,192211),(45895,192212),(45896,192213),(45896,192214),(45896,192215),(45897,192216),(45897,192217),(45897,192218),(45898,192222),(45898,192223),(45898,192224),(45899,192227),(45899,192228),(45900,192229),(45900,192230),(45900,192231),(45900,192232),(45901,192233),(45901,192234),(45901,192235),(45901,192236),(45901,192237),(45901,192238),(45902,192239),(45902,192240),(45903,192243),(45903,192244),(45904,192247),(45904,192248),(45904,192249),(45905,192250),(45905,192251),(45906,192252),(45906,192253),(45907,192254),(45907,192255),(45907,192256),(45908,192259),(45908,192260),(45908,192261),(45909,192259),(45909,192260),(45909,192262),(45910,192263),(45910,192264),(45911,192263),(45911,192265),(45912,192266),(45912,192267),(45913,192266),(45913,192268),(45914,192266),(45914,192269),(45915,192270),(45915,192271),(45916,192274),(45916,192275),(45916,192276),(45917,192277),(45917,192278),(45918,192280),(45918,192281),(45918,192282),(45919,192284),(45919,192285),(45919,192286),(45920,192287),(45920,192288),(45921,192292),(45921,192293),(45922,192294),(45922,192295),(45923,192296),(45923,192297),(45924,192299),(45924,192300),(45925,192303),(45925,192304),(45925,192305),(45926,192307),(45926,192308),(45927,192309),(45927,192310),(45928,192311),(45928,192312),(45929,192313),(45929,192314),(45930,192316),(45930,192317),(45931,192318),(45931,192319),(45932,192320),(45932,192321),(45933,192322),(45933,192323),(45934,192325),(45934,192326),(45935,192327),(45935,192328),(45936,192327),(45936,192329),(45937,192330),(45937,192331),(45937,192332),(45938,192333),(45938,192334),(45939,192335),(45939,192336),(45940,192338),(45940,192339),(45940,192340),(45941,192341),(45941,192342),(45942,192344),(45942,192345),(45943,192348),(45943,192349),(45944,192351),(45944,192352),(45945,192355),(45945,192356),(45945,192357),(45945,192358),(45946,192359),(45946,192360),(45946,192361),(45947,192362),(45947,192363),(45948,192364),(45948,192365),(45949,192366),(45949,192367),(45950,192368),(45950,192369),(45951,192370),(45951,192371),(45952,192372),(45952,192373),(45953,192374),(45953,192375),(45954,192376),(45954,192377),(45955,192380),(45955,192381),(45956,192382),(45956,192383),(45957,192384),(45957,192385),(45958,192386),(45958,192387),(45958,192388),(45959,192392),(45959,192393),(45960,192395),(45960,192396),(45961,192398),(45961,192399),(45962,192400),(45962,192401),(45963,192406),(45963,192407),(45964,192409),(45964,192410),(45964,192411),(45965,192412),(45965,192413),(45965,192414),(45965,192415),(45965,192416),(45966,192417),(45966,192418),(45966,192419),(45967,192420),(45967,192421),(45968,192422),(45968,192423),(45969,192424),(45969,192425),(45970,192433),(45970,192434),(45971,192435),(45971,192436),(45972,192437),(45972,192438),(45973,192439),(45973,192440),(45974,192441),(45974,192442),(45975,192441),(45975,192443),(45976,192444),(45976,192445),(45977,192446),(45977,192447),(45978,192448),(45978,192449),(45978,192450),(45978,192451),(45979,192452),(45979,192453),(45979,192454),(45979,192455),(45979,192456),(45980,192457),(45980,192458),(45980,192459),(45981,192467),(45981,192468),(45982,192471),(45982,192472),(45983,192473),(45983,192474),(45984,192475),(45984,192476),(45984,192477),(45985,192488),(45985,192489),(45986,192490),(45986,192491),(45986,192492),(45987,192493),(45987,192494),(45987,192495),(45987,192496),(45987,192497),(45988,192498),(45988,192499),(45989,192500),(45989,192501),(45989,192502),(45990,192503),(45990,192504),(45991,192505),(45991,192506),(45991,192507),(45992,192514),(45992,192515),(45992,192516),(45993,192517),(45993,192518),(45993,192519),(45994,192521),(45994,192522),(45994,192523),(45995,192525),(45995,192526),(45995,192527),(45995,192528),(45996,192529),(45996,192530),(45997,192531),(45997,192532),(45997,192533),(45997,192534),(45998,192535),(45998,192536),(45998,192537),(45999,192538),(45999,192539),(45999,192540),(46000,192542),(46000,192543),(46001,192545),(46001,192546),(46001,192547),(46002,192548),(46002,192549),(46002,192550),(46003,192551),(46003,192552),(46003,192553),(46004,192554),(46004,192555),(46004,192556),(46005,192557),(46005,192558),(46005,192559),(46006,192561),(46006,192562),(46007,192564),(46007,192565),(46008,192568),(46008,192569),(46009,192572),(46009,192573),(46010,192574),(46010,192575),(46011,192576),(46011,192577),(46012,192578),(46012,192579),(46013,192583),(46013,192584),(46014,192587),(46014,192588),(46015,192589),(46015,192590),(46016,192594),(46016,192595),(46016,192596),(46016,192597),(46017,192602),(46017,192603),(46018,192605),(46018,192606),(46018,192607),(46019,192609),(46019,192610),(46020,192611),(46020,192612),(46021,192615),(46021,192616),(46021,192617),(46022,192618),(46022,192619),(46022,192620),(46023,192622),(46023,192623),(46024,192629),(46024,192630),(46024,192631),(46025,192632),(46025,192633),(46025,192634),(46025,192635),(46026,192636),(46026,192637),(46026,192638),(46026,192639),(46027,192640),(46027,192641),(46027,192642),(46028,192643),(46028,192644),(46029,192647),(46029,192648),(46029,192649),(46030,192652),(46030,192653),(46031,192654),(46031,192655),(46032,192656),(46032,192657),(46033,192658),(46033,192659),(46033,192660),(46033,192661),(46034,192662),(46034,192663),(46035,192668),(46035,192669),(46036,192670),(46036,192671),(46037,192673),(46037,192674),(46037,192675),(46038,192677),(46038,192678),(46038,192679),(46039,192680),(46039,192681),(46040,192682),(46040,192683),(46041,192684),(46041,192685),(46042,192686),(46042,192687),(46042,192688),(46043,192689),(46043,192690),(46044,192691),(46044,192692),(46045,192693),(46045,192694),(46046,192695),(46046,192696),(46047,192698),(46047,192699),(46047,192700),(46048,192704),(46048,192705),(46048,192706),(46049,192711),(46049,192712),(46049,192713),(46049,192714),(46049,192715),(46050,192718),(46050,192719),(46051,192720),(46051,192721),(46051,192722),(46052,192728),(46052,192729),(46053,192728),(46053,192730),(46054,192733),(46054,192734),(46054,192735),(46055,192740),(46055,192741),(46056,192742),(46056,192743),(46057,192745),(46057,192746),(46057,192747),(46058,192753),(46058,192754),(46059,192755),(46059,192756),(46059,192757),(46060,192759),(46060,192760),(46061,192763),(46061,192764),(46061,192765),(46062,192775),(46062,192776),(46063,192777),(46063,192778),(46064,192780),(46064,192781),(46065,192784),(46065,192785),(46065,192786),(46066,192790),(46066,192791),(46067,192793),(46067,192794),(46067,192795),(46067,192796),(46068,192797),(46068,192798),(46069,192799),(46069,192800),(46069,192801),(46070,192805),(46070,192806),(46070,192807),(46071,192809),(46071,192810),(46071,192811),(46072,192813),(46072,192814),(46072,192815),(46072,192816),(46073,192817),(46073,192818),(46073,192819),(46074,192821),(46074,192822),(46074,192823),(46075,192824),(46075,192825),(46075,192826),(46076,192827),(46076,192828),(46077,192832),(46077,192833),(46077,192834),(46078,192835),(46078,192836),(46078,192837),(46078,192838),(46079,192840),(46079,192841),(46080,192843),(46080,192844),(46081,192846),(46081,192847),(46081,192848),(46082,192849),(46082,192850),(46083,192853),(46083,192854),(46084,192857),(46084,192858),(46084,192859),(46085,192860),(46085,192861),(46086,192863),(46086,192864),(46086,192865),(46087,192866),(46087,192867),(46087,192868),(46088,192869),(46088,192870),(46089,192872),(46089,192873),(46089,192874),(46090,192878),(46090,192879),(46091,192882),(46091,192883),(46091,192884),(46092,192885),(46092,192886),(46093,192889),(46093,192890),(46093,192891),(46093,192892),(46093,192893),(46094,192894),(46094,192895),(46095,192896),(46095,192897),(46096,192901),(46096,192902),(46096,192903),(46097,192905),(46097,192906),(46097,192907),(46098,192909),(46098,192910),(46099,192911),(46099,192912),(46099,192913),(46100,192914),(46100,192915),(46100,192916),(46101,192917),(46101,192918),(46102,192919),(46102,192920),(46102,192921),(46103,192922),(46103,192923),(46104,192930),(46104,192931),(46105,192934),(46105,192935),(46106,192936),(46106,192937),(46107,192938),(46107,192939),(46107,192940),(46108,192941),(46108,192942),(46109,192948),(46109,192949),(46110,192951),(46110,192952),(46110,192953),(46111,192954),(46111,192955),(46111,192956),(46112,192958),(46112,192959),(46113,192963),(46113,192964),(46113,192965),(46114,192969),(46114,192970),(46115,192971),(46115,192972),(46116,192973),(46116,192974),(46117,192975),(46117,192976),(46117,192977),(46118,192979),(46118,192980),(46119,192982),(46119,192983),(46119,192984),(46120,192988),(46120,192989),(46121,192994),(46121,192995),(46122,192996),(46122,192997),(46123,192998),(46123,192999),(46124,193000),(46124,193001),(46124,193002),(46125,193003),(46125,193004),(46126,193015),(46126,193016),(46127,193018),(46127,193019),(46128,193020),(46128,193021),(46129,193022),(46129,193023),(46130,193024),(46130,193025),(46131,193029),(46131,193030),(46131,193031),(46132,193034),(46132,193035),(46133,193037),(46133,193038),(46133,193039),(46134,193040),(46134,193041),(46134,193042),(46135,193043),(46135,193044),(46135,193045),(46136,193046),(46136,193047),(46137,193055),(46137,193056),(46137,193057),(46137,193058),(46138,193060),(46138,193061),(46139,193062),(46139,193063),(46140,193064),(46140,193065),(46141,193068),(46141,193069),(46141,193070),(46142,193072),(46142,193073),(46142,193074),(46143,193076),(46143,193077),(46144,193079),(46144,193080),(46144,193081),(46145,193082),(46145,193083),(46146,193084),(46146,193085),(46146,193086),(46147,193087),(46147,193088),(46147,193089),(46147,193090),(46148,193093),(46148,193094),(46149,193095),(46149,193096),(46149,193097),(46149,193098),(46150,193099),(46150,193100),(46151,193105),(46151,193106),(46152,193112),(46152,193113),(46152,193114),(46153,193115),(46153,193116),(46153,193117),(46154,193119),(46154,193120),(46154,193121),(46154,193122),(46155,193123),(46155,193124),(46156,193127),(46156,193128),(46157,193132),(46157,193133),(46157,193134),(46158,193135),(46158,193136),(46159,193135),(46159,193137),(46160,193138),(46160,193139),(46161,193141),(46161,193142),(46161,193143),(46162,193149),(46162,193150),(46163,193155),(46163,193156),(46164,193157),(46164,193158),(46164,193159),(46164,193160),(46165,193161),(46165,193162),(46165,193163),(46165,193164),(46166,193167),(46166,193168),(46167,193169),(46167,193170),(46167,193171),(46168,193172),(46168,193173),(46169,193178),(46169,193179),(46169,193180),(46169,193181),(46170,193182),(46170,193183),(46170,193184),(46170,193185),(46170,193186),(46170,193187),(46170,193188),(46171,193189),(46171,193190),(46172,193191),(46172,193192),(46173,193195),(46173,193196),(46174,193203),(46174,193204),(46175,193207),(46175,193208),(46176,193209),(46176,193210),(46176,193211),(46177,193212),(46177,193213),(46177,193214),(46178,193215),(46178,193216),(46178,193217),(46179,193221),(46179,193222),(46180,193223),(46180,193224),(46180,193225),(46180,193226),(46181,193227),(46181,193228),(46182,193229),(46182,193230),(46183,193231),(46183,193232),(46183,193233),(46183,193234),(46184,193238),(46184,193239),(46184,193240),(46185,193241),(46185,193242),(46185,193243),(46186,193245),(46186,193246),(46187,193247),(46187,193248),(46187,193249),(46188,193252),(46188,193253),(46188,193254),(46188,193255),(46188,193256),(46189,193257),(46189,193258),(46189,193259),(46189,193260),(46189,193261),(46189,193262),(46190,193266),(46190,193267),(46191,193271),(46191,193272),(46191,193273),(46191,193274),(46192,193279),(46192,193280),(46193,193281),(46193,193282),(46194,193288),(46194,193289),(46194,193290),(46195,193293),(46195,193294),(46196,193295),(46196,193296),(46197,193299),(46197,193300),(46198,193316),(46198,193317),(46199,193319),(46199,193320),(46200,193322),(46200,193323),(46201,193327),(46201,193328),(46201,193329),(46202,193334),(46202,193335),(46202,193336),(46203,193340),(46203,193341),(46203,193342),(46204,193340),(46204,193343),(46205,193344),(46205,193345),(46205,193346),(46206,193348),(46206,193349),(46206,193350),(46207,193351),(46207,193352),(46207,193353),(46207,193354),(46208,193355),(46208,193356),(46209,193360),(46209,193361),(46210,193363),(46210,193364),(46211,193365),(46211,193366),(46211,193367),(46212,193368),(46212,193369),(46212,193370),(46213,193371),(46213,193372),(46214,193375),(46214,193376),(46215,193377),(46215,193378),(46215,193379),(46216,193381),(46216,193382),(46217,193383),(46217,193384),(46218,193386),(46218,193387),(46218,193388),(46219,193389),(46219,193390),(46219,193391),(46220,193392),(46220,193393),(46220,193394),(46221,193395),(46221,193396),(46221,193397),(46222,193398),(46222,193399),(46222,193400),(46223,193401),(46223,193402),(46223,193403),(46224,193404),(46224,193405),(46224,193406),(46225,193407),(46225,193408),(46226,193409),(46226,193410),(46227,193411),(46227,193412),(46228,193415),(46228,193416),(46229,193419),(46229,193420),(46229,193421),(46230,193424),(46230,193425),(46231,193426),(46231,193427),(46232,193430),(46232,193431),(46233,193430),(46233,193432),(46234,193433),(46234,193434),(46234,193435),(46235,193436),(46235,193437),(46236,193438),(46236,193439),(46237,193446),(46237,193447),(46238,193451),(46238,193452),(46239,193456),(46239,193457),(46240,193467),(46240,193468),(46240,193469),(46241,193470),(46241,193471),(46242,193473),(46242,193474),(46243,193475),(46243,193476),(46244,193477),(46244,193478),(46245,193480),(46245,193481),(46246,193488),(46246,193489),(46246,193490),(46246,193491),(46247,193492),(46247,193493),(46248,193494),(46248,193495),(46249,193496),(46249,193497),(46250,193498),(46250,193499),(46251,193500),(46251,193501),(46251,193502),(46252,193504),(46252,193505),(46252,193506),(46253,193507),(46253,193508),(46253,193509),(46254,193513),(46254,193514),(46255,193519),(46255,193520),(46256,193521),(46256,193522),(46256,193523),(46257,193525),(46257,193526),(46257,193527),(46258,193531),(46258,193532),(46259,193538),(46259,193539),(46259,193540),(46259,193541),(46259,193542),(46260,193546),(46260,193547),(46261,193551),(46261,193552),(46261,193553),(46261,193554),(46262,193559),(46262,193560),(46262,193561),(46263,193564),(46263,193565),(46264,193566),(46264,193567),(46265,193568),(46265,193569),(46265,193570),(46266,193572),(46266,193573),(46267,193574),(46267,193575),(46268,193578),(46268,193579),(46269,193581),(46269,193582),(46270,193583),(46270,193584),(46270,193585),(46271,193586),(46271,193587),(46272,193600),(46272,193601),(46272,193602),(46273,193604),(46273,193605),(46274,193608),(46274,193609),(46275,193610),(46275,193611),(46276,193621),(46276,193622),(46277,193623),(46277,193624),(46278,193625),(46278,193626),(46279,193628),(46279,193629),(46279,193630),(46280,193634),(46280,193635),(46281,193636),(46281,193637),(46282,193638),(46282,193639),(46283,193641),(46283,193642),(46283,193643),(46284,193644),(46284,193645),(46284,193646),(46285,193647),(46285,193648),(46286,193649),(46286,193650),(46287,193651),(46287,193652),(46287,193653),(46287,193654),(46287,193655),(46288,193662),(46288,193663),(46288,193664),(46289,193667),(46289,193668),(46289,193669),(46289,193670),(46289,193671),(46290,193673),(46290,193674),(46290,193675),(46291,193678),(46291,193679),(46291,193680),(46292,193681),(46292,193682),(46293,193689),(46293,193690),(46294,193692),(46294,193693),(46294,193694),(46294,193695),(46295,193699),(46295,193700),(46296,193702),(46296,193703),(46297,193704),(46297,193705),(46297,193706),(46298,193707),(46298,193708),(46299,193709),(46299,193710),(46299,193711),(46300,193712),(46300,193713),(46301,193716),(46301,193717),(46302,193724),(46302,193725),(46302,193726),(46303,193727),(46303,193728),(46304,193731),(46304,193732),(46304,193733),(46304,193734),(46304,193735),(46304,193736),(46305,193737),(46305,193738),(46306,193739),(46306,193740),(46306,193741),(46307,193742),(46307,193743),(46308,193744),(46308,193745),(46308,193746),(46309,193748),(46309,193749),(46310,193750),(46310,193751),(46310,193752),(46311,193754),(46311,193755),(46312,193756),(46312,193757),(46313,193758),(46313,193759),(46314,193760),(46314,193761),(46315,193760),(46315,193762),(46316,193763),(46316,193764),(46317,193765),(46317,193766),(46318,193770),(46318,193771),(46319,193778),(46319,193779),(46320,193781),(46320,193782),(46321,193785),(46321,193786),(46321,193787),(46322,193791),(46322,193792),(46323,193797),(46323,193798),(46324,193799),(46324,193800),(46325,193801),(46325,193802),(46325,193803),(46326,193806),(46326,193807),(46327,193808),(46327,193809),(46328,193812),(46328,193813),(46328,193814),(46329,193816),(46329,193817),(46329,193818),(46329,193819),(46329,193820),(46330,193827),(46330,193828),(46331,193831),(46331,193832),(46332,193834),(46332,193835),(46333,193836),(46333,193837),(46334,193839),(46334,193840),(46334,193841),(46335,193843),(46335,193844),(46336,193845),(46336,193846),(46336,193847),(46337,193848),(46337,193849),(46337,193850),(46338,193851),(46338,193852),(46338,193853),(46338,193854),(46338,193855),(46338,193856),(46339,193857),(46339,193858),(46340,193859),(46340,193860),(46341,193861),(46341,193862),(46342,193865),(46342,193866),(46343,193865),(46343,193867),(46344,193869),(46344,193870),(46344,193871),(46344,193872),(46344,193873),(46345,193874),(46345,193875),(46346,193877),(46346,193878),(46347,193883),(46347,193884),(46348,193887),(46348,193888),(46349,193889),(46349,193890),(46350,193892),(46350,193893),(46351,193899),(46351,193900),(46352,193901),(46352,193902),(46353,193904),(46353,193905),(46354,193906),(46354,193907),(46355,193911),(46355,193912),(46356,193914),(46356,193915),(46357,193916),(46357,193917),(46357,193918),(46358,193919),(46358,193920),(46359,193923),(46359,193924),(46360,193926),(46360,193927),(46361,193928),(46361,193929),(46362,193930),(46362,193931),(46363,193934),(46363,193935),(46364,193936),(46364,193937),(46364,193938),(46364,193939),(46365,193942),(46365,193943),(46366,193944),(46366,193945),(46367,193946),(46367,193947),(46368,193948),(46368,193949),(46368,193950),(46369,193951),(46369,193952),(46369,193953),(46370,193957),(46370,193958),(46371,193959),(46371,193960),(46372,193961),(46372,193962),(46372,193963),(46373,193966),(46373,193967),(46373,193968),(46373,193969),(46374,193970),(46374,193971),(46374,193972),(46375,193974),(46375,193975),(46376,193976),(46376,193977),(46377,193978),(46377,193979),(46378,193980),(46378,193981),(46378,193982),(46378,193983),(46379,193993),(46379,193994),(46380,193996),(46380,193997),(46381,193999),(46381,194000),(46382,194002),(46382,194003),(46382,194004),(46383,194005),(46383,194006),(46384,194010),(46384,194011),(46385,194013),(46385,194014),(46386,194015),(46386,194016),(46386,194017),(46387,194019),(46387,194020),(46388,194021),(46388,194022),(46388,194023),(46388,194024),(46388,194025),(46389,194027),(46389,194028),(46389,194029),(46390,194030),(46390,194031),(46391,194030),(46391,194032),(46392,194033),(46392,194034),(46392,194035),(46393,194038),(46393,194039),(46393,194040),(46394,194043),(46394,194044),(46395,194046),(46395,194047),(46396,194048),(46396,194049),(46397,194051),(46397,194052),(46397,194053),(46398,194055),(46398,194056),(46398,194057),(46399,194059),(46399,194060),(46400,194061),(46400,194062),(46400,194063),(46401,194066),(46401,194067),(46402,194068),(46402,194069),(46403,194070),(46403,194071),(46403,194072),(46403,194073),(46404,194074),(46404,194075),(46404,194076),(46405,194077),(46405,194078),(46406,194080),(46406,194081),(46406,194082),(46406,194083),(46407,194084),(46407,194085),(46408,194087),(46408,194088),(46408,194089),(46409,194090),(46409,194091),(46409,194092),(46409,194093),(46410,194094),(46410,194095),(46410,194096),(46411,194097),(46411,194098),(46411,194099),(46412,194101),(46412,194102),(46412,194103),(46412,194104),(46413,194101),(46413,194105),(46414,194106),(46414,194107),(46414,194108),(46414,194109),(46414,194110),(46414,194111),(46414,194112),(46414,194113),(46415,194114),(46415,194115),(46415,194116),(46416,194124),(46416,194125),(46417,194129),(46417,194130),(46418,194131),(46418,194132),(46418,194133),(46419,194134),(46419,194135),(46419,194136),(46419,194137),(46420,194138),(46420,194139),(46421,194141),(46421,194142),(46422,194145),(46422,194146),(46423,194147),(46423,194148),(46423,194149),(46424,194155),(46424,194156),(46425,194162),(46425,194163),(46426,194164),(46426,194165),(46427,194168),(46427,194169),(46428,194170),(46428,194171),(46429,194173),(46429,194174),(46430,194178),(46430,194179),(46431,194182),(46431,194183),(46431,194184),(46432,194185),(46432,194186),(46432,194187),(46432,194188),(46433,194191),(46433,194192),(46434,194193),(46434,194194),(46434,194195),(46434,194196),(46434,194197),(46434,194198),(46435,194205),(46435,194206),(46435,194207),(46435,194208),(46436,194209),(46436,194210),(46437,194211),(46437,194212),(46437,194213),(46438,194216),(46438,194217),(46438,194218),(46438,194219),(46439,194223),(46439,194224),(46440,194230),(46440,194231),(46441,194232),(46441,194233),(46441,194234),(46442,194236),(46442,194237),(46443,194236),(46443,194238),(46444,194239),(46444,194240),(46445,194241),(46445,194242),(46445,194243),(46446,194244),(46446,194245),(46446,194246),(46447,194247),(46447,194248),(46447,194249),(46448,194251),(46448,194252),(46448,194253),(46448,194254),(46449,194255),(46449,194256),(46450,194257),(46450,194258),(46450,194259),(46451,194257),(46451,194258),(46451,194260),(46452,194261),(46452,194262),(46452,194263),(46453,194267),(46453,194268),(46454,194269),(46454,194270),(46455,194271),(46455,194272),(46456,194273),(46456,194274),(46457,194275),(46457,194276),(46458,194277),(46458,194278),(46459,194279),(46459,194280),(46460,194279),(46460,194281),(46460,194282),(46461,194288),(46461,194289),(46462,194290),(46462,194291),(46462,194292),(46463,194293),(46463,194294),(46464,194296),(46464,194297),(46465,194302),(46465,194303),(46466,194304),(46466,194305),(46467,194309),(46467,194310),(46468,194312),(46468,194313),(46469,194314),(46469,194315),(46470,194320),(46470,194321),(46471,194325),(46471,194326),(46471,194327),(46472,194328),(46472,194329),(46472,194330),(46473,194332),(46473,194333),(46473,194334),(46474,194335),(46474,194336),(46474,194337),(46474,194338),(46475,194339),(46475,194340),(46475,194341),(46475,194342),(46476,194343),(46476,194344),(46476,194345),(46476,194346),(46476,194347),(46476,194348),(46476,194349),(46477,194351),(46477,194352),(46477,194353),(46478,194354),(46478,194355),(46479,194356),(46479,194357),(46479,194358),(46480,194363),(46480,194364),(46481,194368),(46481,194369),(46481,194370),(46482,194374),(46482,194375),(46482,194376),(46483,194377),(46483,194378),(46483,194379),(46484,194380),(46484,194381),(46484,194382),(46484,194383),(46485,194386),(46485,194387),(46486,194392),(46486,194393),(46487,194394),(46487,194395),(46488,194403),(46488,194404),(46488,194405),(46488,194406),(46489,194407),(46489,194408),(46489,194409),(46490,194410),(46490,194411),(46491,194412),(46491,194413),(46492,194414),(46492,194415),(46492,194416),(46493,194417),(46493,194418),(46493,194419),(46493,194420),(46494,194423),(46494,194424),(46494,194425),(46494,194426),(46495,194427),(46495,194428),(46495,194429),(46496,194430),(46496,194431),(46496,194432),(46497,194434),(46497,194435),(46498,194436),(46498,194437),(46498,194438),(46498,194439),(46499,194445),(46499,194446),(46500,194452),(46500,194453),(46500,194454),(46500,194455),(46500,194456),(46501,194457),(46501,194458),(46502,194459),(46502,194460),(46502,194461),(46503,194462),(46503,194463),(46504,194464),(46504,194465),(46504,194466),(46505,194467),(46505,194468),(46505,194469),(46506,194470),(46506,194471),(46507,194472),(46507,194473),(46507,194474),(46508,194475),(46508,194476),(46508,194477),(46509,194480),(46509,194481),(46509,194482),(46510,194484),(46510,194485),(46511,194486),(46511,194487),(46511,194488),(46511,194489),(46511,194490),(46512,194493),(46512,194494),(46513,194495),(46513,194496),(46514,194498),(46514,194499),(46514,194500),(46514,194501),(46515,194505),(46515,194506),(46516,194508),(46516,194509),(46517,194510),(46517,194511),(46518,194514),(46518,194515),(46519,194516),(46519,194517),(46519,194518),(46520,194519),(46520,194520),(46521,194519),(46521,194521),(46522,194528),(46522,194529),(46523,194528),(46523,194530),(46524,194533),(46524,194534),(46525,194536),(46525,194537),(46526,194538),(46526,194539),(46526,194540),(46527,194545),(46527,194546),(46527,194547),(46528,194548),(46528,194549),(46528,194550),(46529,194551),(46529,194552),(46530,194554),(46530,194555),(46531,194556),(46531,194557),(46531,194558),(46531,194559),(46531,194560),(46532,194561),(46532,194562),(46532,194563),(46533,194565),(46533,194566),(46533,194567),(46534,194571),(46534,194572),(46535,194573),(46535,194574),(46536,194576),(46536,194577),(46537,194581),(46537,194582),(46538,194585),(46538,194586),(46539,194588),(46539,194589),(46539,194590),(46540,194588),(46540,194589),(46540,194591),(46541,194592),(46541,194593),(46541,194594),(46541,194595),(46541,194596),(46541,194597),(46542,194602),(46542,194603),(46543,194604),(46543,194605),(46544,194607),(46544,194608),(46545,194610),(46545,194611),(46545,194612),(46545,194613),(46546,194616),(46546,194617),(46547,194618),(46547,194619),(46547,194620),(46548,194623),(46548,194624),(46549,194623),(46549,194625),(46550,194626),(46550,194627),(46551,194629),(46551,194630),(46552,194631),(46552,194632),(46553,194633),(46553,194634),(46554,194635),(46554,194636),(46555,194637),(46555,194638),(46556,194639),(46556,194640),(46556,194641),(46557,194642),(46557,194643),(46558,194646),(46558,194647),(46559,194648),(46559,194649),(46560,194656),(46560,194657),(46561,194663),(46561,194664),(46562,194667),(46562,194668),(46562,194669),(46562,194670),(46563,194673),(46563,194674),(46564,194675),(46564,194676),(46565,194678),(46565,194679),(46566,194681),(46566,194682),(46567,194686),(46567,194687),(46567,194688),(46567,194689),(46568,194690),(46568,194691),(46568,194692),(46568,194693),(46568,194694),(46569,194695),(46569,194696),(46569,194697),(46569,194698),(46570,194699),(46570,194700),(46570,194701),(46570,194702),(46571,194703),(46571,194704),(46571,194705),(46572,194706),(46572,194707),(46572,194708),(46572,194709),(46572,194710),(46573,194711),(46573,194712),(46573,194713),(46573,194714),(46573,194715),(46574,194716),(46574,194717),(46574,194718),(46574,194719),(46574,194720),(46575,194721),(46575,194722),(46575,194723),(46575,194724),(46575,194725),(46576,194728),(46576,194729),(46577,194730),(46577,194731),(46578,194732),(46578,194733),(46579,194736),(46579,194737),(46579,194738),(46580,194741),(46580,194742),(46580,194743),(46580,194744),(46581,194745),(46581,194746),(46582,194749),(46582,194750),(46583,194752),(46583,194753),(46584,194756),(46584,194757),(46585,194756),(46585,194758),(46586,194760),(46586,194761),(46587,194760),(46587,194762),(46588,194768),(46588,194769),(46589,194774),(46589,194775),(46589,194776),(46590,194778),(46590,194779),(46590,194780),(46591,194781),(46591,194782),(46591,194783),(46592,194784),(46592,194785),(46592,194786),(46592,194787),(46592,194788),(46592,194789),(46593,194790),(46593,194791),(46593,194792),(46593,194793),(46593,194794),(46594,194796),(46594,194797),(46595,194798),(46595,194799),(46596,194800),(46596,194801),(46596,194802),(46597,194803),(46597,194804),(46598,194807),(46598,194808),(46599,194809),(46599,194810),(46599,194811),(46600,194809),(46600,194812),(46601,194814),(46601,194815),(46602,194819),(46602,194820),(46603,194821),(46603,194822),(46603,194823),(46603,194824),(46604,194826),(46604,194827),(46604,194828),(46605,194830),(46605,194831),(46605,194832),(46606,194834),(46606,194835),(46607,194838),(46607,194839),(46608,194842),(46608,194843),(46609,194844),(46609,194845),(46610,194846),(46610,194847),(46611,194848),(46611,194849),(46612,194856),(46612,194857),(46613,194858),(46613,194859),(46614,194863),(46614,194864),(46615,194867),(46615,194868),(46616,194869),(46616,194870),(46616,194871),(46617,194874),(46617,194875),(46618,194876),(46618,194877),(46619,194878),(46619,194879),(46620,194883),(46620,194884),(46621,194885),(46621,194886),(46622,194892),(46622,194893),(46622,194894),(46622,194895),(46623,194896),(46623,194897),(46623,194898),(46624,194899),(46624,194900),(46624,194901),(46624,194902),(46624,194903),(46625,194906),(46625,194907),(46626,194909),(46626,194910),(46627,194913),(46627,194914),(46628,194916),(46628,194917),(46629,194919),(46629,194920),(46630,194923),(46630,194924),(46631,194925),(46631,194926),(46631,194927),(46632,194928),(46632,194929),(46633,194931),(46633,194932),(46633,194933),(46634,194934),(46634,194935),(46635,194938),(46635,194939),(46636,194942),(46636,194943),(46637,194946),(46637,194947),(46637,194948),(46637,194949),(46638,194950),(46638,194951),(46638,194952),(46638,194953),(46639,194955),(46639,194956),(46640,194959),(46640,194960),(46640,194961),(46641,194962),(46641,194963),(46641,194964),(46642,194965),(46642,194966),(46643,194967),(46643,194968),(46643,194969),(46644,194970),(46644,194971),(46645,194972),(46645,194973),(46646,194975),(46646,194976),(46646,194977),(46647,194978),(46647,194979),(46647,194980),(46648,194984),(46648,194985),(46649,194986),(46649,194987),(46649,194988),(46650,194989),(46650,194990),(46651,194991),(46651,194992),(46652,194993),(46652,194994),(46652,194995),(46653,194996),(46653,194997),(46653,194998),(46654,194999),(46654,195000),(46654,195001),(46655,195003),(46655,195004),(46655,195005),(46656,195006),(46656,195007),(46657,195008),(46657,195009),(46658,195010),(46658,195011),(46659,195016),(46659,195017),(46659,195018),(46660,195024),(46660,195025),(46660,195026),(46661,195027),(46661,195028),(46661,195029),(46662,195030),(46662,195031),(46662,195032),(46663,195033),(46663,195034),(46663,195035),(46664,195036),(46664,195037),(46664,195038),(46665,195036),(46665,195037),(46665,195039),(46666,195040),(46666,195041),(46666,195042),(46666,195043),(46666,195044),(46666,195045),(46666,195046),(46667,195052),(46667,195053),(46668,195057),(46668,195058),(46669,195059),(46669,195060),(46670,195068),(46670,195069),(46671,195070),(46671,195071),(46671,195072),(46671,195073),(46671,195074),(46672,195075),(46672,195076),(46673,195077),(46673,195078),(46673,195079),(46674,195082),(46674,195083),(46674,195084),(46675,195086),(46675,195087),(46676,195088),(46676,195089),(46676,195090),(46677,195092),(46677,195093),(46678,195096),(46678,195097),(46679,195100),(46679,195101),(46680,195105),(46680,195106),(46681,195107),(46681,195108),(46681,195109),(46682,195113),(46682,195114),(46683,195117),(46683,195118),(46684,195120),(46684,195121),(46684,195122),(46684,195123),(46684,195124),(46685,195130),(46685,195131),(46686,195134),(46686,195135),(46686,195136),(46687,195137),(46687,195138),(46687,195139),(46688,195140),(46688,195141),(46689,195147),(46689,195148),(46689,195149),(46690,195157),(46690,195158),(46691,195159),(46691,195160),(46692,195164),(46692,195165),(46692,195166),(46693,195168),(46693,195169),(46694,195173),(46694,195174),(46695,195177),(46695,195178),(46696,195188),(46696,195189),(46696,195190),(46696,195191),(46696,195192),(46697,195196),(46697,195197),(46698,195198),(46698,195199),(46699,195203),(46699,195204),(46699,195205),(46700,195206),(46700,195207),(46700,195208),(46701,195210),(46701,195211),(46702,195214),(46702,195215),(46703,195217),(46703,195218),(46704,195219),(46704,195220),(46705,195221),(46705,195222),(46705,195223),(46706,195225),(46706,195226),(46707,195227),(46707,195228),(46708,195230),(46708,195231),(46708,195232),(46708,195233),(46709,195236),(46709,195237),(46710,195238),(46710,195239),(46710,195240),(46711,195244),(46711,195245),(46712,195247),(46712,195248),(46712,195249),(46713,195251),(46713,195252),(46714,195260),(46714,195261),(46714,195262),(46715,195263),(46715,195264),(46716,195269),(46716,195270),(46717,195271),(46717,195272),(46717,195273),(46718,195275),(46718,195276),(46719,195283),(46719,195284),(46720,195287),(46720,195288),(46721,195290),(46721,195291),(46722,195300),(46722,195301),(46723,195310),(46723,195311),(46724,195312),(46724,195313),(46724,195314),(46725,195317),(46725,195318),(46726,195319),(46726,195320),(46727,195328),(46727,195329),(46728,195333),(46728,195334),(46729,195335),(46729,195336),(46730,195337),(46730,195338),(46731,195342),(46731,195343),(46732,195344),(46732,195345),(46733,195348),(46733,195349),(46734,195356),(46734,195357),(46735,195358),(46735,195359),(46735,195360),(46736,195366),(46736,195367),(46736,195368),(46737,195369),(46737,195370),(46737,195371),(46738,195374),(46738,195375),(46739,195378),(46739,195379),(46740,195380),(46740,195381),(46741,195382),(46741,195383),(46742,195384),(46742,195385),(46743,195390),(46743,195391),(46744,195393),(46744,195394),(46744,195395),(46745,195398),(46745,195399),(46746,195400),(46746,195401),(46747,195404),(46747,195405),(46747,195406),(46748,195411),(46748,195412),(46748,195413),(46749,195419),(46749,195420),(46750,195427),(46750,195428),(46751,195429),(46751,195430),(46752,195431),(46752,195432),(46752,195433),(46753,195436),(46753,195437),(46753,195438),(46754,195439),(46754,195440),(46755,195443),(46755,195444),(46756,195446),(46756,195447),(46757,195454),(46757,195455),(46758,195457),(46758,195458),(46758,195459),(46759,195463),(46759,195464),(46760,195465),(46760,195466),(46760,195467),(46761,195468),(46761,195469),(46761,195470),(46762,195473),(46762,195474),(46763,195475),(46763,195476),(46764,195478),(46764,195479),(46765,195480),(46765,195481),(46766,195483),(46766,195484),(46766,195485),(46766,195486),(46767,195487),(46767,195488),(46767,195489),(46768,195491),(46768,195492),(46768,195493),(46769,195499),(46769,195500),(46769,195501),(46770,195502),(46770,195503),(46771,195505),(46771,195506),(46771,195507),(46772,195509),(46772,195510),(46772,195511),(46772,195512),(46772,195513),(46773,195514),(46773,195515),(46774,195516),(46774,195517),(46775,195519),(46775,195520),(46776,195521),(46776,195522),(46776,195523),(46777,195530),(46777,195531),(46778,195534),(46778,195535),(46778,195536),(46779,195537),(46779,195538),(46780,195539),(46780,195540),(46781,195546),(46781,195547),(46782,195548),(46782,195549),(46783,195553),(46783,195554),(46784,195555),(46784,195556),(46785,195557),(46785,195558),(46786,195563),(46786,195564),(46787,195567),(46787,195568),(46788,195569),(46788,195570),(46788,195571),(46789,195572),(46789,195573),(46789,195574),(46790,195577),(46790,195578),(46791,195578),(46791,195579),(46792,195584),(46792,195585),(46793,195592),(46793,195593),(46793,195594),(46794,195595),(46794,195596),(46795,195597),(46795,195598),(46796,195601),(46796,195602),(46797,195604),(46797,195605),(46798,195607),(46798,195608),(46798,195609),(46799,195612),(46799,195613),(46800,195614),(46800,195615),(46801,195616),(46801,195617),(46802,195621),(46802,195622),(46802,195623),(46803,195625),(46803,195626),(46804,195627),(46804,195628),(46805,195631),(46805,195632),(46805,195633),(46806,195635),(46806,195636),(46806,195637),(46806,195638),(46807,195642),(46807,195643),(46807,195644),(46807,195645),(46808,195646),(46808,195647),(46808,195648),(46809,195649),(46809,195650),(46810,195655),(46810,195656),(46811,195657),(46811,195658),(46812,195659),(46812,195660),(46812,195661),(46813,195666),(46813,195667),(46814,195671),(46814,195672),(46814,195673),(46815,195676),(46815,195677),(46815,195678),(46816,195684),(46816,195685),(46816,195686),(46817,195690),(46817,195691),(46818,195695),(46818,195696),(46818,195697),(46819,195698),(46819,195699),(46820,195700),(46820,195701),(46821,195704),(46821,195705),(46822,195708),(46822,195709),(46823,195714),(46823,195715),(46824,195725),(46824,195726),(46824,195727),(46825,195728),(46825,195729),(46825,195730),(46826,195731),(46826,195732),(46827,195734),(46827,195735),(46828,195737),(46828,195738),(46828,195739),(46828,195740),(46829,195741),(46829,195742),(46830,195743),(46830,195744),(46831,195746),(46831,195747),(46832,195748),(46832,195749),(46833,195753),(46833,195754),(46834,195756),(46834,195757),(46834,195758),(46834,195759),(46835,195760),(46835,195761),(46835,195762),(46836,195765),(46836,195766),(46837,195773),(46837,195774),(46838,195788),(46838,195789),(46839,195796),(46839,195797),(46840,195798),(46840,195799),(46841,195805),(46841,195806),(46842,195807),(46842,195808),(46842,195809),(46843,195814),(46843,195815),(46844,195817),(46844,195818),(46845,195824),(46845,195825),(46845,195826),(46846,195832),(46846,195833),(46847,195834),(46847,195835),(46847,195836),(46848,195837),(46848,195838),(46849,195844),(46849,195845),(46849,195846),(46850,195847),(46850,195848),(46851,195851),(46851,195852),(46852,195853),(46852,195854),(46853,195861),(46853,195862),(46854,195865),(46854,195866),(46855,195871),(46855,195872),(46856,195876),(46856,195877),(46856,195878),(46856,195879),(46856,195880),(46857,195881),(46857,195882),(46858,195885),(46858,195886),(46859,195888),(46859,195889),(46860,195894),(46860,195895),(46860,195896),(46861,195894),(46861,195895),(46861,195897),(46862,195913),(46862,195914),(46863,195923),(46863,195924),(46863,195925),(46864,195934),(46864,195935),(46864,195936),(46865,195938),(46865,195939),(46866,195940),(46866,195941),(46866,195942),(46867,195944),(46867,195945),(46868,195947),(46868,195948),(46868,195949),(46869,195950),(46869,195951),(46870,195952),(46870,195953),(46871,195955),(46871,195956),(46872,195968),(46872,195969),(46873,195970),(46873,195971),(46874,195972),(46874,195973),(46874,195974),(46875,195978),(46875,195979),(46875,195980),(46875,195981),(46875,195982),(46876,195983),(46876,195984),(46877,195990),(46877,195991),(46878,195992),(46878,195993),(46879,195996),(46879,195997),(46880,195998),(46880,195999),(46880,196000),(46881,196001),(46881,196002),(46881,196003),(46882,196004),(46882,196005),(46882,196006),(46883,196011),(46883,196012),(46884,196013),(46884,196014),(46885,196016),(46885,196017),(46886,196018),(46886,196019),(46886,196020),(46886,196021),(46887,196025),(46887,196026),(46888,196027),(46888,196028),(46889,196031),(46889,196032),(46889,196033),(46890,196031),(46890,196034),(46890,196035),(46891,196037),(46891,196038),(46892,196037),(46892,196038),(46893,196042),(46893,196043),(46894,196045),(46894,196046),(46895,196048),(46895,196049),(46896,196051),(46896,196052),(46897,196053),(46897,196054),(46897,196055),(46898,196056),(46898,196057),(46898,196058),(46899,196059),(46899,196060),(46899,196061),(46900,196067),(46900,196068),(46901,196075),(46901,196076),(46902,196077),(46902,196078),(46903,196080),(46903,196081),(46903,196082),(46904,196085),(46904,196086),(46904,196087),(46905,196089),(46905,196090),(46905,196091),(46906,196096),(46906,196097),(46906,196098),(46906,196099),(46907,196100),(46907,196101),(46908,196108),(46908,196109),(46909,196110),(46909,196111),(46910,196112),(46910,196113),(46911,196115),(46911,196116),(46911,196117),(46911,196118),(46912,196119),(46912,196120),(46912,196121),(46912,196122),(46913,196123),(46913,196124),(46913,196125),(46914,196127),(46914,196128),(46915,196131),(46915,196132),(46915,196133),(46916,196134),(46916,196135),(46916,196136),(46916,196137),(46917,196134),(46917,196138),(46918,196143),(46918,196144),(46918,196145),(46919,196148),(46919,196149),(46920,196150),(46920,196151),(46920,196152),(46921,196159),(46921,196160),(46921,196161),(46921,196162),(46922,196163),(46922,196164),(46923,196165),(46923,196166),(46924,196167),(46924,196168),(46925,196170),(46925,196171),(46925,196172),(46925,196173),(46926,196183),(46926,196184),(46926,196185),(46927,196187),(46927,196188),(46928,196189),(46928,196190),(46929,196192),(46929,196193),(46930,196195),(46930,196196),(46931,196198),(46931,196199),(46932,196204),(46932,196205),(46933,196209),(46933,196210),(46934,196209),(46934,196211),(46934,196212),(46935,196213),(46935,196214),(46935,196215),(46936,196221),(46936,196222),(46936,196223),(46937,196227),(46937,196228),(46938,196229),(46938,196230),(46939,196240),(46939,196241),(46940,196243),(46940,196244),(46941,196245),(46941,196246),(46942,196248),(46942,196249),(46942,196250),(46943,196255),(46943,196256),(46944,196260),(46944,196261),(46945,196263),(46945,196264),(46945,196265),(46946,196269),(46946,196270),(46947,196272),(46947,196273),(46948,196278),(46948,196279),(46949,196281),(46949,196282),(46950,196289),(46950,196290),(46951,196293),(46951,196294),(46952,196297),(46952,196298),(46953,196299),(46953,196300),(46954,196299),(46954,196301),(46955,196303),(46955,196304),(46956,196311),(46956,196312),(46957,196319),(46957,196320),(46957,196321),(46957,196322),(46958,196326),(46958,196327),(46959,196328),(46959,196329),(46959,196330),(46960,196336),(46960,196337),(46961,196340),(46961,196341),(46962,196342),(46962,196343),(46963,196342),(46963,196344),(46964,196346),(46964,196347),(46965,196350),(46965,196351),(46965,196352),(46966,196354),(46966,196355),(46967,196357),(46967,196358),(46967,196359),(46967,196360),(46968,196361),(46968,196362),(46968,196363),(46968,196364),(46969,196361),(46969,196365),(46970,196371),(46970,196372),(46970,196373),(46971,196381),(46971,196382),(46971,196383),(46971,196384),(46972,196386),(46972,196387),(46972,196388),(46973,196390),(46973,196391),(46974,196394),(46974,196395),(46975,196396),(46975,196397),(46975,196398),(46976,196400),(46976,196401),(46976,196402),(46977,196403),(46977,196404),(46977,196405),(46978,196413),(46978,196414),(46978,196415),(46978,196416),(46978,196417),(46979,196419),(46979,196420),(46980,196421),(46980,196422),(46981,196424),(46981,196425),(46982,196428),(46982,196429),(46982,196430),(46983,196432),(46983,196433),(46983,196434),(46984,196432),(46984,196433),(46984,196435),(46985,196439),(46985,196440),(46986,196443),(46986,196444),(46987,196445),(46987,196446),(46988,196454),(46988,196455),(46989,196457),(46989,196458),(46990,196461),(46990,196462),(46991,196461),(46991,196463),(46992,196464),(46992,196465),(46992,196466),(46992,196467),(46993,196468),(46993,196469),(46993,196470),(46993,196471),(46994,196472),(46994,196473),(46994,196474),(46995,196477),(46995,196478),(46996,196480),(46996,196481),(46997,196488),(46997,196489),(46998,196495),(46998,196496),(46998,196497),(46999,196502),(46999,196503),(46999,196504),(46999,196505),(47000,196506),(47000,196507),(47000,196508),(47000,196509),(47000,196510),(47001,196521),(47001,196522),(47002,196523),(47002,196524),(47003,196525),(47003,196526),(47004,196528),(47004,196529),(47005,196531),(47005,196532),(47006,196535),(47006,196536),(47006,196537),(47006,196538),(47007,196541),(47007,196542),(47008,196541),(47008,196543),(47009,196546),(47009,196547),(47010,196548),(47010,196549),(47010,196550),(47011,196552),(47011,196553),(47011,196554),(47012,196556),(47012,196557),(47012,196558),(47013,196559),(47013,196560),(47014,196566),(47014,196567),(47014,196568),(47015,196569),(47015,196570),(47016,196573),(47016,196574),(47017,196576),(47017,196577),(47018,196578),(47018,196579),(47019,196581),(47019,196582),(47020,196589),(47020,196590),(47020,196591),(47021,196597),(47021,196598),(47021,196599),(47022,196601),(47022,196602),(47023,196608),(47023,196609),(47024,196612),(47024,196613),(47024,196614),(47025,196618),(47025,196619),(47025,196620),(47026,196621),(47026,196622),(47026,196623),(47026,196624),(47027,196627),(47027,196628),(47027,196629),(47028,196630),(47028,196631),(47029,196630),(47029,196632),(47030,196633),(47030,196634),(47031,196639),(47031,196640),(47032,196642),(47032,196643),(47033,196644),(47033,196645),(47034,196648),(47034,196649),(47035,196651),(47035,196652),(47035,196653),(47036,196658),(47036,196659),(47037,196665),(47037,196666),(47038,196672),(47038,196673),(47039,196676),(47039,196677),(47039,196678),(47040,196682),(47040,196683),(47041,196687),(47041,196688),(47041,196689),(47042,196692),(47042,196693),(47043,196695),(47043,196696),(47043,196697),(47044,196698),(47044,196699),(47045,196700),(47045,196701),(47045,196702),(47046,196705),(47046,196706),(47047,196708),(47047,196709),(47047,196710),(47048,196712),(47048,196713),(47048,196714),(47049,196716),(47049,196717),(47050,196716),(47050,196718),(47051,196721),(47051,196722),(47052,196724),(47052,196725),(47053,196727),(47053,196728),(47054,196730),(47054,196731),(47054,196732),(47054,196733),(47055,196735),(47055,196736),(47055,196737),(47056,196755),(47056,196756),(47056,196757),(47056,196758),(47057,196759),(47057,196760),(47058,196764),(47058,196765),(47059,196768),(47059,196769),(47059,196770),(47060,196773),(47060,196774),(47061,196775),(47061,196776),(47062,196783),(47062,196784),(47063,196785),(47063,196786),(47063,196787),(47063,196788),(47064,196789),(47064,196790),(47064,196791),(47064,196792),(47065,196794),(47065,196795),(47065,196796),(47066,196799),(47066,196800),(47067,196806),(47067,196807),(47067,196808),(47067,196809),(47068,196811),(47068,196812),(47068,196813),(47069,196814),(47069,196815),(47069,196816),(47070,196816),(47070,196817),(47070,196818),(47071,196819),(47071,196820),(47072,196823),(47072,196824),(47073,196825),(47073,196826),(47074,196827),(47074,196828),(47074,196829),(47075,196830),(47075,196831),(47076,196834),(47076,196835),(47077,196836),(47077,196837),(47077,196838),(47078,196840),(47078,196841),(47078,196842),(47079,196844),(47079,196845),(47079,196846),(47080,196848),(47080,196849),(47081,196855),(47081,196856),(47082,196857),(47082,196858),(47083,196866),(47083,196867),(47084,196883),(47084,196884),(47085,196886),(47085,196887),(47086,196888),(47086,196889),(47087,196890),(47087,196891),(47088,196890),(47088,196892),(47089,196894),(47089,196895),(47089,196896),(47090,196897),(47090,196898),(47091,196900),(47091,196901),(47091,196902),(47092,196903),(47092,196904),(47093,196905),(47093,196906),(47094,196907),(47094,196908),(47095,196909),(47095,196910),(47096,196911),(47096,196912),(47097,196916),(47097,196917),(47097,196918),(47098,196920),(47098,196921),(47098,196922),(47099,196929),(47099,196930),(47100,196936),(47100,196937),(47100,196938),(47101,196939),(47101,196940),(47101,196941),(47102,196942),(47102,196943),(47102,196944),(47102,196945),(47102,196946),(47102,196947),(47103,196948),(47103,196949),(47104,196950),(47104,196951),(47105,196952),(47105,196953),(47106,196954),(47106,196955),(47106,196956),(47106,196957),(47107,196958),(47107,196959),(47107,196960),(47108,196964),(47108,196965),(47109,196971),(47109,196972),(47110,196977),(47110,196978),(47110,196979),(47111,196980),(47111,196981),(47112,196985),(47112,196986),(47113,196990),(47113,196991),(47114,196992),(47114,196993),(47115,196994),(47115,196995),(47116,196996),(47116,196997),(47117,197002),(47117,197003),(47118,197004),(47118,197005),(47118,197006),(47119,197013),(47119,197014),(47120,197015),(47120,197016),(47121,197017),(47121,197018),(47122,197017),(47122,197019),(47123,197021),(47123,197022),(47124,197024),(47124,197025),(47125,197026),(47125,197027),(47126,197028),(47126,197029),(47126,197030),(47127,197033),(47127,197034),(47128,197036),(47128,197037),(47129,197036),(47129,197038),(47130,197044),(47130,197045),(47130,197046),(47130,197047),(47131,197049),(47131,197050),(47131,197051),(47132,197058),(47132,197059),(47133,197064),(47133,197065),(47134,197066),(47134,197067),(47134,197068),(47135,197071),(47135,197072),(47135,197073),(47136,197075),(47136,197076),(47137,197090),(47137,197091),(47137,197092),(47137,197093),(47138,197094),(47138,197095),(47138,197096),(47139,197101),(47139,197102),(47140,197104),(47140,197105),(47140,197106),(47141,197109),(47141,197110),(47142,197112),(47142,197113),(47142,197114),(47143,197116),(47143,197117),(47143,197118),(47144,197119),(47144,197120),(47145,197124),(47145,197125),(47145,197126),(47145,197127),(47145,197128),(47146,197142),(47146,197143),(47146,197144),(47147,197148),(47147,197149),(47148,197165),(47148,197166),(47149,197173),(47149,197174),(47149,197175),(47150,197177),(47150,197178),(47151,197183),(47151,197184),(47152,197186),(47152,197187),(47153,197188),(47153,197189),(47154,197192),(47154,197193),(47155,197198),(47155,197199),(47156,197200),(47156,197201),(47156,197202),(47157,197204),(47157,197205),(47157,197206),(47158,197209),(47158,197210),(47159,197211),(47159,197212),(47159,197213),(47160,197219),(47160,197220),(47161,197224),(47161,197225),(47161,197226),(47162,197228),(47162,197229),(47163,197234),(47163,197235),(47164,197239),(47164,197240),(47165,197243),(47165,197244),(47166,197243),(47166,197245),(47167,197246),(47167,197247),(47168,197248),(47168,197249),(47169,197254),(47169,197255),(47169,197256),(47170,197258),(47170,197259),(47170,197260),(47171,197264),(47171,197265),(47172,197266),(47172,197267),(47173,197270),(47173,197271),(47174,197277),(47174,197278),(47175,197279),(47175,197280),(47176,197281),(47176,197282),(47177,197297),(47177,197298),(47178,197309),(47178,197310),(47179,197314),(47179,197315),(47179,197316),(47180,197320),(47180,197321),(47180,197322),(47180,197323),(47181,197328),(47181,197329),(47182,197334),(47182,197335),(47183,197337),(47183,197338),(47184,197340),(47184,197341),(47185,197347),(47185,197348),(47186,197352),(47186,197353),(47186,197354),(47187,197358),(47187,197359),(47188,197360),(47188,197361),(47188,197362),(47188,197363),(47188,197364),(47189,197365),(47189,197366),(47189,197367),(47190,197379),(47190,197380),(47191,197393),(47191,197394),(47192,197403),(47192,197404),(47192,197405),(47192,197406),(47193,197408),(47193,197409),(47194,197410),(47194,197411),(47195,197414),(47195,197415),(47195,197416),(47195,197417),(47196,197418),(47196,197419),(47197,197418),(47197,197420),(47198,197421),(47198,197422),(47198,197423),(47199,197428),(47199,197429),(47200,197430),(47200,197431),(47201,197436),(47201,197437),(47202,197438),(47202,197439),(47203,197441),(47203,197442),(47204,197443),(47204,197444),(47205,197445),(47205,197446),(47206,197451),(47206,197452),(47207,197460),(47207,197461),(47208,197467),(47208,197468),(47209,197469),(47209,197470),(47210,197469),(47210,197471),(47211,197473),(47211,197474),(47212,197480),(47212,197481),(47213,197485),(47213,197486),(47214,197488),(47214,197489),(47215,197490),(47215,197491),(47215,197492),(47216,197494),(47216,197495),(47217,197499),(47217,197500),(47218,197502),(47218,197503),(47219,197513),(47219,197514),(47220,197515),(47220,197516),(47221,197517),(47221,197518),(47221,197519),(47222,197526),(47222,197527),(47222,197528),(47223,197526),(47223,197529),(47224,197530),(47224,197531),(47224,197532),(47225,197536),(47225,197537),(47225,197538),(47226,197540),(47226,197541),(47227,197549),(47227,197550),(47228,197558),(47228,197559),(47228,197560),(47229,197558),(47229,197559),(47229,197560),(47230,197565),(47230,197566),(47230,197567),(47231,197568),(47231,197569),(47232,197570),(47232,197571),(47232,197572),(47233,197573),(47233,197574),(47233,197575),(47234,197580),(47234,197581),(47235,197584),(47235,197585),(47236,197588),(47236,197589),(47237,197591),(47237,197592),(47237,197593),(47238,197595),(47238,197596),(47238,197597),(47238,197598),(47239,197601),(47239,197602),(47240,197606),(47240,197607),(47241,197609),(47241,197610),(47242,197615),(47242,197616),(47243,197618),(47243,197619),(47244,197618),(47244,197620),(47244,197621),(47245,197623),(47245,197624),(47245,197625),(47246,197627),(47246,197628),(47247,197630),(47247,197631),(47248,197633),(47248,197634),(47248,197635),(47249,197638),(47249,197639),(47250,197646),(47250,197647),(47251,197649),(47251,197650),(47252,197651),(47252,197652),(47252,197653),(47253,197651),(47253,197654),(47254,197655),(47254,197656),(47254,197657),(47255,197664),(47255,197665),(47256,197666),(47256,197667),(47256,197668),(47257,197669),(47257,197670),(47257,197671),(47258,197673),(47258,197674),(47259,197680),(47259,197681),(47260,197684),(47260,197685),(47260,197686),(47261,197692),(47261,197693),(47262,197696),(47262,197697),(47263,197701),(47263,197702),(47264,197714),(47264,197715),(47265,197714),(47265,197716),(47265,197717),(47266,197718),(47266,197719),(47266,197720),(47267,197721),(47267,197722),(47268,197731),(47268,197732),(47269,197736),(47269,197737),(47270,197738),(47270,197739),(47271,197743),(47271,197744),(47272,197747),(47272,197748),(47272,197749),(47273,197750),(47273,197751),(47273,197752),(47273,197753),(47274,197754),(47274,197755),(47275,197756),(47275,197757),(47275,197758),(47276,197760),(47276,197761),(47277,197770),(47277,197771),(47278,197773),(47278,197774),(47279,197779),(47279,197780),(47279,197781),(47280,197785),(47280,197786),(47281,197787),(47281,197788),(47281,197789),(47282,197796),(47282,197797),(47283,197799),(47283,197800),(47284,197811),(47284,197812),(47284,197813),(47285,197821),(47285,197822),(47286,197827),(47286,197828),(47286,197829),(47287,197832),(47287,197833),(47288,197837),(47288,197838),(47289,197840),(47289,197841),(47289,197842),(47290,197852),(47290,197853),(47291,197861),(47291,197862),(47291,197863),(47292,197865),(47292,197866),(47293,197868),(47293,197869),(47294,197871),(47294,197872),(47294,197873),(47294,197874),(47295,197875),(47295,197876),(47295,197877),(47296,197878),(47296,197879),(47296,197880),(47297,197881),(47297,197882),(47297,197883),(47297,197884),(47298,197885),(47298,197886),(47298,197887),(47299,197888),(47299,197889),(47300,197890),(47300,197891),(47300,197892),(47301,197893),(47301,197894),(47301,197895),(47302,197896),(47302,197897),(47302,197898),(47302,197899),(47303,197900),(47303,197901),(47303,197902),(47304,197903),(47304,197904),(47304,197905),(47305,197906),(47305,197907),(47305,197908),(47306,197909),(47306,197910),(47306,197911),(47307,197912),(47307,197913),(47307,197914),(47308,197915),(47308,197916),(47308,197917),(47309,197918),(47309,197919),(47309,197920),(47310,197921),(47310,197922),(47311,197923),(47311,197924),(47312,197925),(47312,197926),(47312,197927),(47313,197928),(47313,197929),(47313,197930),(47314,197931),(47314,197932),(47315,197933),(47315,197934),(47315,197935),(47316,197936),(47316,197937),(47317,197938),(47317,197939),(47317,197940),(47318,197941),(47318,197942),(47318,197943),(47319,197944),(47319,197945),(47319,197946),(47319,197947),(47319,197948),(47320,197949),(47320,197950),(47320,197951),(47320,197952),(47320,197953),(47321,197954),(47321,197955),(47321,197956),(47321,197957),(47321,197958),(47322,197959),(47322,197960),(47322,197961),(47322,197962),(47323,197963),(47323,197964),(47323,197965),(47324,197966),(47324,197967),(47324,197968),(47324,197969),(47324,197970),(47325,197971),(47325,197972),(47325,197973),(47325,197974),(47326,197975),(47326,197976),(47326,197977),(47327,197978),(47327,197979),(47327,197980),(47327,197981),(47328,197982),(47328,197983),(47328,197984),(47329,197985),(47329,197986),(47329,197987),(47330,197988),(47330,197989),(47330,197990),(47331,197991),(47331,197992),(47331,197993),(47332,197994),(47332,197995),(47332,197996),(47333,197997),(47333,197998),(47333,197999),(47334,198000),(47334,198001),(47334,198002),(47334,198003),(47335,198004),(47335,198005),(47335,198006),(47335,198007),(47335,198008),(47336,198009),(47336,198010),(47336,198011),(47337,198012),(47337,198013),(47337,198014),(47338,198015),(47338,198016),(47338,198017),(47339,198018),(47339,198019),(47339,198020),(47340,198021),(47340,198022),(47341,198023),(47341,198024),(47341,198025),(47341,198026),(47342,198027),(47342,198028),(47342,198029),(47342,198030),(47343,198031),(47343,198032),(47343,198033),(47344,198034),(47344,198035),(47344,198036),(47345,198037),(47345,198038),(47345,198039),(47345,198040),(47345,198041),(47346,198042),(47346,198043),(47346,198044),(47346,198045),(47346,198046),(47347,198047),(47347,198048),(47347,198049),(47348,198050),(47348,198051),(47348,198052),(47348,198053),(47349,198054),(47349,198055),(47349,198056),(47350,198057),(47350,198058),(47350,198059),(47351,198060),(47351,198061),(47351,198062),(47352,198063),(47352,198064),(47352,198065),(47353,198066),(47353,198067),(47353,198068),(47353,198069),(47354,198070),(47354,198071),(47354,198072),(47355,198073),(47355,198074),(47355,198075),(47355,198076),(47356,198077),(47356,198078),(47356,198079),(47357,198080),(47357,198081),(47357,198082),(47358,198083),(47358,198084),(47358,198085),(47359,198086),(47359,198087),(47359,198088),(47360,198089),(47360,198090),(47360,198091),(47360,198092),(47360,198093),(47361,198094),(47361,198095),(47361,198096),(47362,198097),(47362,198098),(47362,198099),(47363,198100),(47363,198101),(47363,198102),(47363,198103),(47364,198104),(47364,198105),(47364,198106),(47365,198107),(47365,198108),(47365,198109),(47366,198110),(47366,198111),(47366,198112),(47367,198113),(47367,198114),(47367,198115),(47368,198116),(47368,198117),(47368,198118),(47368,198119),(47369,198120),(47369,198121),(47369,198122),(47369,198123),(47370,198124),(47370,198125),(47370,198126),(47371,198127),(47371,198128),(47371,198129),(47372,198130),(47372,198131),(47372,198132),(47373,198133),(47373,198134),(47373,198135),(47373,198136),(47374,198137),(47374,198138),(47374,198139),(47375,198140),(47375,198141),(47375,198142),(47376,198143),(47376,198144),(47376,198145),(47377,198146),(47377,198147),(47377,198148),(47378,198149),(47378,198150),(47378,198151),(47378,198152),(47379,198153),(47379,198154),(47379,198155),(47379,198156),(47379,198157),(47379,198158),(47380,198159),(47380,198160),(47380,198161),(47381,198162),(47381,198163),(47381,198164),(47381,198165),(47381,198166),(47381,198167),(47382,198168),(47382,198169),(47382,198170),(47383,198171),(47383,198172),(47383,198173),(47383,198174),(47383,198175),(47384,198176),(47384,198177),(47384,198178),(47385,198179),(47385,198180),(47385,198181),(47386,198182),(47386,198183),(47386,198184),(47387,198185),(47387,198186),(47387,198187),(47388,198188),(47388,198189),(47388,198190),(47389,198191),(47389,198192),(47389,198193),(47390,198194),(47390,198195),(47390,198196),(47391,198197),(47391,198198),(47391,198199),(47392,198200),(47392,198201),(47392,198202),(47393,198203),(47393,198204),(47393,198205),(47394,198206),(47394,198207),(47394,198208),(47394,198209),(47395,198210),(47395,198211),(47395,198212),(47395,198213),(47396,198214),(47396,198215),(47396,198216),(47397,198217),(47397,198218),(47397,198219),(47397,198220),(47397,198221),(47398,198222),(47398,198223),(47398,198224),(47399,198225),(47399,198226),(47399,198227),(47399,198228),(47399,198229),(47400,198230),(47400,198231),(47400,198232),(47401,198233),(47401,198234),(47401,198235),(47401,198236),(47402,198237),(47402,198238),(47402,198239),(47402,198240),(47403,198241),(47403,198242),(47403,198243),(47403,198244),(47404,198245),(47404,198246),(47404,198247),(47405,198248),(47405,198249),(47405,198250),(47406,198251),(47406,198252),(47406,198253),(47407,198254),(47407,198255),(47407,198256),(47408,198257),(47408,198258),(47408,198259),(47409,198260),(47409,198261),(47409,198262),(47409,198263),(47410,198264),(47410,198265),(47410,198266),(47410,198267),(47411,198268),(47411,198269),(47411,198270),(47412,198271),(47412,198272),(47412,198273),(47413,198274),(47413,198275),(47413,198276),(47414,198277),(47414,198278),(47414,198279),(47415,198280),(47415,198281),(47415,198282),(47416,198283),(47416,198284),(47416,198285),(47417,198286),(47417,198287),(47417,198288),(47418,198289),(47418,198290),(47418,198291),(47418,198292),(47418,198293),(47418,198294),(47418,198295),(47419,198296),(47419,198297),(47419,198298),(47419,198299),(47419,198300),(47419,198301),(47419,198302),(47419,198303),(47419,198304),(47420,198305),(47420,198306),(47420,198307),(47420,198308),(47420,198309),(47420,198310),(47421,198311),(47421,198312),(47421,198313),(47421,198314),(47421,198315),(47421,198316),(47421,198317),(47422,198318),(47422,198319),(47422,198320),(47422,198321),(47422,198322),(47422,198323),(47422,198324),(47422,198325),(47422,198326),(47423,198327),(47423,198328),(47423,198329),(47423,198330),(47423,198331),(47423,198332),(47423,198333),(47423,198334),(47424,198335),(47424,198336),(47424,198337),(47424,198338),(47424,198339),(47424,198340),(47424,198341),(47424,198342),(47425,198343),(47425,198344),(47425,198345),(47426,198346),(47426,198347),(47426,198348),(47426,198349),(47426,198350),(47427,198351),(47427,198352),(47427,198353),(47427,198354),(47427,198355),(47427,198356),(47427,198357),(47428,198358),(47428,198359),(47428,198360),(47428,198361),(47429,198362),(47429,198363),(47429,198364),(47429,198365),(47429,198366),(47430,198367),(47430,198368),(47430,198369),(47430,198370),(47430,198371),(47430,198372),(47431,198373),(47431,198374),(47431,198375),(47431,198376),(47431,198377),(47432,198378),(47432,198379),(47432,198380),(47432,198381),(47433,198382),(47433,198383),(47433,198384),(47433,198385),(47433,198386),(47433,198387),(47433,198388),(47433,198389),(47433,198390),(47433,198391),(47433,198392),(47434,198393),(47434,198394),(47435,198395),(47435,198396),(47436,198397),(47436,198398),(47436,198399),(47437,198400),(47437,198401),(47437,198402),(47437,198403),(47438,198404),(47438,198405),(47438,198406),(47438,198407),(47438,198408),(47438,198409),(47438,198410),(47439,198411),(47439,198412),(47439,198413),(47439,198414),(47439,198415),(47439,198416),(47440,198417),(47440,198418),(47440,198419),(47440,198420),(47440,198421),(47441,198422),(47441,198423),(47441,198424),(47441,198425),(47441,198426),(47441,198427),(47441,198428),(47442,198429),(47442,198430),(47442,198431),(47442,198432),(47442,198433),(47442,198434),(47442,198435),(47442,198436),(47443,198437),(47443,198438),(47443,198439),(47443,198440),(47443,198441),(47443,198442),(47444,198443),(47444,198444),(47444,198445),(47444,198446),(47444,198447),(47445,198448),(47445,198449),(47445,198450),(47445,198451),(47445,198452),(47445,198453),(47445,198454),(47446,198455),(47446,198456),(47446,198457),(47446,198458),(47446,198459),(47446,198460),(47447,198461),(47447,198462),(47447,198463),(47447,198464),(47447,198465),(47448,198466),(47448,198467),(47448,198468),(47448,198469),(47448,198470),(47449,198471),(47449,198472),(47449,198473),(47449,198474),(47449,198475),(47450,198476),(47450,198477),(47450,198478),(47450,198479),(47450,198480),(47450,198481),(47450,198482),(47450,198483),(47450,198484),(47451,198485),(47451,198486),(47451,198487),(47451,198488),(47451,198489),(47451,198490),(47451,198491),(47452,198492),(47452,198493),(47452,198494),(47452,198495),(47452,198496),(47452,198497),(47452,198498),(47452,198499),(47453,198500),(47453,198501),(47453,198502),(47453,198503),(47453,198504),(47453,198505),(47453,198506),(47454,198507),(47454,198508),(47454,198509),(47455,198510),(47455,198511),(47455,198512),(47456,198513),(47456,198514),(47456,198515),(47456,198516),(47457,198517),(47457,198518),(47457,198519),(47457,198520),(47458,198521),(47458,198522),(47458,198523),(47458,198524),(47458,198525),(47458,198526),(47459,198527),(47459,198528),(47459,198529),(47459,198530),(47459,198531),(47459,198532),(47459,198533),(47459,198534),(47459,198535),(47460,198536),(47460,198537),(47460,198538),(47460,198539),(47460,198540),(47460,198541),(47461,198542),(47461,198543),(47461,198544),(47461,198545),(47461,198546),(47461,198547),(47462,198548),(47462,198549),(47462,198550),(47462,198551),(47462,198552),(47462,198553),(47463,198554),(47463,198555),(47463,198556),(47463,198557),(47463,198558),(47464,198559),(47464,198560),(47464,198561),(47464,198562),(47464,198563),(47465,198564),(47465,198565),(47465,198566),(47466,198567),(47466,198568),(47467,198569),(47467,198570),(47467,198571),(47467,198572),(47467,198573),(47468,198574),(47468,198575),(47468,198576),(47468,198577),(47468,198578),(47469,198579),(47469,198580),(47469,198581),(47469,198582),(47469,198583),(47470,198584),(47470,198585),(47470,198586),(47470,198587),(47471,198588),(47471,198589),(47471,198590),(47471,198591),(47471,198592),(47471,198593),(47472,198594),(47472,198595),(47472,198596),(47472,198597),(47472,198598),(47472,198599),(47472,198600),(47473,198601),(47473,198602),(47473,198603),(47473,198604),(47473,198605),(47473,198606),(47473,198607),(47473,198608),(47474,198609),(47474,198610),(47474,198611),(47474,198612),(47474,198613),(47475,198614),(47475,198615),(47475,198616),(47475,198617),(47476,198618),(47476,198619),(47476,198620),(47476,198621),(47476,198622),(47477,198623),(47477,198624),(47477,198625),(47477,198626),(47477,198627),(47477,198628),(47478,198629),(47478,198630),(47478,198631),(47478,198632),(47478,198633),(47479,198634),(47479,198635),(47479,198636),(47479,198637),(47479,198638),(47479,198639),(47480,198640),(47480,198641),(47480,198642),(47480,198643),(47480,198644),(47480,198645),(47480,198646),(47481,198647),(47481,198648),(47481,198649),(47481,198650),(47481,198651),(47481,198652),(47481,198653),(47481,198654),(47482,198655),(47482,198656),(47482,198657),(47482,198658),(47482,198659),(47482,198660),(47482,198661),(47482,198662),(47483,198663),(47483,198664),(47483,198665),(47483,198666),(47483,198667),(47483,198668),(47483,198669),(47484,198670),(47484,198671),(47484,198672),(47484,198673),(47484,198674),(47484,198675),(47485,198676),(47485,198677),(47485,198678),(47485,198679),(47485,198680),(47485,198681),(47485,198682),(47486,198683),(47486,198684),(47486,198685),(47486,198686),(47486,198687),(47486,198688),(47487,198689),(47487,198690),(47487,198691),(47487,198692),(47487,198693),(47487,198694),(47488,198695),(47488,198696),(47488,198697),(47488,198698),(47489,198699),(47489,198700),(47489,198701),(47489,198702),(47489,198703),(47489,198704),(47489,198705),(47489,198706),(47489,198707),(47490,198708),(47490,198709),(47490,198710),(47490,198711),(47490,198712),(47491,198713),(47491,198714),(47491,198715),(47491,198716),(47492,198717),(47492,198718),(47492,198719),(47492,198720),(47492,198721),(47492,198722),(47492,198723),(47492,198724),(47492,198725),(47493,198726),(47493,198727),(47493,198728),(47493,198729),(47493,198730),(47493,198731),(47493,198732),(47494,198733),(47494,198734),(47494,198735),(47495,198736),(47495,198737),(47495,198738),(47495,198739),(47495,198740),(47495,198741),(47495,198742),(47496,198743),(47496,198744),(47496,198745),(47496,198746),(47496,198747),(47497,198748),(47497,198749),(47497,198750),(47497,198751),(47497,198752),(47497,198753),(47497,198754),(47497,198755),(47498,198756),(47498,198757),(47498,198758),(47498,198759),(47498,198760),(47498,198761),(47498,198762),(47498,198763),(47498,198764),(47499,198765),(47499,198766),(47499,198767),(47500,198768),(47500,198769),(47500,198770),(47500,198771),(47500,198772),(47501,198773),(47501,198774),(47501,198775),(47501,198776),(47502,198777),(47502,198778),(47502,198779),(47502,198780),(47502,198781),(47503,198782),(47503,198783),(47503,198784),(47503,198785),(47504,198786),(47504,198787),(47504,198788),(47505,198789),(47505,198790),(47505,198791),(47505,198792),(47505,198793),(47505,198794),(47506,198795),(47506,198796),(47506,198797),(47506,198798),(47506,198799),(47506,198800),(47507,198801),(47507,198802),(47507,198803),(47507,198804),(47507,198805),(47508,198806),(47508,198807),(47508,198808),(47508,198809),(47508,198810),(47508,198811),(47508,198812),(47509,198813),(47509,198814),(47509,198815),(47509,198816),(47509,198817),(47509,198818),(47510,198819),(47510,198820),(47510,198821),(47510,198822),(47510,198823),(47510,198824),(47510,198825),(47510,198826),(47511,198827),(47511,198828),(47511,198829),(47511,198830),(47511,198831),(47511,198832),(47512,198833),(47512,198834),(47512,198835),(47512,198836),(47513,198837),(47513,198838),(47513,198839),(47513,198840),(47513,198841),(47513,198842),(47513,198843),(47514,198844),(47514,198845),(47514,198846),(47514,198847),(47514,198848),(47514,198849),(47515,198850),(47515,198851),(47515,198852),(47515,198853),(47515,198854),(47515,198855),(47515,198856),(47516,198857),(47516,198858),(47516,198859),(47516,198860),(47516,198861),(47516,198862),(47517,198863),(47517,198864),(47517,198865),(47517,198866),(47517,198867),(47517,198868),(47518,198869),(47518,198870),(47518,198871),(47518,198872),(47518,198873),(47518,198874),(47519,198875),(47519,198876),(47519,198877),(47519,198878),(47519,198879),(47519,198880),(47519,198881),(47520,198882),(47520,198883),(47520,198884),(47521,198885),(47521,198886),(47521,198887),(47521,198888),(47521,198889),(47522,198890),(47522,198891),(47522,198892),(47522,198893),(47522,198894),(47522,198895),(47522,198896),(47522,198897),(47523,198898),(47523,198899),(47523,198900),(47523,198901),(47523,198902),(47523,198903),(47523,198904),(47523,198905),(47524,198906),(47524,198907),(47524,198908),(47524,198909),(47525,198910),(47525,198911),(47525,198912),(47526,198913),(47526,198914),(47526,198915),(47527,198916),(47527,198917),(47527,198918),(47527,198919),(47527,198920),(47527,198921),(47528,198922),(47528,198923),(47528,198924),(47528,198925),(47529,198926),(47529,198927),(47529,198928),(47529,198929),(47530,198930),(47530,198931),(47530,198932),(47530,198933),(47530,198934),(47530,198935),(47530,198936),(47530,198937),(47530,198938),(47531,198939),(47531,198940),(47531,198941),(47531,198942),(47531,198943),(47531,198944),(47531,198945),(47532,198946),(47532,198947),(47532,198948),(47532,198949),(47532,198950),(47532,198951),(47532,198952),(47533,198953),(47533,198954),(47533,198955),(47533,198956),(47533,198957),(47534,198958),(47534,198959),(47534,198960),(47534,198961),(47534,198962),(47534,198963),(47534,198964),(47535,198965),(47535,198966),(47535,198967),(47535,198968),(47535,198969),(47535,198970),(47535,198971),(47535,198972),(47535,198973),(47535,198974),(47535,198975),(47536,198976),(47536,198977),(47536,198978),(47536,198979),(47536,198980),(47536,198981),(47536,198982),(47536,198983),(47537,198984),(47537,198985),(47537,198986),(47537,198987),(47537,198988),(47537,198989),(47537,198990),(47538,198991),(47538,198992),(47538,198993),(47538,198994),(47538,198995),(47539,198996),(47539,198997),(47539,198998),(47539,198999),(47539,199000),(47539,199001),(47540,199002),(47540,199003),(47540,199004),(47540,199005),(47541,199006),(47541,199007),(47541,199008),(47541,199009),(47542,199010),(47542,199011),(47542,199012),(47542,199013),(47543,199014),(47543,199015),(47543,199016),(47544,199017),(47544,199018),(47544,199019),(47544,199020),(47544,199021),(47545,199022),(47545,199023),(47545,199024),(47545,199025),(47546,199026),(47546,199027),(47546,199028),(47546,199029),(47547,199030),(47547,199031),(47548,199032),(47548,199033),(47548,199034),(47548,199035),(47549,199036),(47549,199037),(47549,199038),(47549,199039),(47549,199040),(47549,199041),(47549,199042),(47549,199043),(47550,199044),(47550,199045),(47550,199046),(47550,199047),(47550,199048),(47550,199049),(47550,199050),(47551,199051),(47551,199052),(47551,199053),(47551,199054),(47551,199055),(47551,199056),(47551,199057),(47552,199058),(47552,199059),(47552,199060),(47553,199061),(47553,199062),(47553,199063),(47553,199064),(47553,199065),(47553,199066),(47553,199067),(47554,199068),(47554,199069),(47554,199070),(47554,199071),(47554,199072),(47554,199073),(47554,199074),(47555,199075),(47555,199076),(47555,199077),(47555,199078),(47555,199079),(47556,199080),(47556,199081),(47556,199082),(47556,199083),(47556,199084),(47556,199085),(47556,199086),(47556,199087),(47557,199088),(47557,199089),(47557,199090),(47557,199091),(47557,199092),(47557,199093),(47557,199094),(47558,199095),(47558,199096),(47558,199097),(47558,199098),(47558,199099),(47558,199100),(47558,199101),(47559,199102),(47559,199103),(47559,199104),(47559,199105),(47559,199106),(47559,199107),(47560,199108),(47560,199109),(47560,199110),(47560,199111),(47560,199112),(47560,199113),(47561,199114),(47561,199115),(47561,199116),(47561,199117),(47561,199118),(47561,199119),(47561,199120),(47561,199121),(47562,199122),(47562,199123),(47562,199124),(47562,199125),(47562,199126),(47562,199127),(47562,199128),(47562,199129),(47562,199130),(47562,199131),(47563,199132),(47563,199133),(47563,199134),(47563,199135),(47563,199136),(47563,199137),(47564,199138),(47564,199139),(47564,199140),(47564,199141),(47564,199142),(47564,199143),(47564,199144),(47565,199145),(47565,199146),(47565,199147),(47565,199148),(47565,199149),(47566,199150),(47566,199151),(47566,199152),(47566,199153),(47566,199154),(47567,199155),(47567,199156),(47567,199157),(47567,199158),(47567,199159),(47567,199160),(47568,199161),(47568,199162),(47568,199163),(47568,199164),(47568,199165),(47569,199166),(47569,199167),(47569,199168),(47569,199169),(47569,199170),(47569,199171),(47570,199172),(47570,199173),(47570,199174),(47571,199175),(47571,199176),(47571,199177),(47571,199178),(47571,199179),(47571,199180),(47572,199181),(47572,199182),(47572,199183),(47572,199184),(47572,199185),(47572,199186),(47573,199187),(47573,199188),(47573,199189),(47573,199190),(47573,199191),(47573,199192),(47573,199193),(47574,199194),(47574,199195),(47574,199196),(47574,199197),(47574,199198),(47574,199199),(47575,199200),(47575,199201),(47575,199202),(47575,199203),(47575,199204),(47575,199205),(47575,199206),(47576,199207),(47576,199208),(47576,199209),(47576,199210),(47576,199211),(47576,199212),(47577,199213),(47577,199214),(47577,199215),(47577,199216),(47577,199217),(47577,199218),(47577,199219),(47578,199220),(47578,199221),(47578,199222),(47578,199223),(47578,199224),(47578,199225),(47578,199226),(47579,199227),(47579,199228),(47579,199229),(47579,199230),(47579,199231),(47579,199232),(47580,199233),(47580,199234),(47580,199235),(47581,199236),(47581,199237),(47581,199238),(47581,199239),(47581,199240),(47581,199241),(47581,199242),(47581,199243),(47581,199244),(47582,199245),(47582,199246),(47582,199247),(47582,199248),(47582,199249),(47582,199250),(47582,199251),(47583,199252),(47583,199253),(47583,199254),(47583,199255),(47583,199256),(47583,199257),(47583,199258),(47583,199259),(47583,199260),(47584,199261),(47584,199262),(47584,199263),(47584,199264),(47584,199265),(47584,199266),(47584,199267),(47584,199268),(47584,199269),(47584,199270),(47584,199271),(47584,199272),(47585,199273),(47585,199274),(47585,199275),(47585,199276),(47585,199277),(47585,199278),(47585,199279),(47585,199280),(47585,199281),(47585,199282),(47586,199283),(47586,199284),(47586,199285),(47586,199286),(47586,199287),(47586,199288),(47587,199289),(47587,199290),(47587,199291),(47587,199292),(47587,199293),(47587,199294),(47587,199295),(47588,199296),(47588,199297),(47588,199298),(47588,199299),(47588,199300),(47589,199301),(47589,199302),(47589,199303),(47589,199304),(47589,199305),(47589,199306),(47589,199307),(47590,199308),(47590,199309),(47590,199310),(47590,199311),(47590,199312),(47590,199313),(47590,199314),(47591,199315),(47591,199316),(47591,199317),(47591,199318),(47591,199319),(47591,199320),(47592,199321),(47592,199322),(47592,199323),(47592,199324),(47592,199325),(47592,199326),(47593,199327),(47593,199328),(47593,199329),(47593,199330),(47593,199331),(47593,199332),(47593,199333),(47594,199334),(47594,199335),(47594,199336),(47594,199337),(47594,199338),(47594,199339),(47595,199340),(47595,199341),(47595,199342),(47595,199343),(47595,199344),(47596,199345),(47596,199346),(47596,199347),(47596,199348),(47596,199349),(47596,199350),(47596,199351),(47596,199352),(47596,199353),(47596,199354),(47597,199355),(47597,199356),(47597,199357),(47597,199358),(47597,199359),(47597,199360),(47597,199361),(47598,199362),(47598,199363),(47598,199364),(47598,199365),(47599,199366),(47599,199367),(47599,199368),(47599,199369),(47599,199370),(47599,199371),(47599,199372),(47599,199373),(47599,199374),(47600,199375),(47600,199376),(47600,199377),(47600,199378),(47601,199379),(47601,199380),(47601,199381),(47601,199382),(47601,199383),(47601,199384),(47601,199385),(47602,199386),(47602,199387),(47602,199388),(47602,199389),(47603,199390),(47603,199391),(47603,199392),(47603,199393),(47603,199394),(47604,199395),(47604,199396),(47604,199397),(47604,199398),(47604,199399),(47605,199400),(47605,199401),(47606,199402),(47606,199403),(47606,199404),(47607,199405),(47607,199406),(47607,199407),(47607,199408),(47608,199409),(47608,199410),(47608,199411),(47608,199412),(47608,199413),(47608,199414),(47608,199415),(47609,199416),(47609,199417),(47609,199418),(47609,199419),(47609,199420),(47609,199421),(47610,199422),(47610,199423),(47610,199424),(47610,199425),(47610,199426),(47610,199427),(47611,199428),(47611,199429),(47611,199430),(47611,199431),(47611,199432),(47612,199433),(47612,199434),(47612,199435),(47613,199436),(47613,199437),(47613,199438),(47613,199439),(47614,199440),(47614,199441),(47614,199442),(47614,199443),(47614,199444),(47614,199445),(47614,199446),(47614,199447),(47615,199448),(47615,199449),(47615,199450),(47615,199451),(47615,199452),(47615,199453),(47616,199454),(47616,199455),(47616,199456),(47616,199457),(47616,199458),(47616,199459),(47616,199460),(47617,199461),(47617,199462),(47617,199463),(47617,199464),(47617,199465),(47617,199466),(47617,199467),(47618,199468),(47618,199469),(47618,199470),(47618,199471),(47618,199472),(47618,199473),(47618,199474),(47618,199475),(47618,199476),(47619,199477),(47619,199478),(47619,199479),(47619,199480),(47619,199481),(47619,199482),(47619,199483),(47619,199484),(47620,199485),(47620,199486),(47620,199487),(47620,199488),(47620,199489),(47620,199490),(47620,199491),(47621,199492),(47621,199493),(47622,199494),(47622,199495),(47622,199496),(47622,199497),(47622,199498),(47622,199499),(47622,199500),(47623,199501),(47623,199502),(47623,199503),(47623,199504),(47623,199505),(47623,199506),(47624,199507),(47624,199508),(47624,199509),(47624,199510),(47625,199511),(47625,199512),(47625,199513),(47626,199514),(47626,199515),(47626,199516),(47626,199517),(47627,199518),(47627,199519),(47628,199520),(47628,199521),(47629,199522),(47629,199523),(47629,199524),(47630,199525),(47630,199526),(47630,199527),(47630,199528),(47630,199529),(47630,199530),(47630,199531),(47631,199532),(47631,199533),(47631,199534),(47631,199535),(47631,199536),(47631,199537),(47632,199538),(47632,199539),(47632,199540),(47632,199541),(47632,199542),(47633,199543),(47633,199544),(47633,199545),(47633,199546),(47633,199547),(47633,199548),(47633,199549),(47633,199550),(47634,199551),(47634,199552),(47634,199553),(47634,199554),(47634,199555),(47634,199556),(47634,199557),(47634,199558),(47634,199559),(47634,199560),(47635,199561),(47635,199562),(47635,199563),(47635,199564),(47635,199565),(47635,199566),(47636,199567),(47636,199568),(47636,199569),(47636,199570),(47636,199571),(47636,199572),(47636,199573),(47637,199574),(47637,199575),(47638,199576),(47638,199577),(47638,199578),(47638,199579),(47638,199580),(47638,199581),(47638,199582),(47639,199583),(47639,199584),(47639,199585),(47639,199586),(47640,199587),(47640,199588),(47640,199589),(47640,199590),(47640,199591),(47641,199592),(47641,199593),(47641,199594),(47642,199595),(47642,199596),(47642,199597),(47642,199598),(47643,199599),(47643,199600),(47643,199601),(47643,199602),(47644,199603),(47644,199604),(47644,199605),(47644,199606),(47644,199607),(47645,199608),(47645,199609),(47645,199610),(47645,199611),(47645,199612),(47645,199613),(47645,199614),(47646,199615),(47646,199616),(47646,199617),(47646,199618),(47647,199619),(47647,199620),(47647,199621),(47647,199622),(47647,199623),(47648,199624),(47648,199625),(47648,199626),(47648,199627),(47648,199628),(47648,199629),(47649,199630),(47649,199631),(47649,199632),(47649,199633),(47649,199634),(47649,199635),(47649,199636),(47649,199637),(47650,199638),(47650,199639),(47650,199640),(47650,199641),(47650,199642),(47650,199643),(47650,199644),(47650,199645),(47651,199646),(47651,199647),(47651,199648),(47651,199649),(47651,199650),(47651,199651),(47651,199652),(47651,199653),(47651,199654),(47652,199655),(47652,199656),(47652,199657),(47652,199658),(47652,199659),(47652,199660),(47652,199661),(47652,199662),(47652,199663),(47653,199664),(47653,199665),(47653,199666),(47653,199667),(47653,199668),(47653,199669),(47653,199670),(47653,199671),(47653,199672),(47654,199673),(47654,199674),(47654,199675),(47654,199676),(47654,199677),(47655,199678),(47655,199679),(47655,199680),(47655,199681),(47655,199682),(47655,199683),(47656,199684),(47656,199685),(47656,199686),(47656,199687),(47656,199688),(47657,199689),(47657,199690),(47657,199691),(47657,199692),(47657,199693),(47657,199694),(47658,199695),(47658,199696),(47658,199697),(47658,199698),(47658,199699),(47659,199700),(47659,199701),(47659,199702),(47660,199703),(47660,199704),(47660,199705),(47660,199706),(47660,199707),(47660,199708),(47660,199709),(47660,199710),(47660,199711),(47661,199712),(47661,199713),(47661,199714),(47661,199715),(47661,199716),(47661,199717),(47661,199718),(47661,199719),(47662,199720),(47662,199721),(47662,199722),(47662,199723),(47662,199724),(47662,199725),(47663,199726),(47663,199727),(47663,199728),(47663,199729),(47663,199730),(47663,199731),(47663,199732),(47664,199733),(47664,199734),(47664,199735),(47664,199736),(47664,199737),(47664,199738),(47665,199739),(47665,199740),(47665,199741),(47665,199742),(47665,199743),(47665,199744),(47665,199745),(47666,199746),(47666,199747),(47666,199748),(47666,199749),(47666,199750),(47667,199751),(47667,199752),(47667,199753),(47667,199754),(47667,199755),(47667,199756),(47667,199757),(47668,199758),(47668,199759),(47668,199760),(47668,199761),(47668,199762),(47668,199763),(47668,199764),(47669,199765),(47669,199766),(47669,199767),(47669,199768),(47669,199769),(47669,199770),(47670,199771),(47670,199772),(47670,199773),(47670,199774),(47670,199775),(47670,199776),(47670,199777),(47670,199778),(47671,199779),(47671,199780),(47671,199781),(47671,199782),(47671,199783),(47671,199784),(47671,199785),(47671,199786),(47671,199787),(47671,199788),(47672,199789),(47672,199790),(47672,199791),(47672,199792),(47672,199793),(47672,199794),(47672,199795),(47672,199796),(47672,199797),(47673,199798),(47673,199799),(47673,199800),(47673,199801),(47673,199802),(47673,199803),(47673,199804),(47674,199805),(47674,199806),(47674,199807),(47674,199808),(47675,199809),(47675,199810),(47675,199811),(47676,199812),(47676,199813),(47676,199814),(47676,199815),(47677,199816),(47677,199817),(47677,199818),(47677,199819),(47677,199820),(47677,199821),(47677,199822),(47677,199823),(47677,199824),(47678,199825),(47678,199826),(47678,199827),(47679,199828),(47679,199829),(47679,199830),(47680,199831),(47680,199832),(47680,199833),(47681,199834),(47681,199835),(47681,199836),(47681,199837),(47682,199838),(47682,199839),(47682,199840),(47682,199841),(47682,199842),(47682,199843),(47683,199844),(47683,199845),(47683,199846),(47683,199847),(47683,199848),(47683,199849),(47683,199850),(47683,199851),(47684,199852),(47684,199853),(47684,199854),(47684,199855),(47684,199856),(47684,199857),(47685,199858),(47685,199859),(47685,199860),(47685,199861),(47685,199862),(47685,199863),(47686,199864),(47686,199865),(47686,199866),(47686,199867),(47687,199868),(47687,199869),(47687,199870),(47687,199871),(47687,199872),(47687,199873),(47687,199874),(47687,199875),(47688,199876),(47688,199877),(47688,199878),(47688,199879),(47688,199880),(47689,199881),(47689,199882),(47689,199883),(47689,199884),(47689,199885),(47689,199886),(47689,199887),(47689,199888),(47690,199889),(47690,199890),(47690,199891),(47690,199892),(47690,199893),(47691,199894),(47691,199895),(47691,199896),(47691,199897),(47691,199898),(47691,199899),(47692,199900),(47692,199901),(47692,199902),(47692,199903),(47692,199904),(47693,199905),(47693,199906),(47693,199907),(47693,199908),(47693,199909),(47693,199910),(47694,199911),(47694,199912),(47694,199913),(47694,199914),(47694,199915),(47695,199916),(47695,199917),(47695,199918),(47695,199919),(47695,199920),(47695,199921),(47696,199922),(47696,199923),(47696,199924),(47696,199925),(47696,199926),(47696,199927),(47697,199928),(47697,199929),(47697,199930),(47697,199931),(47697,199932),(47698,199933),(47698,199934),(47698,199935),(47699,199936),(47699,199937),(47699,199938),(47699,199939),(47699,199940),(47700,199941),(47700,199942),(47700,199943),(47700,199944),(47700,199945),(47700,199946),(47700,199947),(47701,199948),(47701,199949),(47701,199950),(47701,199951),(47702,199952),(47702,199953),(47703,199954),(47703,199955),(47703,199956),(47704,199957),(47704,199958),(47704,199959),(47704,199960),(47704,199961),(47705,199962),(47705,199963),(47705,199964),(47705,199965),(47706,199966),(47706,199967),(47706,199968),(47706,199969),(47706,199970),(47706,199971),(47707,199972),(47707,199973),(47707,199974),(47707,199975),(47707,199976),(47708,199977),(47708,199978),(47708,199979),(47708,199980),(47708,199981),(47708,199982),(47709,199983),(47709,199984),(47709,199985),(47709,199986),(47709,199987),(47709,199988),(47710,199989),(47710,199990),(47710,199991),(47710,199992),(47710,199993),(47711,199994),(47711,199995),(47711,199996),(47711,199997),(47711,199998),(47711,199999),(47711,200000),(47712,200001),(47712,200002),(47712,200003),(47712,200004),(47712,200005),(47712,200006),(47712,200007),(47712,200008),(47713,200009),(47713,200010),(47713,200011),(47713,200012),(47713,200013),(47713,200014),(47713,200015),(47713,200016),(47714,200017),(47714,200018),(47714,200019),(47714,200020),(47714,200021),(47714,200022),(47714,200023),(47715,200024),(47715,200025),(47715,200026),(47715,200027),(47715,200028),(47715,200029),(47715,200030),(47715,200031),(47716,200032),(47716,200033),(47716,200034),(47716,200035),(47716,200036),(47716,200037),(47716,200038),(47717,200039),(47717,200040),(47717,200041),(47717,200042),(47718,200043),(47718,200044),(47718,200045),(47718,200046),(47718,200047),(47718,200048),(47718,200049),(47718,200050),(47718,200051),(47718,200052),(47719,200053),(47719,200054),(47719,200055),(47719,200056),(47719,200057),(47719,200058),(47720,200059),(47720,200060),(47720,200061),(47720,200062),(47720,200063),(47720,200064),(47720,200065),(47720,200066),(47720,200067),(47721,200068),(47721,200069),(47721,200070),(47721,200071),(47721,200072),(47721,200073),(47721,200074),(47721,200075),(47722,200076),(47722,200077),(47722,200078),(47722,200079),(47722,200080),(47722,200081),(47722,200082),(47722,200083),(47723,200084),(47723,200085),(47723,200086),(47723,200087),(47724,200088),(47724,200089),(47724,200090),(47724,200091),(47724,200092),(47724,200093),(47724,200094),(47725,200095),(47725,200096),(47725,200097),(47725,200098),(47725,200099),(47725,200100),(47725,200101),(47725,200102),(47725,200103),(47725,200104),(47726,200105),(47726,200106),(47726,200107),(47726,200108),(47727,200109),(47727,200110),(47727,200111),(47727,200112),(47727,200113),(47727,200114),(47727,200115),(47728,200116),(47728,200117),(47728,200118),(47728,200119),(47729,200120),(47729,200121),(47729,200122),(47729,200123),(47730,200124),(47730,200125),(47730,200126),(47731,200127),(47731,200128),(47731,200129),(47731,200130),(47731,200131),(47731,200132),(47731,200133),(47731,200134),(47731,200135),(47732,200136),(47732,200137),(47732,200138),(47732,200139),(47733,200140),(47733,200141),(47733,200142),(47733,200143),(47733,200144),(47733,200145),(47733,200146),(47734,200147),(47734,200148),(47734,200149),(47734,200150),(47734,200151),(47734,200152),(47735,200153),(47735,200154),(47735,200155),(47735,200156),(47735,200157),(47736,200158),(47736,200159),(47736,200160),(47736,200161),(47736,200162),(47736,200163),(47736,200164),(47737,200165),(47737,200166),(47737,200167),(47737,200168),(47737,200169),(47737,200170),(47737,200171),(47737,200172),(47738,200173),(47738,200174),(47738,200175),(47739,200176),(47739,200177),(47739,200178),(47739,200179),(47740,200180),(47740,200181),(47740,200182),(47740,200183),(47740,200184),(47740,200185),(47741,200186),(47741,200187),(47741,200188),(47741,200189),(47741,200190),(47741,200191),(47742,200192),(47742,200193),(47742,200194),(47743,200195),(47743,200196),(47743,200197),(47743,200198),(47743,200199),(47744,200200),(47744,200201),(47744,200202),(47744,200203),(47744,200204),(47744,200205),(47745,200206),(47745,200207),(47745,200208),(47745,200209),(47746,200210),(47746,200211),(47746,200212),(47746,200213),(47746,200214),(47746,200215),(47746,200216),(47746,200217),(47747,200218),(47747,200219),(47747,200220),(47747,200221),(47747,200222),(47747,200223),(47748,200224),(47748,200225),(47748,200226),(47748,200227),(47749,200228),(47749,200229),(47749,200230),(47749,200231),(47749,200232),(47749,200233),(47749,200234),(47749,200235),(47750,200236),(47750,200237),(47750,200238),(47750,200239),(47750,200240),(47750,200241),(47750,200242),(47751,200243),(47751,200244),(47751,200245),(47751,200246),(47751,200247),(47751,200248),(47751,200249),(47752,200250),(47752,200251),(47752,200252),(47752,200253),(47752,200254),(47752,200255),(47752,200256),(47752,200257),(47753,200258),(47753,200259),(47753,200260),(47753,200261),(47753,200262),(47754,200263),(47754,200264),(47754,200265),(47754,200266),(47755,200267),(47755,200268),(47755,200269),(47756,200270),(47756,200271),(47756,200272),(47756,200273),(47756,200274),(47756,200275),(47756,200276),(47756,200277),(47757,200278),(47757,200279),(47757,200280),(47757,200281),(47757,200282),(47757,200283),(47757,200284),(47758,200285),(47758,200286),(47758,200287),(47758,200288),(47758,200289),(47758,200290),(47758,200291),(47759,200292),(47759,200293),(47759,200294),(47759,200295),(47759,200296),(47760,200297),(47760,200298),(47760,200299),(47760,200300),(47760,200301),(47761,200302),(47761,200303),(47761,200304),(47761,200305),(47761,200306),(47762,200307),(47762,200308),(47762,200309),(47762,200310),(47762,200311),(47763,200312),(47763,200313),(47763,200314),(47763,200315),(47763,200316),(47763,200317),(47763,200318),(47763,200319),(47763,200320),(47764,200321),(47764,200322),(47764,200323),(47764,200324),(47764,200325),(47764,200326),(47765,200327),(47765,200328),(47765,200329),(47765,200330),(47766,200331),(47766,200332),(47766,200333),(47766,200334),(47767,200335),(47767,200336),(47767,200337),(47767,200338),(47768,200339),(47768,200340),(47768,200341),(47768,200342),(47768,200343),(47768,200344),(47768,200345),(47768,200346),(47769,200347),(47769,200348),(47769,200349),(47769,200350),(47769,200351),(47770,200352),(47770,200353),(47770,200354),(47770,200355),(47771,200356),(47771,200357),(47772,200358),(47772,200359),(47772,200360),(47773,200361),(47773,200362),(47773,200363),(47773,200364),(47773,200365),(47773,200366),(47774,200367),(47774,200368),(47774,200369),(47774,200370),(47774,200371),(47775,200372),(47775,200373),(47775,200374),(47775,200375),(47775,200376),(47775,200377),(47775,200378),(47775,200379),(47776,200380),(47776,200381),(47776,200382),(47776,200383),(47776,200384),(47776,200385),(47776,200386),(47777,200387),(47777,200388),(47777,200389),(47777,200390),(47777,200391),(47778,200392),(47778,200393),(47778,200394),(47778,200395),(47778,200396),(47779,200397),(47779,200398),(47779,200399),(47779,200400),(47779,200401),(47780,200402),(47780,200403),(47781,200404),(47781,200405),(47781,200406),(47781,200407),(47782,200408),(47782,200409),(47782,200410),(47782,200411),(47783,200412),(47783,200413),(47783,200414),(47783,200415),(47784,200416),(47784,200417),(47784,200418),(47784,200419),(47784,200420),(47785,200421),(47785,200422),(47785,200423),(47786,200424),(47786,200425),(47786,200426),(47786,200427),(47787,200428),(47787,200429),(47787,200430),(47788,200431),(47788,200432),(47788,200433),(47788,200434),(47788,200435),(47789,200436),(47789,200437),(47789,200438),(47789,200439),(47790,200440),(47790,200441),(47790,200442),(47790,200443),(47791,200444),(47791,200445),(47791,200446),(47792,200447),(47792,200448),(47792,200449),(47792,200450),(47793,200451),(47793,200452),(47793,200453),(47794,200454),(47794,200455),(47794,200456),(47795,200457),(47795,200458),(47795,200459),(47795,200460),(47796,200461),(47796,200462),(47796,200463),(47796,200464),(47796,200465),(47797,200466),(47797,200467),(47797,200468),(47797,200469),(47797,200470),(47797,200471),(47798,200472),(47798,200473),(47798,200474),(47798,200475),(47798,200476),(47799,200477),(47799,200478),(47799,200479),(47799,200480),(47799,200481),(47799,200482),(47800,200483),(47800,200484),(47800,200485),(47800,200486),(47801,200487),(47801,200488),(47801,200489),(47802,200490),(47802,200491),(47802,200492),(47803,200493),(47803,200494),(47803,200495),(47804,200496),(47804,200497),(47804,200498),(47805,200499),(47805,200500),(47805,200501),(47805,200502),(47805,200503),(47805,200504),(47805,200505),(47805,200506),(47806,200507),(47806,200508),(47806,200509),(47806,200510),(47806,200511),(47806,200512),(47806,200513),(47807,200514),(47807,200515),(47807,200516),(47807,200517),(47807,200518),(47807,200519),(47807,200520),(47807,200521),(47808,200522),(47808,200523),(47808,200524),(47808,200525),(47808,200526),(47809,200527),(47809,200528),(47809,200529),(47809,200530),(47809,200531),(47809,200532),(47810,200533),(47810,200534),(47810,200535),(47810,200536),(47810,200537),(47810,200538),(47811,200539),(47811,200540),(47811,200541),(47811,200542),(47811,200543),(47811,200544),(47812,200545),(47812,200546),(47812,200547),(47812,200548),(47813,200549),(47813,200550),(47813,200551),(47813,200552),(47813,200553),(47814,200554),(47814,200555),(47814,200556),(47814,200557),(47814,200558),(47814,200559),(47815,200560),(47815,200561),(47815,200562),(47815,200563),(47815,200564),(47816,200565),(47816,200566),(47816,200567),(47816,200568),(47817,200569),(47817,200570),(47817,200571),(47817,200572),(47817,200573),(47818,200574),(47818,200575),(47818,200576),(47818,200577),(47818,200578),(47818,200579),(47819,200580),(47819,200581),(47819,200582),(47820,200583),(47820,200584),(47820,200585),(47820,200586),(47821,200587),(47821,200588),(47821,200589),(47821,200590),(47822,200591),(47822,200592),(47822,200593),(47822,200594),(47823,200595),(47823,200596),(47823,200597),(47823,200598),(47823,200599),(47824,200600),(47824,200601),(47824,200602),(47824,200603),(47824,200604),(47824,200605),(47824,200606),(47825,200607),(47825,200608),(47825,200609),(47825,200610),(47825,200611),(47826,200612),(47826,200613),(47826,200614),(47826,200615),(47826,200616),(47827,200617),(47827,200618),(47827,200619),(47827,200620),(47827,200621),(47827,200622),(47827,200623),(47827,200624),(47828,200625),(47828,200626),(47828,200627),(47828,200628),(47828,200629),(47828,200630),(47828,200631),(47828,200632),(47829,200633),(47829,200634),(47829,200635),(47829,200636),(47829,200637),(47829,200638),(47829,200639),(47829,200640),(47830,200641),(47830,200642),(47830,200643),(47830,200644),(47830,200645),(47830,200646),(47830,200647),(47831,200648),(47831,200649),(47831,200650),(47831,200651),(47831,200652),(47831,200653),(47831,200654),(47832,200655),(47832,200656),(47832,200657),(47832,200658),(47832,200659),(47832,200660),(47832,200661),(47832,200662),(47833,200663),(47833,200664),(47833,200665),(47833,200666),(47833,200667),(47833,200668),(47833,200669),(47833,200670),(47833,200671),(47834,200672),(47834,200673),(47834,200674),(47834,200675),(47834,200676),(47834,200677),(47835,200678),(47835,200679),(47835,200680),(47835,200681),(47835,200682),(47835,200683),(47836,200684),(47836,200685),(47836,200686),(47836,200687),(47836,200688),(47836,200689),(47837,200690),(47837,200691),(47837,200692),(47837,200693),(47837,200694),(47837,200695),(47837,200696),(47838,200697),(47838,200698),(47839,200699),(47839,200700),(47839,200701),(47839,200702),(47839,200703),(47839,200704),(47839,200705),(47840,200706),(47840,200707),(47840,200708),(47840,200709),(47840,200710),(47841,200711),(47841,200712),(47841,200713),(47841,200714),(47842,200715),(47842,200716),(47842,200717),(47842,200718),(47842,200719),(47842,200720),(47843,200721),(47843,200722),(47843,200723),(47843,200724),(47843,200725),(47843,200726),(47843,200727),(47844,200728),(47844,200729),(47844,200730),(47844,200731),(47844,200732),(47844,200733),(47844,200734),(47845,200735),(47845,200736),(47845,200737),(47845,200738),(47846,200739),(47846,200740),(47846,200741),(47846,200742),(47846,200743),(47846,200744),(47846,200745),(47847,200746),(47847,200747),(47847,200748),(47847,200749),(47847,200750),(47847,200751),(47847,200752),(47848,200753),(47848,200754),(47848,200755),(47848,200756),(47848,200757),(47848,200758),(47849,200759),(47849,200760),(47849,200761),(47849,200762),(47849,200763),(47849,200764),(47849,200765),(47850,200766),(47850,200767),(47850,200768),(47850,200769),(47850,200770),(47850,200771),(47851,200772),(47851,200773),(47851,200774),(47851,200775),(47852,200776),(47852,200777),(47852,200778),(47852,200779),(47852,200780),(47852,200781),(47853,200782),(47853,200783),(47853,200784),(47853,200785),(47853,200786),(47853,200787),(47854,200788),(47854,200789),(47854,200790),(47854,200791),(47854,200792),(47855,200793),(47855,200794),(47855,200795),(47855,200796),(47855,200797),(47856,200798),(47856,200799),(47856,200800),(47856,200801),(47856,200802),(47856,200803),(47856,200804),(47856,200805),(47857,200806),(47857,200807),(47857,200808),(47857,200809),(47857,200810),(47857,200811),(47858,200812),(47858,200813),(47858,200814),(47858,200815),(47858,200816),(47858,200817),(47859,200818),(47859,200819),(47859,200820),(47859,200821),(47859,200822),(47859,200823),(47859,200824),(47860,200825),(47860,200826),(47860,200827),(47860,200828),(47860,200829),(47860,200830),(47861,200831),(47861,200832),(47861,200833),(47861,200834),(47861,200835),(47861,200836),(47861,200837),(47861,200838),(47862,200839),(47862,200840),(47862,200841),(47862,200842),(47862,200843),(47862,200844),(47862,200845),(47863,200846),(47863,200847),(47863,200848),(47863,200849),(47863,200850),(47863,200851),(47864,200852),(47864,200853),(47864,200854),(47864,200855),(47864,200856),(47864,200857),(47864,200858),(47865,200859),(47865,200860),(47865,200861),(47865,200862),(47865,200863),(47865,200864),(47865,200865),(47865,200866),(47865,200867),(47865,200868),(47865,200869),(47866,200870),(47866,200871),(47866,200872),(47866,200873),(47866,200874),(47866,200875),(47867,200876),(47867,200877),(47867,200878),(47867,200879),(47867,200880),(47867,200881),(47867,200882),(47867,200883),(47868,200884),(47868,200885),(47868,200886),(47868,200887),(47868,200888),(47869,200889),(47869,200890),(47869,200891),(47869,200892),(47870,200893),(47870,200894),(47870,200895),(47870,200896),(47870,200897),(47870,200898),(47870,200899),(47871,200900),(47871,200901),(47871,200902),(47871,200903),(47871,200904),(47871,200905),(47871,200906),(47872,200907),(47872,200908),(47872,200909),(47872,200910),(47873,200911),(47873,200912),(47873,200913),(47873,200914),(47873,200915),(47873,200916),(47873,200917),(47874,200918),(47874,200919),(47874,200920),(47874,200921),(47874,200922),(47875,200923),(47875,200924),(47875,200925),(47875,200926),(47875,200927),(47875,200928),(47875,200929),(47876,200930),(47876,200931),(47876,200932),(47876,200933),(47876,200934),(47876,200935),(47876,200936),(47877,200937),(47877,200938),(47877,200939),(47877,200940),(47877,200941),(47877,200942),(47877,200943),(47877,200944),(47878,200945),(47878,200946),(47878,200947),(47879,200948),(47879,200949),(47879,200950),(47880,200951),(47880,200952),(47880,200953),(47880,200954),(47880,200955),(47881,200956),(47881,200957),(47881,200958),(47881,200959),(47882,200960),(47882,200961),(47882,200962),(47882,200963),(47883,200964),(47883,200965),(47883,200966),(47883,200967),(47884,200968),(47884,200969),(47884,200970),(47884,200971),(47885,200972),(47885,200973),(47885,200974),(47886,200975),(47886,200976),(47886,200977),(47886,200978),(47886,200979),(47886,200980),(47886,200981),(47886,200982),(47887,200983),(47887,200984),(47887,200985),(47887,200986),(47887,200987),(47887,200988),(47887,200989),(47888,200990),(47888,200991),(47888,200992),(47889,200993),(47889,200994),(47889,200995),(47889,200996),(47889,200997),(47889,200998),(47889,200999),(47889,201000),(47890,201001),(47890,201002),(47890,201003),(47890,201004),(47890,201005),(47890,201006),(47890,201007),(47891,201008),(47891,201009),(47891,201010),(47891,201011),(47891,201012),(47891,201013),(47892,201014),(47892,201015),(47892,201016),(47892,201017),(47892,201018),(47892,201019),(47893,201020),(47893,201021),(47893,201022),(47893,201023),(47893,201024),(47894,201025),(47894,201026),(47894,201027),(47894,201028),(47894,201029),(47894,201030),(47895,201031),(47895,201032),(47895,201033),(47895,201034),(47896,201035),(47896,201036),(47896,201037),(47896,201038),(47896,201039),(47897,201040),(47897,201041),(47897,201042),(47897,201043),(47897,201044),(47897,201045),(47898,201046),(47898,201047),(47898,201048),(47898,201049),(47899,201050),(47899,201051),(47899,201052),(47899,201053),(47899,201054),(47899,201055),(47899,201056),(47899,201057),(47899,201058),(47900,201059),(47900,201060),(47900,201061),(47900,201062),(47900,201063),(47901,201064),(47901,201065),(47901,201066),(47901,201067),(47901,201068),(47902,201069),(47902,201070),(47902,201071),(47902,201072),(47903,201073),(47903,201074),(47903,201075),(47903,201076),(47903,201077),(47904,201078),(47904,201079),(47904,201080),(47904,201081),(47904,201082),(47904,201083),(47904,201084),(47905,201085),(47905,201086),(47905,201087),(47905,201088),(47905,201089),(47906,201090),(47906,201091),(47906,201092),(47906,201093),(47906,201094),(47907,201095),(47907,201096),(47907,201097),(47907,201098),(47907,201099),(47907,201100),(47907,201101),(47908,201102),(47908,201103),(47908,201104),(47908,201105),(47909,201106),(47909,201107),(47909,201108),(47909,201109),(47909,201110),(47910,201111),(47910,201112),(47910,201113),(47911,201114),(47911,201115),(47911,201116),(47911,201117),(47911,201118),(47911,201119),(47911,201120),(47912,201121),(47912,201122),(47912,201123),(47912,201124),(47912,201125),(47912,201126),(47913,201127),(47913,201128),(47913,201129),(47913,201130),(47913,201131),(47913,201132),(47913,201133),(47914,201134),(47914,201135),(47914,201136),(47914,201137),(47914,201138),(47914,201139),(47914,201140),(47914,201141),(47915,201142),(47915,201143),(47915,201144),(47915,201145),(47915,201146),(47915,201147),(47915,201148),(47915,201149),(47916,201150),(47916,201151),(47916,201152),(47916,201153),(47916,201154),(47916,201155),(47917,201156),(47917,201157),(47917,201158),(47917,201159),(47917,201160),(47917,201161),(47917,201162),(47918,201163),(47918,201164),(47918,201165),(47919,201166),(47919,201167),(47919,201168),(47920,201169),(47920,201170),(47920,201171),(47920,201172),(47920,201173),(47920,201174),(47921,201175),(47921,201176),(47921,201177),(47921,201178),(47922,201179),(47922,201180),(47922,201181),(47922,201182),(47922,201183),(47923,201184),(47923,201185),(47923,201186),(47924,201187),(47924,201188),(47924,201189),(47924,201190),(47925,201191),(47925,201192),(47925,201193),(47925,201194),(47925,201195),(47926,201196),(47926,201197),(47926,201198),(47926,201199),(47927,201200),(47927,201201),(47927,201202),(47927,201203),(47927,201204),(47927,201205),(47927,201206),(47927,201207),(47928,201208),(47928,201209),(47928,201210),(47928,201211),(47928,201212),(47928,201213),(47929,201214),(47929,201215),(47929,201216),(47929,201217),(47930,201218),(47930,201219),(47930,201220),(47930,201221),(47930,201222),(47930,201223),(47930,201224),(47930,201225),(47931,201226),(47931,201227),(47931,201228),(47931,201229),(47931,201230),(47931,201231),(47931,201232),(47931,201233),(47932,201234),(47932,201235),(47932,201236),(47932,201237),(47933,201238),(47933,201239),(47933,201240),(47933,201241),(47933,201242),(47933,201243),(47933,201244),(47933,201245),(47933,201246),(47933,201247),(47933,201248),(47933,201249),(47934,201250),(47934,201251),(47934,201252),(47934,201253),(47934,201254),(47934,201255),(47935,201256),(47935,201257),(47935,201258),(47935,201259),(47935,201260),(47935,201261),(47936,201262),(47936,201263),(47936,201264),(47936,201265),(47936,201266),(47937,201267),(47937,201268),(47937,201269),(47937,201270),(47938,201271),(47938,201272),(47938,201273),(47939,201274),(47939,201275),(47939,201276),(47939,201277),(47940,201278),(47940,201279),(47940,201280),(47940,201281),(47940,201282),(47940,201283),(47940,201284),(47940,201285),(47941,201286),(47941,201287),(47941,201288),(47941,201289),(47941,201290),(47941,201291),(47942,201292),(47942,201293),(47942,201294),(47942,201295),(47942,201296),(47942,201297),(47942,201298),(47943,201299),(47943,201300),(47944,201301),(47944,201302),(47944,201303),(47944,201304),(47944,201305),(47944,201306),(47945,201307),(47945,201308),(47945,201309),(47945,201310),(47945,201311),(47945,201312),(47945,201313),(47945,201314),(47945,201315),(47945,201316),(47945,201317),(47945,201318),(47945,201319),(47945,201320),(47945,201321),(47945,201322),(47945,201323),(47945,201324),(47945,201325),(47945,201326),(47945,201327),(47946,201328),(47946,201329),(47946,201330),(47946,201331),(47946,201332),(47946,201333),(47946,201334),(47946,201335),(47946,201336),(47947,201337),(47947,201338),(47947,201339),(47947,201340),(47947,201341),(47947,201342),(47947,201343),(47947,201344),(47948,201345),(47948,201346),(47948,201347),(47948,201348),(47948,201349),(47948,201350),(47948,201351),(47948,201352),(47948,201353),(47949,201354),(47949,201355),(47949,201356),(47949,201357),(47949,201358),(47950,201359),(47950,201360),(47950,201361),(47950,201362),(47950,201363),(47950,201364),(47951,201365),(47951,201366),(47951,201367),(47951,201368),(47951,201369),(47951,201370),(47951,201371),(47952,201372),(47952,201373),(47952,201374),(47952,201375),(47952,201376),(47952,201377),(47953,201378),(47953,201379),(47953,201380),(47953,201381),(47953,201382),(47954,201383),(47954,201384),(47954,201385),(47954,201386),(47955,201387),(47955,201388),(47955,201389),(47956,201390),(47956,201391),(47956,201392),(47957,201393),(47957,201394),(47957,201395),(47957,201396),(47957,201397),(47957,201398),(47958,201399),(47958,201400),(47958,201401),(47958,201402),(47959,201403),(47959,201404),(47959,201405),(47959,201406),(47959,201407),(47960,201408),(47960,201409),(47960,201410),(47960,201411),(47960,201412),(47961,201413),(47961,201414),(47961,201415),(47961,201416),(47962,201417),(47962,201418),(47962,201419),(47962,201420),(47962,201421),(47963,201422),(47963,201423),(47963,201424),(47963,201425),(47964,201426),(47964,201427),(47964,201428),(47964,201429),(47964,201430),(47964,201431),(47965,201432),(47965,201433),(47965,201434),(47965,201435),(47965,201436),(47965,201437),(47966,201438),(47966,201439),(47966,201440),(47966,201441),(47966,201442),(47966,201443),(47966,201444),(47966,201445),(47966,201446),(47966,201447),(47966,201448),(47967,201449),(47967,201450),(47967,201451),(47968,201452),(47968,201453),(47968,201454),(47969,201455),(47969,201456),(47969,201457),(47969,201458),(47969,201459),(47970,201460),(47970,201461),(47970,201462),(47971,201463),(47971,201464),(47971,201465),(47971,201466),(47972,201467),(47972,201468),(47972,201469),(47972,201470),(47972,201471),(47972,201472),(47972,201473),(47972,201474),(47973,201475),(47973,201476),(47973,201477),(47973,201478),(47973,201479),(47973,201480),(47973,201481),(47974,201482),(47974,201483),(47974,201484),(47974,201485),(47974,201486),(47974,201487),(47974,201488),(47975,201489),(47975,201490),(47975,201491),(47975,201492),(47976,201493),(47976,201494),(47976,201495),(47976,201496),(47977,201497),(47977,201498),(47977,201499),(47977,201500),(47977,201501),(47977,201502),(47978,201503),(47978,201504),(47978,201505),(47978,201506),(47979,201507),(47979,201508),(47979,201509),(47979,201510),(47979,201511),(47979,201512),(47980,201513),(47980,201514),(47980,201515),(47980,201516),(47980,201517),(47981,201518),(47981,201519),(47981,201520),(47981,201521),(47982,201522),(47982,201523),(47982,201524),(47982,201525),(47982,201526),(47982,201527),(47982,201528),(47982,201529),(47982,201530),(47983,201531),(47983,201532),(47983,201533),(47983,201534),(47983,201535),(47983,201536),(47983,201537),(47983,201538),(47984,201539),(47984,201540),(47984,201541),(47984,201542),(47984,201543),(47984,201544),(47985,201545),(47985,201546),(47985,201547),(47985,201548),(47985,201549),(47985,201550),(47985,201551),(47985,201552),(47986,201553),(47986,201554),(47986,201555),(47986,201556),(47986,201557),(47986,201558),(47986,201559),(47987,201560),(47987,201561),(47987,201562),(47987,201563),(47987,201564),(47988,201565),(47988,201566),(47988,201567),(47988,201568),(47988,201569),(47989,201570),(47989,201571),(47989,201572),(47989,201573),(47989,201574),(47990,201575),(47990,201576),(47990,201577),(47990,201578),(47990,201579),(47991,201580),(47991,201581),(47991,201582),(47991,201583),(47991,201584),(47991,201585),(47992,201586),(47992,201587),(47992,201588),(47993,201589),(47993,201590),(47993,201591),(47994,201592),(47994,201593),(47994,201594),(47995,201595),(47995,201596),(47995,201597),(47995,201598),(47995,201599),(47996,201600),(47996,201601),(47996,201602),(47996,201603),(47996,201604),(47996,201605),(47996,201606),(47996,201607),(47996,201608),(47997,201609),(47997,201610),(47997,201611),(47997,201612),(47997,201613),(47997,201614),(47997,201615),(47997,201616),(47998,201617),(47998,201618),(47998,201619),(47998,201620),(47998,201621),(47998,201622),(47998,201623),(47999,201624),(47999,201625),(47999,201626),(47999,201627),(47999,201628),(47999,201629),(47999,201630),(48000,201631),(48000,201632),(48000,201633),(48000,201634),(48000,201635),(48000,201636),(48001,201637),(48001,201638),(48001,201639),(48001,201640),(48001,201641),(48001,201642),(48001,201643),(48002,201644),(48002,201645),(48002,201646),(48002,201647),(48002,201648),(48002,201649),(48002,201650),(48002,201651),(48003,201652),(48003,201653),(48003,201654),(48003,201655),(48003,201656),(48003,201657),(48003,201658),(48003,201659),(48003,201660),(48003,201661),(48003,201662),(48004,201663),(48004,201664),(48004,201665),(48004,201666),(48004,201667),(48004,201668),(48004,201669),(48004,201670),(48004,201671),(48005,201672),(48005,201673),(48005,201674),(48005,201675),(48006,201676),(48006,201677),(48006,201678),(48006,201679),(48007,201680),(48007,201681),(48007,201682),(48007,201683),(48008,201684),(48008,201685),(48008,201686),(48008,201687),(48008,201688),(48008,201689),(48008,201690),(48008,201691),(48008,201692),(48009,201693),(48009,201694),(48009,201695),(48009,201696),(48009,201697),(48010,201698),(48010,201699),(48010,201700),(48010,201701),(48010,201702),(48011,201703),(48011,201704),(48011,201705),(48011,201706),(48011,201707),(48012,201708),(48012,201709),(48012,201710),(48012,201711),(48012,201712),(48012,201713),(48013,201714),(48013,201715),(48013,201716),(48013,201717),(48013,201718),(48013,201719),(48014,201720),(48014,201721),(48014,201722),(48014,201723),(48014,201724),(48014,201725),(48015,201726),(48015,201727),(48015,201728),(48015,201729),(48015,201730),(48016,201731),(48016,201732),(48016,201733),(48016,201734),(48016,201735),(48016,201736),(48017,201737),(48017,201738),(48017,201739),(48017,201740),(48017,201741),(48017,201742),(48017,201743),(48017,201744),(48017,201745),(48017,201746),(48018,201747),(48018,201748),(48018,201749),(48018,201750),(48018,201751),(48018,201752),(48018,201753),(48018,201754),(48019,201755),(48019,201756),(48019,201757),(48019,201758),(48019,201759),(48019,201760),(48019,201761),(48019,201762),(48020,201763),(48020,201764),(48020,201765),(48020,201766),(48020,201767),(48020,201768),(48021,201769),(48021,201770),(48021,201771),(48021,201772),(48021,201773),(48021,201774),(48021,201775),(48021,201776),(48022,201777),(48022,201778),(48022,201779),(48022,201780),(48022,201781),(48022,201782),(48022,201783),(48022,201784),(48023,201785),(48023,201786),(48023,201787),(48023,201788),(48023,201789),(48023,201790),(48023,201791),(48023,201792),(48023,201793),(48024,201794),(48024,201795),(48024,201796),(48024,201797),(48024,201798),(48024,201799),(48024,201800),(48024,201801),(48025,201802),(48025,201803),(48025,201804),(48025,201805),(48025,201806),(48026,201807),(48026,201808),(48026,201809),(48027,201810),(48027,201811),(48027,201812),(48027,201813),(48028,201814),(48028,201815),(48029,201816),(48029,201817),(48029,201818),(48030,201819),(48030,201820),(48030,201821),(48031,201822),(48031,201823),(48031,201824),(48031,201825),(48031,201826),(48031,201827),(48032,201828),(48032,201829),(48032,201830),(48032,201831),(48032,201832),(48032,201833),(48032,201834),(48033,201835),(48033,201836),(48033,201837),(48033,201838),(48033,201839),(48034,201840),(48034,201841),(48034,201842),(48034,201843),(48034,201844),(48034,201845),(48035,201846),(48035,201847),(48035,201848),(48035,201849),(48035,201850),(48035,201851),(48035,201852),(48035,201853),(48036,201854),(48036,201855),(48036,201856),(48036,201857),(48036,201858),(48036,201859),(48036,201860),(48036,201861),(48037,201862),(48037,201863),(48037,201864),(48037,201865),(48037,201866),(48037,201867),(48037,201868),(48037,201869),(48038,201870),(48038,201871),(48038,201872),(48038,201873),(48038,201874),(48038,201875),(48038,201876),(48038,201877),(48038,201878),(48039,201879),(48039,201880),(48039,201881),(48039,201882),(48039,201883),(48039,201884),(48040,201885),(48040,201886),(48040,201887),(48040,201888),(48040,201889),(48040,201890),(48040,201891),(48040,201892),(48041,201893),(48041,201894),(48041,201895),(48042,201896),(48042,201897),(48042,201898),(48042,201899),(48042,201900),(48043,201901),(48043,201902),(48043,201903),(48043,201904),(48043,201905),(48044,201906),(48044,201907),(48044,201908),(48044,201909),(48044,201910),(48044,201911),(48045,201912),(48045,201913),(48045,201914),(48045,201915),(48046,201916),(48046,201917),(48046,201918),(48047,201919),(48047,201920),(48047,201921),(48048,201922),(48048,201923),(48048,201924),(48048,201925),(48048,201926),(48048,201927),(48048,201928),(48048,201929),(48048,201930),(48049,201931),(48049,201932),(48049,201933),(48050,201934),(48050,201935),(48051,201936),(48051,201937),(48051,201938),(48051,201939),(48051,201940),(48051,201941),(48051,201942),(48052,201943),(48052,201944),(48052,201945),(48052,201946),(48052,201947),(48052,201948),(48053,201949),(48053,201950),(48053,201951),(48053,201952),(48053,201953),(48053,201954),(48053,201955),(48054,201956),(48054,201957),(48054,201958),(48054,201959),(48054,201960),(48054,201961),(48054,201962),(48055,201963),(48055,201964),(48055,201965),(48055,201966),(48055,201967),(48055,201968),(48055,201969),(48056,201970),(48056,201971),(48056,201972),(48056,201973),(48056,201974),(48056,201975),(48056,201976),(48057,201977),(48057,201978),(48057,201979),(48057,201980),(48058,201981),(48058,201982),(48058,201983),(48058,201984),(48058,201985),(48058,201986),(48058,201987),(48059,201988),(48059,201989),(48059,201990),(48059,201991),(48059,201992),(48059,201993),(48059,201994),(48060,201995),(48060,201996),(48060,201997),(48060,201998),(48060,201999),(48060,202000),(48060,202001),(48061,202002),(48061,202003),(48061,202004),(48061,202005),(48061,202006),(48061,202007),(48061,202008),(48061,202009),(48061,202010),(48062,202011),(48062,202012),(48062,202013),(48062,202014),(48062,202015),(48062,202016),(48063,202017),(48063,202018),(48063,202019),(48063,202020),(48063,202021),(48063,202022),(48063,202023),(48063,202024),(48063,202025),(48064,202026),(48064,202027),(48064,202028),(48064,202029),(48064,202030),(48064,202031),(48064,202032),(48065,202033),(48065,202034),(48065,202035),(48065,202036),(48065,202037),(48065,202038),(48065,202039),(48065,202040),(48065,202041),(48066,202042),(48066,202043),(48066,202044),(48067,202045),(48067,202046),(48067,202047),(48068,202048),(48068,202049),(48068,202050),(48068,202051),(48069,202052),(48069,202053),(48069,202054),(48069,202055),(48069,202056),(48069,202057),(48069,202058),(48069,202059),(48069,202060),(48070,202061),(48070,202062),(48070,202063),(48070,202064),(48070,202065),(48070,202066),(48070,202067),(48070,202068),(48070,202069),(48070,202070),(48071,202071),(48071,202072),(48071,202073),(48071,202074),(48071,202075),(48071,202076),(48071,202077),(48071,202078),(48071,202079),(48071,202080),(48072,202081),(48072,202082),(48072,202083),(48072,202084),(48072,202085),(48073,202086),(48073,202087),(48073,202088),(48073,202089),(48073,202090),(48073,202091),(48073,202092),(48074,202093),(48074,202094),(48074,202095),(48074,202096),(48074,202097),(48074,202098),(48075,202099),(48075,202100),(48075,202101),(48075,202102),(48075,202103),(48075,202104),(48076,202105),(48076,202106),(48076,202107),(48076,202108),(48076,202109),(48076,202110),(48077,202111),(48077,202112),(48077,202113),(48077,202114),(48078,202115),(48078,202116),(48078,202117),(48078,202118),(48079,202119),(48079,202120),(48079,202121),(48079,202122),(48079,202123),(48080,202124),(48080,202125),(48080,202126),(48080,202127),(48081,202128),(48081,202129),(48082,202130),(48082,202131),(48082,202132),(48082,202133),(48083,202134),(48083,202135),(48083,202136),(48083,202137),(48083,202138),(48084,202139),(48084,202140),(48084,202141),(48084,202142),(48084,202143),(48085,202144),(48085,202145),(48085,202146),(48085,202147),(48085,202148),(48085,202149),(48085,202150),(48085,202151),(48086,202152),(48086,202153),(48086,202154),(48086,202155),(48086,202156),(48087,202157),(48087,202158),(48087,202159),(48087,202160),(48087,202161),(48087,202162),(48088,202163),(48088,202164),(48088,202165),(48088,202166),(48088,202167),(48088,202168),(48089,202169),(48089,202170),(48089,202171),(48089,202172),(48089,202173),(48089,202174),(48090,202175),(48090,202176),(48090,202177),(48090,202178),(48090,202179),(48090,202180),(48090,202181),(48091,202182),(48091,202183),(48091,202184),(48091,202185),(48091,202186),(48091,202187),(48091,202188),(48092,202189),(48092,202190),(48092,202191),(48092,202192),(48092,202193),(48092,202194),(48093,202195),(48093,202196),(48093,202197),(48093,202198),(48093,202199),(48093,202200),(48093,202201),(48094,202202),(48094,202203),(48094,202204),(48094,202205),(48094,202206),(48094,202207),(48094,202208),(48094,202209),(48094,202210),(48095,202211),(48095,202212),(48095,202213),(48095,202214),(48095,202215),(48095,202216),(48095,202217),(48096,202218),(48096,202219),(48096,202220),(48096,202221),(48096,202222),(48096,202223),(48097,202224),(48097,202225),(48097,202226),(48097,202227),(48097,202228),(48097,202229),(48097,202230),(48097,202231),(48098,202232),(48098,202233),(48098,202234),(48099,202235),(48099,202236),(48100,202237),(48100,202238),(48100,202239),(48100,202240),(48100,202241),(48100,202242),(48100,202243),(48100,202244),(48101,202245),(48101,202246),(48101,202247),(48101,202248),(48101,202249),(48101,202250),(48101,202251),(48101,202252),(48101,202253),(48101,202254),(48101,202255),(48101,202256),(48101,202257),(48101,202258),(48101,202259),(48101,202260),(48101,202261),(48101,202262),(48101,202263),(48101,202264),(48101,202265),(48102,202266),(48102,202267),(48102,202268),(48102,202269),(48102,202270),(48102,202271),(48102,202272),(48102,202273),(48102,202274),(48102,202275),(48102,202276),(48103,202277),(48103,202278),(48103,202279),(48103,202280),(48103,202281),(48103,202282),(48103,202283),(48103,202284),(48104,202285),(48104,202286),(48104,202287),(48104,202288),(48104,202289),(48104,202290),(48104,202291),(48105,202292),(48105,202293),(48105,202294),(48105,202295),(48105,202296),(48105,202297),(48105,202298),(48105,202299),(48106,202300),(48106,202301),(48106,202302),(48106,202303),(48106,202304),(48106,202305),(48106,202306),(48106,202307),(48107,202308),(48107,202309),(48107,202310),(48107,202311),(48107,202312),(48107,202313),(48108,202314),(48108,202315),(48108,202316),(48108,202317),(48108,202318),(48108,202319),(48108,202320),(48108,202321),(48108,202322),(48108,202323),(48108,202324),(48109,202325),(48109,202326),(48109,202327),(48109,202328),(48110,202329),(48110,202330),(48110,202331),(48110,202332),(48110,202333),(48111,202334),(48111,202335),(48111,202336),(48111,202337),(48111,202338),(48112,202339),(48112,202340),(48112,202341),(48112,202342),(48112,202343),(48112,202344),(48113,202345),(48113,202346),(48113,202347),(48113,202348),(48113,202349),(48113,202350),(48114,202351),(48114,202352),(48114,202353),(48114,202354),(48114,202355),(48115,202356),(48115,202357),(48115,202358),(48115,202359),(48116,202360),(48116,202361),(48116,202362),(48116,202363),(48116,202364),(48116,202365),(48116,202366),(48116,202367),(48117,202368),(48117,202369),(48117,202370),(48117,202371),(48117,202372),(48117,202373),(48117,202374),(48117,202375),(48117,202376),(48117,202377),(48117,202378),(48118,202379),(48118,202380),(48118,202381),(48118,202382),(48118,202383),(48118,202384),(48118,202385),(48118,202386),(48119,202387),(48119,202388),(48119,202389),(48119,202390),(48119,202391),(48119,202392),(48119,202393),(48120,202394),(48120,202395),(48120,202396),(48120,202397),(48120,202398),(48121,202399),(48121,202400),(48121,202401),(48121,202402),(48121,202403),(48121,202404),(48122,202405),(48122,202406),(48122,202407),(48122,202408),(48123,202409),(48123,202410),(48123,202411),(48123,202412),(48123,202413),(48124,202414),(48124,202415),(48124,202416),(48125,202417),(48125,202418),(48125,202419),(48125,202420),(48125,202421),(48125,202422),(48126,202423),(48126,202424),(48126,202425),(48126,202426),(48127,202427),(48127,202428),(48127,202429),(48128,202430),(48128,202431),(48128,202432),(48128,202433),(48128,202434),(48128,202435),(48128,202436),(48128,202437),(48128,202438),(48128,202439),(48129,202440),(48129,202441),(48129,202442),(48129,202443),(48129,202444),(48129,202445),(48129,202446),(48129,202447),(48130,202448),(48130,202449),(48130,202450),(48130,202451),(48130,202452),(48130,202453),(48130,202454),(48131,202455),(48131,202456),(48131,202457),(48131,202458),(48131,202459),(48131,202460),(48131,202461),(48131,202462),(48131,202463),(48132,202464),(48132,202465),(48132,202466),(48132,202467),(48132,202468),(48132,202469),(48133,202470),(48133,202471),(48133,202472),(48133,202473),(48133,202474),(48134,202475),(48134,202476),(48134,202477),(48134,202478),(48134,202479),(48134,202480),(48134,202481),(48134,202482),(48134,202483),(48134,202484),(48134,202485),(48135,202486),(48135,202487),(48135,202488),(48135,202489),(48135,202490),(48136,202491),(48136,202492),(48136,202493),(48136,202494),(48136,202495),(48137,202496),(48137,202497),(48137,202498),(48137,202499),(48137,202500),(48137,202501),(48137,202502),(48138,202503),(48138,202504),(48138,202505),(48138,202506),(48138,202507),(48139,202508),(48139,202509),(48139,202510),(48140,202511),(48140,202512),(48140,202513),(48140,202514),(48140,202515),(48141,202516),(48141,202517),(48141,202518),(48141,202519),(48142,202520),(48142,202521),(48142,202522),(48142,202523),(48142,202524),(48142,202525),(48142,202526),(48142,202527),(48142,202528),(48142,202529),(48142,202530),(48142,202531),(48142,202532),(48143,202533),(48143,202534),(48143,202535),(48143,202536),(48143,202537),(48143,202538),(48143,202539),(48144,202540),(48144,202541),(48144,202542),(48144,202543),(48145,202544),(48145,202545),(48145,202546),(48145,202547),(48145,202548),(48145,202549),(48145,202550),(48145,202551),(48145,202552),(48145,202553),(48146,202554),(48146,202555),(48146,202556),(48146,202557),(48147,202558),(48147,202559),(48147,202560),(48147,202561),(48147,202562),(48147,202563),(48147,202564),(48147,202565),(48147,202566),(48147,202567),(48147,202568),(48148,202569),(48148,202570),(48148,202571),(48148,202572),(48149,202573),(48149,202574),(48149,202575),(48149,202576),(48149,202577),(48149,202578),(48149,202579),(48150,202580),(48150,202581),(48150,202582),(48150,202583),(48150,202584),(48150,202585),(48150,202586),(48150,202587),(48150,202588),(48150,202589),(48151,202590),(48151,202591),(48151,202592),(48151,202593),(48151,202594),(48151,202595),(48152,202596),(48152,202597),(48152,202598),(48152,202599),(48152,202600),(48153,202601),(48153,202602),(48153,202603),(48153,202604),(48154,202605),(48154,202606),(48154,202607),(48154,202608),(48154,202609),(48154,202610),(48155,202611),(48155,202612),(48155,202613),(48155,202614),(48155,202615),(48155,202616),(48155,202617),(48155,202618),(48156,202619),(48156,202620),(48156,202621),(48156,202622),(48156,202623),(48156,202624),(48156,202625),(48157,202626),(48157,202627),(48157,202628),(48157,202629),(48158,202630),(48158,202631),(48158,202632),(48158,202633),(48158,202634),(48159,202635),(48159,202636),(48159,202637),(48159,202638),(48159,202639),(48160,202640),(48160,202641),(48160,202642),(48160,202643),(48160,202644),(48160,202645),(48161,202646),(48161,202647),(48162,202648),(48162,202649),(48163,202650),(48163,202651),(48163,202652),(48163,202653),(48163,202654),(48163,202655),(48163,202656),(48163,202657),(48164,202658),(48164,202659),(48164,202660),(48164,202661),(48164,202662),(48164,202663),(48165,202664),(48165,202665),(48165,202666),(48166,202667),(48166,202668),(48166,202669),(48166,202670),(48166,202671),(48167,202672),(48167,202673),(48167,202674),(48167,202675),(48167,202676),(48167,202677),(48167,202678),(48168,202679),(48168,202680),(48168,202681),(48168,202682),(48168,202683),(48168,202684),(48168,202685),(48168,202686),(48168,202687),(48169,202688),(48169,202689),(48169,202690),(48169,202691),(48169,202692),(48169,202693),(48169,202694),(48169,202695),(48169,202696),(48170,202697),(48170,202698),(48170,202699),(48170,202700),(48170,202701),(48170,202702),(48170,202703),(48171,202704),(48171,202705),(48171,202706),(48171,202707),(48171,202708),(48171,202709),(48171,202710),(48172,202711),(48172,202712),(48172,202713),(48172,202714),(48172,202715),(48172,202716),(48172,202717),(48172,202718),(48172,202719),(48173,202720),(48173,202721),(48173,202722),(48173,202723),(48173,202724),(48173,202725),(48173,202726),(48174,202727),(48174,202728),(48174,202729),(48174,202730),(48174,202731),(48174,202732),(48174,202733),(48174,202734),(48174,202735),(48174,202736),(48174,202737),(48175,202738),(48175,202739),(48175,202740),(48175,202741),(48175,202742),(48175,202743),(48175,202744),(48176,202745),(48176,202746),(48176,202747),(48176,202748),(48176,202749),(48176,202750),(48177,202751),(48177,202752),(48177,202753),(48177,202754),(48177,202755),(48177,202756),(48177,202757),(48178,202758),(48178,202759),(48178,202760),(48178,202761),(48178,202762),(48178,202763),(48178,202764),(48178,202765),(48178,202766),(48178,202767),(48179,202768),(48179,202769),(48179,202770),(48179,202771),(48179,202772),(48179,202773),(48179,202774),(48179,202775),(48179,202776),(48180,202777),(48180,202778),(48180,202779),(48180,202780),(48180,202781),(48180,202782),(48180,202783),(48180,202784),(48180,202785),(48181,202786),(48181,202787),(48181,202788),(48181,202789),(48181,202790),(48181,202791),(48181,202792),(48181,202793),(48182,202794),(48182,202795),(48182,202796),(48182,202797),(48182,202798),(48182,202799),(48182,202800),(48182,202801),(48183,202802),(48183,202803),(48183,202804),(48183,202805),(48183,202806),(48183,202807),(48183,202808),(48183,202809),(48184,202810),(48184,202811),(48184,202812),(48184,202813),(48184,202814),(48184,202815),(48184,202816),(48185,202817),(48185,202818),(48185,202819),(48185,202820),(48185,202821),(48185,202822),(48185,202823),(48185,202824),(48186,202825),(48186,202826),(48186,202827),(48186,202828),(48186,202829),(48186,202830),(48187,202831),(48187,202832),(48187,202833),(48187,202834),(48187,202835),(48188,202836),(48188,202837),(48188,202838),(48188,202839),(48188,202840),(48189,202841),(48189,202842),(48189,202843),(48189,202844),(48190,202845),(48190,202846),(48190,202847),(48190,202848),(48191,202849),(48191,202850),(48191,202851),(48192,202852),(48192,202853),(48192,202854),(48192,202855),(48192,202856),(48193,202857),(48193,202858),(48193,202859),(48193,202860),(48193,202861),(48193,202862),(48193,202863),(48194,202864),(48194,202865),(48194,202866),(48194,202867),(48194,202868),(48194,202869),(48194,202870),(48194,202871),(48195,202872),(48195,202873),(48195,202874),(48195,202875),(48195,202876),(48195,202877),(48196,202878),(48196,202879),(48196,202880),(48196,202881),(48196,202882),(48196,202883),(48196,202884),(48196,202885),(48196,202886),(48197,202887),(48197,202888),(48197,202889),(48197,202890),(48197,202891),(48198,202892),(48198,202893),(48198,202894),(48199,202895),(48199,202896),(48199,202897),(48199,202898),(48199,202899),(48199,202900),(48199,202901),(48199,202902),(48200,202903),(48200,202904),(48200,202905),(48200,202906),(48200,202907),(48200,202908),(48200,202909),(48201,202910),(48201,202911),(48201,202912),(48201,202913),(48201,202914),(48202,202915),(48202,202916),(48202,202917),(48202,202918),(48202,202919),(48202,202920),(48202,202921),(48203,202922),(48203,202923),(48203,202924),(48203,202925),(48204,202926),(48204,202927),(48204,202928),(48204,202929),(48204,202930),(48204,202931),(48205,202932),(48205,202933),(48205,202934),(48205,202935),(48206,202936),(48206,202937),(48206,202938),(48206,202939),(48206,202940),(48206,202941),(48206,202942),(48206,202943),(48207,202944),(48207,202945),(48207,202946),(48207,202947),(48207,202948),(48208,202949),(48208,202950),(48208,202951),(48208,202952),(48208,202953),(48208,202954),(48208,202955),(48209,202956),(48209,202957),(48209,202958),(48209,202959),(48209,202960),(48209,202961),(48209,202962),(48209,202963),(48210,202964),(48210,202965),(48210,202966),(48210,202967),(48210,202968),(48210,202969),(48210,202970),(48211,202971),(48211,202972),(48211,202973),(48211,202974),(48211,202975),(48212,202976),(48212,202977),(48212,202978),(48212,202979),(48213,202980),(48213,202981),(48213,202982),(48213,202983),(48213,202984),(48213,202985),(48213,202986),(48213,202987),(48213,202988),(48214,202989),(48214,202990),(48214,202991),(48214,202992),(48214,202993),(48214,202994),(48215,202995),(48215,202996),(48215,202997),(48215,202998),(48215,202999),(48215,203000),(48215,203001),(48216,203002),(48216,203003),(48216,203004),(48216,203005),(48216,203006),(48216,203007),(48217,203008),(48217,203009),(48217,203010),(48218,203011),(48218,203012),(48218,203013),(48218,203014),(48219,203015),(48219,203016),(48219,203017),(48219,203018),(48219,203019),(48220,203020),(48220,203021),(48220,203022),(48220,203023),(48220,203024),(48221,203025),(48221,203026),(48222,203027),(48222,203028),(48222,203029),(48222,203030),(48222,203031),(48222,203032),(48222,203033),(48222,203034),(48222,203035),(48223,203036),(48223,203037),(48223,203038),(48223,203039),(48223,203040),(48223,203041),(48223,203042),(48224,203043),(48224,203044),(48224,203045),(48224,203046),(48224,203047),(48224,203048),(48224,203049),(48224,203050),(48225,203051),(48225,203052),(48225,203053),(48225,203054),(48225,203055),(48225,203056),(48225,203057),(48225,203058),(48226,203059),(48226,203060),(48226,203061),(48226,203062),(48226,203063),(48226,203064),(48226,203065),(48226,203066),(48226,203067),(48226,203068),(48227,203069),(48227,203070),(48227,203071),(48227,203072),(48227,203073),(48227,203074),(48227,203075),(48227,203076),(48227,203077),(48227,203078),(48227,203079),(48227,203080),(48228,203081),(48228,203082),(48228,203083),(48228,203084),(48228,203085),(48228,203086),(48229,203087),(48229,203088),(48229,203089),(48229,203090),(48229,203091),(48230,203092),(48230,203093),(48230,203094),(48230,203095),(48230,203096),(48231,203097),(48231,203098),(48231,203099),(48231,203100),(48231,203101),(48231,203102),(48231,203103),(48231,203104),(48232,203105),(48232,203106),(48232,203107),(48232,203108),(48233,203109),(48233,203110),(48233,203111),(48233,203112),(48233,203113),(48233,203114),(48234,203115),(48234,203116),(48234,203117),(48234,203118),(48234,203119),(48234,203120),(48234,203121),(48235,203122),(48235,203123),(48235,203124),(48235,203125),(48236,203126),(48236,203127),(48237,203128),(48237,203129),(48237,203130),(48237,203131),(48238,203132),(48238,203133),(48238,203134),(48238,203135),(48238,203136),(48238,203137),(48238,203138),(48239,203139),(48239,203140),(48239,203141),(48239,203142),(48239,203143),(48240,203144),(48240,203145),(48240,203146),(48240,203147),(48240,203148),(48240,203149),(48240,203150),(48241,203151),(48241,203152),(48241,203153),(48241,203154),(48241,203155),(48241,203156),(48241,203157),(48241,203158),(48242,203159),(48242,203160),(48242,203161),(48242,203162),(48242,203163),(48243,203164),(48243,203165),(48243,203166),(48243,203167),(48243,203168),(48244,203169),(48244,203170),(48244,203171),(48245,203172),(48245,203173),(48245,203174),(48245,203175),(48245,203176),(48246,203177),(48246,203178),(48246,203179),(48246,203180),(48246,203181),(48247,203182),(48247,203183),(48247,203184),(48247,203185),(48247,203186),(48247,203187),(48248,203188),(48248,203189),(48248,203190),(48249,203191),(48249,203192),(48249,203193),(48249,203194),(48249,203195),(48250,203196),(48250,203197),(48250,203198),(48250,203199),(48250,203200),(48250,203201),(48250,203202),(48251,203203),(48251,203204),(48251,203205),(48251,203206),(48251,203207),(48251,203208),(48252,203209),(48252,203210),(48252,203211),(48252,203212),(48252,203213),(48252,203214),(48253,203215),(48253,203216),(48253,203217),(48254,203218),(48254,203219),(48254,203220),(48254,203221),(48254,203222),(48255,203223),(48255,203224),(48255,203225),(48255,203226),(48255,203227),(48255,203228),(48255,203229),(48256,203230),(48256,203231),(48256,203232),(48256,203233),(48256,203234),(48256,203235),(48256,203236),(48257,203237),(48257,203238),(48257,203239),(48258,203240),(48258,203241),(48258,203242),(48258,203243),(48259,203244),(48259,203245),(48259,203246),(48259,203247),(48259,203248),(48259,203249),(48259,203250),(48259,203251),(48260,203252),(48260,203253),(48260,203254),(48260,203255),(48260,203256),(48260,203257),(48260,203258),(48260,203259),(48260,203260),(48260,203261),(48261,203262),(48261,203263),(48261,203264),(48261,203265),(48261,203266),(48261,203267),(48261,203268),(48261,203269),(48261,203270),(48262,203271),(48262,203272),(48262,203273),(48263,203274),(48263,203275),(48263,203276),(48263,203277),(48263,203278),(48263,203279),(48263,203280),(48264,203281),(48264,203282),(48264,203283),(48264,203284),(48264,203285),(48264,203286),(48264,203287),(48265,203288),(48265,203289),(48265,203290),(48265,203291),(48265,203292),(48265,203293),(48265,203294),(48266,203295),(48266,203296),(48266,203297),(48266,203298),(48266,203299),(48266,203300),(48266,203301),(48266,203302),(48266,203303),(48266,203304),(48267,203305),(48267,203306),(48267,203307),(48268,203308),(48268,203309),(48268,203310),(48268,203311),(48268,203312),(48269,203313),(48269,203314),(48269,203315),(48269,203316),(48269,203317),(48269,203318),(48270,203319),(48270,203320),(48270,203321),(48270,203322),(48270,203323),(48271,203324),(48271,203325),(48271,203326),(48271,203327),(48271,203328),(48271,203329),(48271,203330),(48271,203331),(48271,203332),(48271,203333),(48271,203334),(48271,203335),(48272,203336),(48272,203337),(48272,203338),(48272,203339),(48272,203340),(48272,203341),(48272,203342),(48272,203343),(48272,203344),(48273,203345),(48273,203346),(48273,203347),(48273,203348),(48273,203349),(48273,203350),(48273,203351),(48273,203352),(48273,203353),(48274,203354),(48274,203355),(48274,203356),(48274,203357),(48274,203358),(48274,203359),(48274,203360),(48274,203361),(48274,203362),(48274,203363),(48275,203364),(48275,203365),(48275,203366),(48275,203367),(48275,203368),(48275,203369),(48275,203370),(48275,203371),(48275,203372),(48276,203373),(48276,203374),(48276,203375),(48276,203376),(48276,203377),(48277,203378),(48277,203379),(48277,203380),(48277,203381),(48277,203382),(48277,203383),(48278,203384),(48278,203385),(48278,203386),(48278,203387),(48278,203388),(48278,203389),(48278,203390),(48278,203391),(48278,203392),(48279,203393),(48279,203394),(48279,203395),(48279,203396),(48280,203397),(48280,203398),(48280,203399),(48280,203400),(48280,203401),(48281,203402),(48281,203403),(48281,203404),(48281,203405),(48282,203406),(48282,203407),(48283,203408),(48283,203409),(48283,203410),(48283,203411),(48283,203412),(48283,203413),(48283,203414),(48284,203415),(48284,203416),(48284,203417),(48284,203418),(48284,203419),(48284,203420),(48285,203421),(48285,203422),(48285,203423),(48285,203424),(48285,203425),(48286,203426),(48286,203427),(48286,203428),(48286,203429),(48286,203430),(48286,203431),(48287,203432),(48287,203433),(48287,203434),(48287,203435),(48287,203436),(48287,203437),(48287,203438),(48288,203439),(48288,203440),(48288,203441),(48288,203442),(48288,203443),(48288,203444),(48288,203445),(48288,203446),(48289,203447),(48289,203448),(48289,203449),(48289,203450),(48289,203451),(48289,203452),(48289,203453),(48290,203454),(48290,203455),(48290,203456),(48290,203457),(48290,203458),(48290,203459),(48291,203460),(48291,203461),(48291,203462),(48291,203463),(48291,203464),(48291,203465),(48292,203466),(48292,203467),(48292,203468),(48292,203469),(48292,203470),(48292,203471),(48292,203472),(48293,203473),(48293,203474),(48293,203475),(48293,203476),(48293,203477),(48293,203478),(48293,203479),(48293,203480),(48294,203481),(48294,203482),(48294,203483),(48295,203484),(48295,203485),(48295,203486),(48295,203487),(48295,203488),(48296,203489),(48296,203490),(48297,203491),(48297,203492),(48297,203493),(48297,203494),(48298,203495),(48298,203496),(48298,203497),(48298,203498),(48299,203499),(48299,203500),(48299,203501),(48299,203502),(48300,203503),(48300,203504),(48300,203505),(48300,203506),(48300,203507),(48300,203508),(48301,203509),(48301,203510),(48301,203511),(48301,203512),(48301,203513),(48302,203514),(48302,203515),(48302,203516),(48303,203517),(48303,203518),(48303,203519),(48303,203520),(48303,203521),(48303,203522),(48303,203523),(48303,203524),(48303,203525),(48303,203526),(48304,203527),(48304,203528),(48304,203529),(48304,203530),(48304,203531),(48304,203532),(48304,203533),(48304,203534),(48304,203535),(48304,203536),(48305,203537),(48305,203538),(48305,203539),(48305,203540),(48306,203541),(48306,203542),(48306,203543),(48306,203544),(48306,203545),(48306,203546),(48306,203547),(48306,203548),(48306,203549),(48306,203550),(48306,203551),(48307,203552),(48307,203553),(48307,203554),(48307,203555),(48307,203556),(48307,203557),(48307,203558),(48307,203559),(48307,203560),(48308,203561),(48308,203562),(48308,203563),(48308,203564),(48308,203565),(48308,203566),(48308,203567),(48308,203568),(48308,203569),(48308,203570),(48309,203571),(48309,203572),(48309,203573),(48309,203574),(48309,203575),(48309,203576),(48309,203577),(48310,203578),(48310,203579),(48310,203580),(48310,203581),(48311,203582),(48311,203583),(48311,203584),(48311,203585),(48312,203586),(48312,203587),(48312,203588),(48312,203589),(48312,203590),(48312,203591),(48312,203592),(48313,203593),(48313,203594),(48313,203595),(48313,203596),(48313,203597),(48313,203598),(48313,203599),(48314,203600),(48314,203601),(48314,203602),(48314,203603),(48314,203604),(48314,203605),(48314,203606),(48315,203607),(48315,203608),(48315,203609),(48315,203610),(48315,203611),(48315,203612),(48315,203613),(48316,203614),(48316,203615),(48316,203616),(48316,203617),(48316,203618),(48316,203619),(48316,203620),(48316,203621),(48316,203622),(48317,203623),(48317,203624),(48317,203625),(48317,203626),(48317,203627),(48317,203628),(48317,203629),(48318,203630),(48318,203631),(48318,203632),(48318,203633),(48318,203634),(48318,203635),(48318,203636),(48319,203637),(48319,203638),(48319,203639),(48319,203640),(48319,203641),(48319,203642),(48320,203643),(48320,203644),(48320,203645),(48320,203646),(48320,203647),(48320,203648),(48320,203649),(48321,203650),(48321,203651),(48321,203652),(48321,203653),(48321,203654),(48322,203655),(48322,203656),(48322,203657),(48322,203658),(48322,203659),(48323,203660),(48323,203661),(48323,203662),(48323,203663),(48323,203664),(48324,203665),(48324,203666),(48324,203667),(48324,203668),(48324,203669),(48325,203670),(48325,203671),(48325,203672),(48326,203673),(48326,203674),(48326,203675),(48326,203676),(48326,203677),(48327,203678),(48327,203679),(48327,203680),(48327,203681),(48327,203682),(48327,203683),(48328,203684),(48328,203685),(48328,203686),(48329,203687),(48329,203688),(48329,203689),(48329,203690),(48329,203691),(48329,203692),(48329,203693),(48329,203694),(48330,203695),(48330,203696),(48330,203697),(48330,203698),(48330,203699),(48330,203700),(48330,203701),(48331,203702),(48331,203703),(48331,203704),(48331,203705),(48331,203706),(48331,203707),(48331,203708),(48331,203709),(48332,203710),(48332,203711),(48332,203712),(48332,203713),(48333,203714),(48333,203715),(48333,203716),(48333,203717),(48333,203718),(48333,203719),(48333,203720),(48333,203721),(48333,203722),(48333,203723),(48334,203724),(48334,203725),(48334,203726),(48334,203727),(48334,203728),(48334,203729),(48334,203730),(48335,203731),(48335,203732),(48335,203733),(48335,203734),(48335,203735),(48335,203736),(48336,203737),(48336,203738),(48336,203739),(48336,203740),(48337,203741),(48337,203742),(48337,203743),(48337,203744),(48337,203745),(48337,203746),(48337,203747),(48337,203748),(48337,203749),(48338,203750),(48338,203751),(48338,203752),(48338,203753),(48338,203754),(48339,203755),(48339,203756),(48339,203757),(48339,203758),(48339,203759),(48340,203760),(48340,203761),(48340,203762),(48340,203763),(48340,203764),(48340,203765),(48341,203766),(48341,203767),(48341,203768),(48341,203769),(48341,203770),(48342,203771),(48342,203772),(48342,203773),(48342,203774),(48342,203775),(48342,203776),(48343,203777),(48343,203778),(48343,203779),(48343,203780),(48343,203781),(48344,203782),(48344,203783),(48344,203784),(48344,203785),(48344,203786),(48344,203787),(48344,203788),(48344,203789),(48344,203790),(48345,203791),(48345,203792),(48345,203793),(48345,203794),(48345,203795),(48345,203796),(48345,203797),(48346,203798),(48346,203799),(48346,203800),(48347,203801),(48347,203802),(48347,203803),(48347,203804),(48347,203805),(48347,203806),(48347,203807),(48348,203808),(48348,203809),(48348,203810),(48348,203811),(48348,203812),(48348,203813),(48349,203814),(48349,203815),(48349,203816),(48349,203817),(48350,203818),(48350,203819),(48350,203820),(48350,203821),(48350,203822),(48350,203823),(48351,203824),(48351,203825),(48351,203826),(48351,203827),(48351,203828),(48352,203829),(48352,203830),(48352,203831),(48352,203832),(48352,203833),(48352,203834),(48353,203835),(48353,203836),(48353,203837),(48353,203838),(48353,203839),(48354,203840),(48354,203841),(48354,203842),(48354,203843),(48354,203844),(48355,203845),(48355,203846),(48355,203847),(48355,203848),(48355,203849),(48355,203850),(48356,203851),(48356,203852),(48356,203853),(48356,203854),(48357,203855),(48357,203856),(48357,203857),(48357,203858),(48358,203859),(48358,203860),(48358,203861),(48358,203862),(48359,203863),(48359,203864),(48359,203865),(48359,203866),(48360,203867),(48360,203868),(48360,203869),(48360,203870),(48361,203871),(48361,203872),(48361,203873),(48361,203874),(48362,203875),(48362,203876),(48362,203877),(48362,203878),(48362,203879),(48362,203880),(48362,203881),(48362,203882),(48363,203883),(48363,203884),(48363,203885),(48363,203886),(48363,203887),(48363,203888),(48363,203889),(48363,203890),(48363,203891),(48364,203892),(48364,203893),(48364,203894),(48364,203895),(48364,203896),(48364,203897),(48364,203898),(48364,203899),(48364,203900),(48364,203901),(48365,203902),(48365,203903),(48365,203904),(48365,203905),(48366,203906),(48366,203907),(48366,203908),(48366,203909),(48367,203910),(48367,203911),(48367,203912),(48367,203913),(48367,203914),(48367,203915),(48367,203916),(48368,203917),(48368,203918),(48368,203919),(48368,203920),(48368,203921),(48368,203922),(48368,203923),(48368,203924),(48368,203925),(48368,203926),(48369,203927),(48369,203928),(48369,203929),(48369,203930),(48369,203931),(48369,203932),(48369,203933),(48369,203934),(48369,203935),(48369,203936),(48370,203937),(48370,203938),(48370,203939),(48370,203940),(48370,203941),(48371,203942),(48371,203943),(48371,203944),(48371,203945),(48371,203946),(48372,203947),(48372,203948),(48372,203949),(48372,203950),(48372,203951),(48372,203952),(48373,203953),(48373,203954),(48373,203955),(48373,203956),(48373,203957),(48373,203958),(48373,203959),(48373,203960),(48374,203961),(48374,203962),(48374,203963),(48374,203964),(48374,203965),(48374,203966),(48375,203967),(48375,203968),(48375,203969),(48375,203970),(48375,203971),(48375,203972),(48376,203973),(48376,203974),(48376,203975),(48376,203976),(48377,203977),(48377,203978),(48377,203979),(48377,203980),(48377,203981),(48377,203982),(48378,203983),(48378,203984),(48378,203985),(48378,203986),(48378,203987),(48378,203988),(48379,203989),(48379,203990),(48379,203991),(48379,203992),(48379,203993),(48379,203994),(48380,203995),(48380,203996),(48380,203997),(48380,203998),(48380,203999),(48380,204000),(48381,204001),(48381,204002),(48381,204003),(48381,204004),(48381,204005),(48382,204006),(48382,204007),(48382,204008),(48382,204009),(48382,204010),(48383,204011),(48383,204012),(48383,204013),(48383,204014),(48383,204015),(48383,204016),(48383,204017),(48384,204018),(48384,204019),(48384,204020),(48384,204021),(48384,204022),(48384,204023),(48385,204024),(48385,204025),(48385,204026),(48385,204027),(48385,204028),(48385,204029),(48385,204030),(48385,204031),(48385,204032),(48386,204033),(48386,204034),(48386,204035),(48386,204036),(48387,204037),(48387,204038),(48387,204039),(48387,204040),(48388,204041),(48388,204042),(48388,204043),(48388,204044),(48388,204045),(48389,204046),(48389,204047),(48389,204048),(48389,204049),(48389,204050),(48389,204051),(48389,204052),(48389,204053),(48389,204054),(48389,204055),(48390,204056),(48390,204057),(48390,204058),(48391,204059),(48391,204060),(48391,204061),(48392,204062),(48392,204063),(48392,204064),(48393,204065),(48393,204066),(48393,204067),(48393,204068),(48394,204069),(48394,204070),(48394,204071),(48394,204072),(48395,204073),(48395,204074),(48395,204075),(48395,204076),(48396,204077),(48396,204078),(48396,204079),(48396,204080),(48397,204081),(48397,204082),(48397,204083),(48397,204084),(48398,204085),(48398,204086),(48398,204087),(48398,204088),(48399,204089),(48399,204090),(48399,204091),(48399,204092),(48399,204093),(48399,204094),(48400,204095),(48400,204096),(48400,204097),(48401,204098),(48401,204099),(48401,204100),(48401,204101),(48401,204102),(48402,204103),(48402,204104),(48402,204105),(48402,204106),(48403,204107),(48403,204108),(48403,204109),(48403,204110),(48403,204111),(48403,204112),(48403,204113),(48403,204114),(48403,204115),(48404,204116),(48404,204117),(48404,204118),(48404,204119),(48404,204120),(48404,204121),(48405,204122),(48405,204123),(48405,204124),(48406,204125),(48406,204126),(48406,204127),(48406,204128),(48407,204129),(48407,204130),(48407,204131),(48407,204132),(48408,204133),(48408,204134),(48408,204135),(48408,204136),(48409,204137),(48409,204138),(48409,204139),(48409,204140),(48409,204141),(48409,204142),(48409,204143),(48409,204144),(48410,204145),(48410,204146),(48410,204147),(48410,204148),(48410,204149),(48410,204150),(48411,204151),(48411,204152),(48411,204153),(48411,204154),(48411,204155),(48412,204156),(48412,204157),(48412,204158),(48412,204159),(48412,204160),(48412,204161),(48412,204162),(48413,204163),(48413,204164),(48413,204165),(48413,204166),(48414,204167),(48414,204168),(48414,204169),(48414,204170),(48415,204171),(48415,204172),(48415,204173),(48415,204174),(48415,204175),(48416,204176),(48416,204177),(48416,204178),(48416,204179),(48416,204180),(48417,204181),(48417,204182),(48417,204183),(48417,204184),(48417,204185),(48418,204186),(48418,204187),(48418,204188),(48418,204189),(48418,204190),(48419,204191),(48419,204192),(48419,204193),(48419,204194),(48419,204195),(48419,204196),(48419,204197),(48420,204198),(48420,204199),(48420,204200),(48421,204201),(48421,204202),(48421,204203),(48421,204204),(48421,204205),(48421,204206),(48421,204207),(48422,204208),(48422,204209),(48422,204210),(48422,204211),(48423,204212),(48423,204213),(48423,204214),(48423,204215),(48423,204216),(48423,204217),(48424,204218),(48424,204219),(48424,204220),(48424,204221),(48424,204222),(48425,204223),(48425,204224),(48425,204225),(48425,204226),(48425,204227),(48425,204228),(48425,204229),(48426,204230),(48426,204231),(48426,204232),(48426,204233),(48426,204234),(48426,204235),(48426,204236),(48427,204237),(48427,204238),(48427,204239),(48427,204240),(48427,204241),(48427,204242),(48427,204243),(48427,204244),(48427,204245),(48427,204246),(48427,204247),(48428,204248),(48428,204249),(48428,204250),(48428,204251),(48428,204252),(48428,204253),(48428,204254),(48428,204255),(48429,204256),(48429,204257),(48429,204258),(48429,204259),(48429,204260),(48429,204261),(48429,204262),(48430,204263),(48430,204264),(48430,204265),(48430,204266),(48430,204267),(48431,204268),(48431,204269),(48431,204270),(48431,204271),(48431,204272),(48431,204273),(48431,204274),(48431,204275),(48432,204276),(48432,204277),(48432,204278),(48432,204279),(48432,204280),(48433,204281),(48433,204282),(48433,204283),(48433,204284),(48433,204285),(48434,204286),(48434,204287),(48434,204288),(48434,204289),(48434,204290),(48435,204291),(48435,204292),(48435,204293),(48435,204294),(48435,204295),(48435,204296),(48436,204297),(48436,204298),(48436,204299),(48436,204300),(48436,204301),(48436,204302),(48437,204303),(48437,204304),(48437,204305),(48437,204306),(48437,204307),(48437,204308),(48437,204309),(48438,204310),(48438,204311),(48438,204312),(48438,204313),(48438,204314),(48438,204315),(48438,204316),(48438,204317),(48438,204318),(48438,204319),(48438,204320),(48438,204321),(48438,204322),(48438,204323),(48438,204324),(48438,204325),(48439,204326),(48439,204327),(48439,204328),(48439,204329),(48439,204330),(48439,204331),(48439,204332),(48440,204333),(48440,204334),(48440,204335),(48440,204336),(48440,204337),(48440,204338),(48440,204339),(48441,204340),(48441,204341),(48441,204342),(48441,204343),(48441,204344),(48441,204345),(48442,204346),(48442,204347),(48442,204348),(48442,204349),(48442,204350),(48442,204351),(48442,204352),(48442,204353),(48442,204354),(48442,204355),(48442,204356),(48442,204357),(48443,204358),(48443,204359),(48443,204360),(48443,204361),(48443,204362),(48443,204363),(48443,204364),(48443,204365),(48443,204366),(48444,204367),(48444,204368),(48444,204369),(48444,204370),(48444,204371),(48445,204372),(48445,204373),(48445,204374),(48445,204375),(48445,204376),(48445,204377),(48446,204378),(48446,204379),(48446,204380),(48446,204381),(48446,204382),(48447,204383),(48447,204384),(48447,204385),(48447,204386),(48447,204387),(48447,204388),(48447,204389),(48447,204390),(48448,204391),(48448,204392),(48448,204393),(48448,204394),(48448,204395),(48449,204396),(48449,204397),(48449,204398),(48449,204399),(48449,204400),(48449,204401),(48449,204402),(48450,204403),(48450,204404),(48450,204405),(48450,204406),(48450,204407),(48450,204408),(48451,204409),(48451,204410),(48451,204411),(48451,204412),(48451,204413),(48452,204414),(48452,204415),(48452,204416),(48452,204417),(48452,204418),(48452,204419),(48453,204420),(48453,204421),(48453,204422),(48453,204423),(48453,204424),(48453,204425),(48453,204426),(48453,204427),(48454,204428),(48454,204429),(48454,204430),(48454,204431),(48454,204432),(48455,204433),(48455,204434),(48455,204435),(48455,204436),(48455,204437),(48455,204438),(48456,204439),(48456,204440),(48456,204441),(48456,204442),(48457,204443),(48457,204444),(48457,204445),(48457,204446),(48458,204447),(48458,204448),(48458,204449),(48458,204450),(48458,204451),(48458,204452),(48458,204453),(48458,204454),(48458,204455),(48458,204456),(48459,204457),(48459,204458),(48459,204459),(48459,204460),(48459,204461),(48459,204462),(48459,204463),(48459,204464),(48459,204465),(48460,204466),(48460,204467),(48460,204468),(48461,204469),(48461,204470),(48461,204471),(48461,204472),(48461,204473),(48461,204474),(48462,204475),(48462,204476),(48462,204477),(48462,204478),(48462,204479),(48462,204480),(48462,204481),(48463,204482),(48463,204483),(48463,204484),(48463,204485),(48464,204486),(48464,204487),(48464,204488),(48464,204489),(48464,204490),(48465,204491),(48465,204492),(48465,204493),(48465,204494),(48465,204495),(48465,204496),(48465,204497),(48466,204498),(48466,204499),(48466,204500),(48466,204501),(48466,204502),(48466,204503),(48466,204504),(48466,204505),(48467,204506),(48467,204507),(48467,204508),(48467,204509),(48467,204510),(48467,204511),(48467,204512),(48468,204513),(48468,204514),(48468,204515),(48468,204516),(48468,204517),(48468,204518),(48468,204519),(48469,204520),(48469,204521),(48469,204522),(48469,204523),(48469,204524),(48469,204525),(48470,204526),(48470,204527),(48470,204528),(48470,204529),(48470,204530),(48471,204531),(48471,204532),(48471,204533),(48471,204534),(48471,204535),(48471,204536),(48471,204537),(48472,204538),(48472,204539),(48472,204540),(48472,204541),(48472,204542),(48472,204543),(48472,204544),(48472,204545),(48472,204546),(48473,204547),(48473,204548),(48473,204549),(48473,204550),(48473,204551),(48473,204552),(48474,204553),(48474,204554),(48474,204555),(48474,204556),(48475,204557),(48475,204558),(48475,204559),(48475,204560),(48476,204561),(48476,204562),(48476,204563),(48476,204564),(48476,204565),(48476,204566),(48477,204567),(48477,204568),(48477,204569),(48477,204570),(48478,204571),(48478,204572),(48478,204573),(48478,204574),(48478,204575),(48479,204576),(48479,204577),(48479,204578),(48479,204579),(48480,204580),(48480,204581),(48480,204582),(48480,204583),(48481,204584),(48481,204585),(48481,204586),(48481,204587),(48481,204588),(48482,204589),(48482,204590),(48482,204591),(48482,204592),(48483,204593),(48483,204594),(48483,204595),(48483,204596),(48483,204597),(48483,204598),(48484,204599),(48484,204600),(48484,204601),(48485,204602),(48485,204603),(48485,204604),(48485,204605),(48485,204606),(48485,204607),(48485,204608),(48485,204609),(48485,204610),(48486,204611),(48486,204612),(48486,204613),(48486,204614),(48486,204615),(48486,204616),(48487,204617),(48487,204618),(48487,204619),(48487,204620),(48487,204621),(48487,204622),(48487,204623),(48488,204624),(48488,204625),(48488,204626),(48488,204627),(48488,204628),(48489,204629),(48489,204630),(48489,204631),(48489,204632),(48489,204633),(48489,204634),(48489,204635),(48489,204636),(48489,204637),(48489,204638),(48490,204639),(48490,204640),(48490,204641),(48490,204642),(48490,204643),(48491,204644),(48491,204645),(48491,204646),(48491,204647),(48491,204648),(48491,204649),(48491,204650),(48492,204651),(48492,204652),(48492,204653),(48492,204654),(48492,204655),(48492,204656),(48492,204657),(48492,204658),(48493,204659),(48493,204660),(48493,204661),(48493,204662),(48493,204663),(48494,204664),(48494,204665),(48494,204666),(48494,204667),(48494,204668),(48495,204669),(48495,204670),(48495,204671),(48495,204672),(48495,204673),(48495,204674),(48495,204675),(48496,204676),(48496,204677),(48496,204678),(48496,204679),(48496,204680),(48496,204681),(48496,204682),(48496,204683),(48497,204684),(48497,204685),(48497,204686),(48497,204687),(48498,204688),(48498,204689),(48498,204690),(48498,204691),(48498,204692),(48498,204693),(48499,204694),(48499,204695),(48499,204696),(48499,204697),(48499,204698),(48499,204699),(48499,204700),(48500,204701),(48500,204702),(48500,204703),(48501,204704),(48501,204705),(48501,204706),(48502,204707),(48502,204708),(48502,204709),(48503,204710),(48503,204711),(48503,204712),(48504,204713),(48504,204714),(48504,204715),(48504,204716),(48505,204717),(48505,204718),(48505,204719),(48505,204720),(48506,204721),(48506,204722),(48506,204723),(48506,204724),(48507,204725),(48507,204726),(48507,204727),(48508,204728),(48508,204729),(48508,204730),(48508,204731),(48509,204732),(48509,204733),(48509,204734),(48509,204735),(48509,204736),(48510,204737),(48510,204738),(48510,204739),(48511,204740),(48511,204741),(48511,204742),(48511,204743),(48511,204744),(48511,204745),(48512,204746),(48512,204747),(48512,204748),(48512,204749),(48513,204750),(48513,204751),(48513,204752),(48513,204753),(48514,204754),(48514,204755),(48514,204756),(48514,204757),(48514,204758),(48514,204759),(48515,204760),(48515,204761),(48515,204762),(48515,204763),(48515,204764),(48516,204765),(48516,204766),(48516,204767),(48516,204768),(48516,204769),(48516,204770),(48516,204771),(48517,204772),(48517,204773),(48517,204774),(48517,204775),(48517,204776),(48517,204777),(48518,204778),(48518,204779),(48518,204780),(48518,204781),(48518,204782),(48518,204783),(48518,204784),(48518,204785),(48518,204786),(48518,204787),(48518,204788),(48519,204789),(48519,204790),(48519,204791),(48519,204792),(48520,204793),(48520,204794),(48520,204795),(48520,204796),(48520,204797),(48521,204798),(48521,204799),(48521,204800),(48521,204801),(48521,204802),(48521,204803),(48521,204804),(48522,204805),(48522,204806),(48522,204807),(48522,204808),(48522,204809),(48523,204810),(48523,204811),(48523,204812),(48523,204813),(48524,204814),(48524,204815),(48524,204816),(48524,204817),(48525,204818),(48525,204819),(48525,204820),(48525,204821),(48525,204822),(48525,204823),(48525,204824),(48525,204825),(48525,204826),(48526,204827),(48526,204828),(48526,204829),(48527,204830),(48527,204831),(48527,204832),(48527,204833),(48527,204834),(48527,204835),(48528,204836),(48528,204837),(48528,204838),(48528,204839),(48528,204840),(48528,204841),(48528,204842),(48528,204843),(48529,204844),(48529,204845),(48529,204846),(48529,204847),(48529,204848),(48529,204849),(48529,204850),(48529,204851),(48529,204852),(48530,204853),(48530,204854),(48530,204855),(48530,204856),(48530,204857),(48531,204858),(48531,204859),(48531,204860),(48531,204861),(48531,204862),(48531,204863),(48532,204864),(48532,204865),(48532,204866),(48532,204867),(48533,204868),(48533,204869),(48533,204870),(48533,204871),(48533,204872),(48533,204873),(48533,204874),(48533,204875),(48533,204876),(48533,204877),(48533,204878),(48533,204879),(48534,204880),(48534,204881),(48534,204882),(48534,204883),(48534,204884),(48534,204885),(48534,204886),(48534,204887),(48535,204888),(48535,204889),(48535,204890),(48535,204891),(48535,204892),(48536,204893),(48536,204894),(48536,204895),(48536,204896),(48536,204897),(48536,204898),(48536,204899),(48536,204900),(48536,204901),(48537,204902),(48537,204903),(48537,204904),(48537,204905),(48538,204906),(48538,204907),(48538,204908),(48539,204909),(48539,204910),(48539,204911),(48539,204912),(48539,204913),(48539,204914),(48539,204915),(48539,204916),(48539,204917),(48539,204918),(48539,204919),(48539,204920),(48539,204921),(48539,204922),(48540,204923),(48540,204924),(48540,204925),(48540,204926),(48540,204927),(48540,204928),(48540,204929),(48540,204930),(48540,204931),(48540,204932),(48540,204933),(48540,204934),(48541,204935),(48541,204936),(48541,204937),(48542,204938),(48542,204939),(48542,204940),(48542,204941),(48542,204942),(48543,204943),(48543,204944),(48543,204945),(48543,204946),(48543,204947),(48544,204948),(48544,204949),(48544,204950),(48544,204951),(48545,204952),(48545,204953),(48545,204954),(48545,204955),(48545,204956),(48545,204957),(48545,204958),(48546,204959),(48546,204960),(48546,204961),(48546,204962),(48547,204963),(48547,204964),(48547,204965),(48547,204966),(48548,204967),(48548,204968),(48548,204969),(48549,204970),(48549,204971),(48549,204972),(48549,204973),(48549,204974),(48549,204975),(48550,204976),(48550,204977),(48550,204978),(48550,204979),(48550,204980),(48550,204981),(48550,204982),(48551,204983),(48551,204984),(48551,204985),(48551,204986),(48551,204987),(48551,204988),(48551,204989),(48551,204990),(48552,204991),(48552,204992),(48552,204993),(48552,204994),(48552,204995),(48553,204996),(48553,204997),(48553,204998),(48553,204999),(48553,205000),(48553,205001),(48553,205002),(48553,205003),(48553,205004),(48554,205005),(48554,205006),(48554,205007),(48555,205008),(48555,205009),(48556,205010),(48556,205011),(48556,205012),(48556,205013),(48556,205014),(48556,205015),(48556,205016),(48556,205017),(48556,205018),(48557,205019),(48557,205020),(48557,205021),(48557,205022),(48557,205023),(48557,205024),(48557,205025),(48558,205026),(48558,205027),(48558,205028),(48558,205029),(48558,205030),(48558,205031),(48559,205032),(48559,205033),(48559,205034),(48559,205035),(48559,205036),(48559,205037),(48560,205038),(48560,205039),(48560,205040),(48560,205041),(48560,205042),(48560,205043),(48561,205044),(48561,205045),(48561,205046),(48561,205047),(48561,205048),(48561,205049),(48562,205050),(48562,205051),(48562,205052),(48563,205053),(48563,205054),(48563,205055),(48563,205056),(48564,205057),(48564,205058),(48564,205059),(48565,205060),(48565,205061),(48565,205062),(48565,205063),(48566,205064),(48566,205065),(48566,205066),(48566,205067),(48566,205068),(48566,205069),(48566,205070),(48566,205071),(48566,205072),(48566,205073),(48567,205074),(48567,205075),(48567,205076),(48567,205077),(48567,205078),(48567,205079),(48567,205080),(48567,205081),(48567,205082),(48568,205083),(48568,205084),(48568,205085),(48568,205086),(48568,205087),(48569,205088),(48569,205089),(48569,205090),(48569,205091),(48569,205092),(48569,205093),(48569,205094),(48569,205095),(48569,205096),(48570,205097),(48570,205098),(48570,205099),(48570,205100),(48570,205101),(48570,205102),(48570,205103),(48570,205104),(48570,205105),(48571,205106),(48571,205107),(48571,205108),(48571,205109),(48571,205110),(48571,205111),(48571,205112),(48571,205113),(48572,205114),(48572,205115),(48572,205116),(48573,205117),(48573,205118),(48573,205119),(48574,205120),(48574,205121),(48574,205122),(48574,205123),(48575,205124),(48575,205125),(48575,205126),(48576,205127),(48576,205128),(48576,205129),(48576,205130),(48577,205131),(48577,205132),(48577,205133),(48577,205134),(48577,205135),(48578,205136),(48578,205137),(48578,205138),(48578,205139),(48579,205140),(48579,205141),(48579,205142),(48579,205143),(48580,205144),(48580,205145),(48580,205146),(48580,205147),(48581,205148),(48581,205149),(48581,205150),(48581,205151),(48581,205152),(48581,205153),(48581,205154),(48581,205155),(48582,205156),(48582,205157),(48582,205158),(48582,205159),(48582,205160),(48582,205161),(48582,205162),(48582,205163),(48582,205164),(48583,205165),(48583,205166),(48583,205167),(48583,205168),(48583,205169),(48584,205170),(48584,205171),(48584,205172),(48584,205173),(48584,205174),(48584,205175),(48585,205176),(48585,205177),(48585,205178),(48585,205179),(48585,205180),(48586,205181),(48586,205182),(48586,205183),(48586,205184),(48586,205185),(48587,205186),(48587,205187),(48587,205188),(48587,205189),(48587,205190),(48587,205191),(48587,205192),(48588,205193),(48588,205194),(48588,205195),(48588,205196),(48588,205197),(48588,205198),(48588,205199),(48589,205200),(48589,205201),(48589,205202),(48589,205203),(48589,205204),(48589,205205),(48589,205206),(48590,205207),(48590,205208),(48590,205209),(48590,205210),(48591,205211),(48591,205212),(48591,205213),(48592,205214),(48592,205215),(48592,205216),(48592,205217),(48592,205218),(48592,205219),(48593,205220),(48593,205221),(48593,205222),(48593,205223),(48593,205224),(48593,205225),(48593,205226),(48594,205227),(48594,205228),(48594,205229),(48594,205230),(48594,205231),(48594,205232),(48594,205233),(48594,205234),(48595,205235),(48595,205236),(48595,205237),(48595,205238),(48595,205239),(48595,205240),(48595,205241),(48595,205242),(48595,205243),(48595,205244),(48596,205245),(48596,205246),(48596,205247),(48596,205248),(48596,205249),(48597,205250),(48597,205251),(48597,205252),(48597,205253),(48597,205254),(48597,205255),(48598,205256),(48598,205257),(48598,205258),(48598,205259),(48598,205260),(48599,205261),(48599,205262),(48599,205263),(48599,205264),(48599,205265),(48599,205266),(48599,205267),(48600,205268),(48600,205269),(48600,205270),(48600,205271),(48600,205272),(48600,205273),(48600,205274),(48601,205275),(48601,205276),(48601,205277),(48601,205278),(48601,205279),(48602,205280),(48602,205281),(48602,205282),(48602,205283),(48602,205284),(48602,205285),(48602,205286),(48603,205287),(48603,205288),(48603,205289),(48603,205290),(48604,205291),(48604,205292),(48604,205293),(48604,205294),(48604,205295),(48605,205296),(48605,205297),(48605,205298),(48605,205299),(48605,205300),(48606,205301),(48606,205302),(48606,205303),(48606,205304),(48606,205305),(48606,205306),(48606,205307),(48607,205308),(48607,205309),(48607,205310),(48607,205311),(48607,205312),(48607,205313),(48607,205314),(48607,205315),(48607,205316),(48607,205317),(48607,205318),(48607,205319),(48607,205320),(48608,205321),(48608,205322),(48608,205323),(48608,205324),(48608,205325),(48608,205326),(48608,205327),(48609,205328),(48609,205329),(48609,205330),(48609,205331),(48609,205332),(48609,205333),(48609,205334),(48610,205335),(48610,205336),(48610,205337),(48610,205338),(48610,205339),(48611,205340),(48611,205341),(48611,205342),(48611,205343),(48611,205344),(48611,205345),(48611,205346),(48612,205347),(48612,205348),(48612,205349),(48612,205350),(48612,205351),(48612,205352),(48613,205353),(48613,205354),(48613,205355),(48613,205356),(48613,205357),(48613,205358),(48614,205359),(48614,205360),(48614,205361),(48614,205362),(48614,205363),(48614,205364),(48614,205365),(48615,205366),(48615,205367),(48615,205368),(48615,205369),(48615,205370),(48615,205371),(48615,205372),(48615,205373),(48615,205374),(48616,205375),(48616,205376),(48616,205377),(48616,205378),(48616,205379),(48616,205380),(48616,205381),(48616,205382),(48616,205383),(48616,205384),(48616,205385),(48616,205386),(48617,205387),(48617,205388),(48617,205389),(48617,205390),(48617,205391),(48617,205392),(48617,205393),(48618,205394),(48618,205395),(48618,205396),(48618,205397),(48618,205398),(48618,205399),(48618,205400),(48619,205401),(48619,205402),(48619,205403),(48619,205404),(48619,205405),(48619,205406),(48620,205407),(48620,205408),(48620,205409),(48620,205410),(48620,205411),(48620,205412),(48620,205413),(48620,205414),(48620,205415),(48621,205416),(48621,205417),(48621,205418),(48621,205419),(48621,205420),(48622,205421),(48622,205422),(48622,205423),(48622,205424),(48623,205425),(48623,205426),(48623,205427),(48623,205428),(48623,205429),(48623,205430),(48623,205431),(48623,205432),(48624,205433),(48624,205434),(48624,205435),(48624,205436),(48624,205437),(48625,205438),(48625,205439),(48625,205440),(48625,205441),(48625,205442),(48625,205443),(48625,205444),(48625,205445),(48626,205446),(48626,205447),(48626,205448),(48626,205449),(48627,205450),(48627,205451),(48627,205452),(48627,205453),(48627,205454),(48627,205455),(48627,205456),(48628,205457),(48628,205458),(48628,205459),(48628,205460),(48629,205461),(48629,205462),(48629,205463),(48629,205464),(48629,205465),(48629,205466),(48629,205467),(48630,205468),(48630,205469),(48630,205470),(48630,205471),(48630,205472),(48630,205473),(48630,205474),(48630,205475),(48631,205476),(48631,205477),(48631,205478),(48631,205479),(48631,205480),(48631,205481),(48631,205482),(48632,205483),(48632,205484),(48632,205485),(48632,205486),(48632,205487),(48632,205488),(48633,205489),(48633,205490),(48633,205491),(48633,205492),(48633,205493),(48633,205494),(48634,205495),(48634,205496),(48634,205497),(48634,205498),(48634,205499),(48635,205500),(48635,205501),(48635,205502),(48635,205503),(48635,205504),(48635,205505),(48635,205506),(48635,205507),(48635,205508),(48636,205509),(48636,205510),(48636,205511),(48636,205512),(48636,205513),(48636,205514),(48636,205515),(48636,205516),(48636,205517),(48637,205518),(48637,205519),(48637,205520),(48637,205521),(48637,205522),(48637,205523),(48637,205524),(48637,205525),(48637,205526),(48638,205527),(48638,205528),(48638,205529),(48638,205530),(48638,205531),(48638,205532),(48638,205533),(48638,205534),(48638,205535),(48639,205536),(48639,205537),(48639,205538),(48639,205539),(48640,205540),(48640,205541),(48640,205542),(48640,205543),(48641,205544),(48641,205545),(48641,205546),(48641,205547),(48641,205548),(48641,205549),(48641,205550),(48641,205551),(48642,205552),(48642,205553),(48642,205554),(48642,205555),(48642,205556),(48642,205557),(48642,205558),(48643,205559),(48643,205560),(48643,205561),(48643,205562),(48644,205563),(48644,205564),(48644,205565),(48644,205566),(48645,205567),(48645,205568),(48645,205569),(48646,205570),(48646,205571),(48646,205572),(48646,205573),(48646,205574),(48646,205575),(48646,205576),(48646,205577),(48647,205578),(48647,205579),(48647,205580),(48647,205581),(48647,205582),(48648,205583),(48648,205584),(48648,205585),(48648,205586),(48648,205587),(48648,205588),(48649,205589),(48649,205590),(48649,205591),(48649,205592),(48649,205593),(48649,205594),(48649,205595),(48650,205596),(48650,205597),(48650,205598),(48650,205599),(48650,205600),(48650,205601),(48651,205602),(48651,205603),(48651,205604),(48651,205605),(48651,205606),(48651,205607),(48652,205608),(48652,205609),(48652,205610),(48652,205611),(48652,205612),(48652,205613),(48652,205614),(48653,205615),(48653,205616),(48653,205617),(48653,205618),(48653,205619),(48654,205620),(48654,205621),(48654,205622),(48654,205623),(48655,205624),(48655,205625),(48655,205626),(48655,205627),(48655,205628),(48655,205629),(48655,205630),(48655,205631),(48656,205632),(48656,205633),(48656,205634),(48656,205635),(48656,205636),(48656,205637),(48657,205638),(48657,205639),(48657,205640),(48657,205641),(48658,205642),(48658,205643),(48658,205644),(48658,205645),(48659,205646),(48659,205647),(48659,205648),(48659,205649),(48659,205650),(48659,205651),(48659,205652),(48660,205653),(48660,205654),(48660,205655),(48660,205656),(48660,205657),(48660,205658),(48661,205659),(48661,205660),(48661,205661),(48661,205662),(48661,205663),(48661,205664),(48661,205665),(48662,205666),(48662,205667),(48662,205668),(48662,205669),(48662,205670),(48662,205671),(48663,205666),(48663,205667),(48663,205668),(48663,205669),(48663,205670),(48663,205672),(48664,205673),(48664,205674),(48664,205675),(48664,205676),(48664,205677),(48664,205678),(48664,205679),(48664,205680),(48665,205681),(48665,205682),(48665,205683),(48666,205684),(48666,205685),(48666,205686),(48666,205687),(48666,205688),(48667,205689),(48667,205690),(48667,205691),(48667,205692),(48667,205693),(48668,205694),(48668,205695),(48668,205696),(48668,205697),(48668,205698),(48668,205699),(48668,205700),(48668,205701),(48669,205702),(48669,205703),(48669,205704),(48670,205705),(48670,205706),(48671,205707),(48671,205708),(48671,205709),(48671,205710),(48671,205711),(48672,205712),(48672,205713),(48672,205714),(48672,205715),(48672,205716),(48672,205717),(48672,205718),(48672,205719),(48672,205720),(48672,205721),(48673,205722),(48673,205723),(48673,205724),(48673,205725),(48673,205726),(48673,205727),(48673,205728),(48674,205729),(48674,205730),(48674,205731),(48674,205732),(48674,205733),(48674,205734),(48674,205735),(48675,205736),(48675,205737),(48675,205738),(48675,205739),(48675,205740),(48675,205741),(48675,205742),(48675,205743),(48675,205744),(48676,205745),(48676,205746),(48676,205747),(48676,205748),(48676,205749),(48676,205750),(48676,205751),(48676,205752),(48677,205753),(48677,205754),(48677,205755),(48677,205756),(48677,205757),(48677,205758),(48678,205759),(48678,205760),(48678,205761),(48678,205762),(48678,205763),(48679,205764),(48679,205765),(48679,205766),(48679,205767),(48679,205768),(48679,205769),(48679,205770),(48679,205771),(48680,205772),(48680,205773),(48680,205774),(48680,205775),(48680,205776),(48680,205777),(48681,205778),(48681,205779),(48681,205780),(48682,205781),(48682,205782),(48682,205783),(48682,205784),(48683,205785),(48683,205786),(48683,205787),(48683,205788),(48683,205789),(48684,205790),(48684,205791),(48684,205792),(48684,205793),(48684,205794),(48684,205795),(48684,205796),(48684,205797),(48685,205798),(48685,205799),(48685,205800),(48685,205801),(48685,205802),(48686,205803),(48686,205804),(48686,205805),(48686,205806),(48687,205807),(48687,205808),(48687,205809),(48687,205810),(48687,205811),(48687,205812),(48688,205813),(48688,205814),(48688,205815),(48688,205816),(48688,205817),(48688,205818),(48688,205819),(48689,205820),(48689,205821),(48689,205822),(48689,205823),(48690,205824),(48690,205825),(48690,205826),(48690,205827),(48690,205828),(48691,205829),(48691,205830),(48691,205831),(48691,205832),(48691,205833),(48691,205834),(48692,205835),(48692,205836),(48692,205837),(48692,205838),(48692,205839),(48693,205840),(48693,205841),(48693,205842),(48694,205843),(48694,205844),(48694,205845),(48694,205846),(48694,205847),(48694,205848),(48694,205849),(48694,205850),(48694,205851),(48694,205852),(48694,205853),(48694,205854),(48695,205855),(48695,205856),(48695,205857),(48695,205858),(48695,205859),(48695,205860),(48695,205861),(48695,205862),(48696,205863),(48696,205864),(48696,205865),(48696,205866),(48696,205867),(48696,205868),(48696,205869),(48697,205870),(48697,205871),(48697,205872),(48697,205873),(48697,205874),(48697,205875),(48697,205876),(48697,205877),(48698,205878),(48698,205879),(48698,205880),(48698,205881),(48698,205882),(48698,205883),(48698,205884),(48698,205885),(48698,205886),(48698,205887),(48698,205888),(48698,205889),(48699,205890),(48699,205891),(48699,205892),(48699,205893),(48700,205894),(48700,205895),(48700,205896),(48700,205897),(48701,205898),(48701,205899),(48701,205900),(48701,205901),(48701,205902),(48701,205903),(48702,205904),(48702,205905),(48702,205906),(48702,205907),(48702,205908),(48702,205909),(48702,205910),(48702,205911),(48702,205912),(48703,205913),(48703,205914),(48703,205915),(48703,205916),(48703,205917),(48703,205918),(48703,205919),(48703,205920),(48704,205921),(48704,205922),(48704,205923),(48704,205924),(48705,205925),(48705,205926),(48705,205927),(48705,205928),(48705,205929),(48706,205930),(48706,205931),(48706,205932),(48706,205933),(48706,205934),(48707,205935),(48707,205936),(48707,205937),(48707,205938),(48707,205939),(48708,205940),(48708,205941),(48708,205942),(48708,205943),(48708,205944),(48708,205945),(48708,205946),(48709,205947),(48709,205948),(48709,205949),(48709,205950),(48709,205951),(48710,205952),(48710,205953),(48710,205954),(48710,205955),(48710,205956),(48711,205957),(48711,205958),(48711,205959),(48711,205960),(48712,205961),(48712,205962),(48712,205963),(48712,205964),(48713,205965),(48713,205966),(48713,205967),(48713,205968),(48713,205969),(48713,205970),(48714,205971),(48714,205972),(48714,205973),(48714,205974),(48714,205975),(48714,205976),(48715,205977),(48715,205978),(48715,205979),(48715,205980),(48715,205981),(48715,205982),(48716,205983),(48716,205984),(48716,205985),(48716,205986),(48716,205987),(48717,205988),(48717,205989),(48717,205990),(48717,205991),(48717,205992),(48717,205993),(48717,205994),(48718,205995),(48718,205996),(48718,205997),(48718,205998),(48718,205999),(48719,206000),(48719,206001),(48719,206002),(48719,206003),(48719,206004),(48719,206005),(48719,206006),(48720,206007),(48720,206008),(48720,206009),(48720,206010),(48720,206011),(48720,206012),(48721,206013),(48721,206014),(48721,206015),(48721,206016),(48721,206017),(48722,206018),(48722,206019),(48722,206020),(48722,206021),(48722,206022),(48723,206023),(48723,206024),(48723,206025),(48723,206026),(48723,206027),(48723,206028),(48724,206029),(48724,206030),(48724,206031),(48724,206032),(48724,206033),(48725,206034),(48725,206035),(48725,206036),(48725,206037),(48725,206038),(48725,206039),(48726,206040),(48726,206041),(48726,206042),(48726,206043),(48726,206044),(48726,206045),(48726,206046),(48727,206047),(48727,206048),(48727,206049),(48727,206050),(48727,206051),(48727,206052),(48728,206053),(48728,206054),(48728,206055),(48728,206056),(48728,206057),(48728,206058),(48728,206059),(48728,206060),(48728,206061),(48729,206062),(48729,206063),(48729,206064),(48729,206065),(48729,206066),(48729,206067),(48729,206068),(48730,206069),(48730,206070),(48730,206071),(48730,206072),(48730,206073),(48730,206074),(48730,206075),(48731,206076),(48731,206077),(48731,206078),(48731,206079),(48731,206080),(48731,206081),(48731,206082),(48732,206083),(48732,206084),(48732,206085),(48732,206086),(48732,206087),(48733,206088),(48733,206089),(48733,206090),(48733,206091),(48733,206092),(48733,206093),(48733,206094),(48733,206095),(48734,206096),(48734,206097),(48734,206098),(48734,206099),(48734,206100),(48734,206101),(48734,206102),(48734,206103),(48735,206104),(48735,206105),(48735,206106),(48735,206107),(48735,206108),(48735,206109),(48735,206110),(48735,206111),(48736,206112),(48736,206113),(48736,206114),(48736,206115),(48736,206116),(48736,206117),(48736,206118),(48736,206119),(48736,206120),(48736,206121),(48736,206122),(48737,206123),(48737,206124),(48737,206125),(48737,206126),(48737,206127),(48737,206128),(48737,206129),(48737,206130),(48737,206131),(48737,206132),(48738,206133),(48738,206134),(48738,206135),(48738,206136),(48738,206137),(48738,206138),(48738,206139),(48738,206140),(48738,206141),(48738,206142),(48739,206143),(48739,206144),(48739,206145),(48739,206146),(48739,206147),(48739,206148),(48739,206149),(48739,206150),(48739,206151),(48739,206152),(48740,206153),(48740,206154),(48740,206155),(48740,206156),(48740,206157),(48740,206158),(48740,206159),(48740,206160),(48740,206161),(48740,206162),(48741,206163),(48741,206164),(48741,206165),(48741,206166),(48741,206167),(48741,206168),(48742,206169),(48742,206170),(48742,206171),(48742,206172),(48742,206173),(48742,206174),(48743,206175),(48743,206176),(48743,206177),(48743,206178),(48743,206179),(48744,206180),(48744,206181),(48744,206182),(48744,206183),(48745,206184),(48745,206185),(48745,206186),(48745,206187),(48745,206188),(48745,206189),(48746,206190),(48746,206191),(48746,206192),(48746,206193),(48747,206194),(48747,206195),(48747,206196),(48747,206197),(48747,206198),(48747,206199),(48747,206200),(48747,206201),(48747,206202),(48747,206203),(48747,206204),(48747,206205),(48747,206206),(48748,206207),(48748,206208),(48748,206209),(48748,206210),(48748,206211),(48748,206212),(48748,206213),(48749,206214),(48749,206215),(48749,206216),(48749,206217),(48750,206218),(48750,206219),(48750,206220),(48750,206221),(48750,206222),(48751,206223),(48751,206224),(48751,206225),(48751,206226),(48752,206227),(48752,206228),(48752,206229),(48752,206230),(48752,206231),(48753,206232),(48753,206233),(48753,206234),(48753,206235),(48753,206236),(48754,206237),(48754,206238),(48754,206239),(48754,206240),(48754,206241),(48754,206242),(48754,206243),(48755,206244),(48755,206245),(48755,206246),(48756,206247),(48756,206248),(48756,206249),(48757,206250),(48757,206251),(48757,206252),(48757,206253),(48757,206254),(48757,206255),(48757,206256),(48757,206257),(48758,206258),(48758,206259),(48758,206260),(48758,206261),(48758,206262),(48759,206263),(48759,206264),(48759,206265),(48760,206266),(48760,206267),(48760,206268),(48760,206269),(48760,206270),(48761,206271),(48761,206272),(48761,206273),(48761,206274),(48761,206275),(48761,206276),(48761,206277),(48761,206278),(48761,206279),(48761,206280),(48762,206281),(48762,206282),(48762,206283),(48762,206284),(48763,206285),(48763,206286),(48763,206287),(48763,206288),(48764,206289),(48764,206290),(48764,206291),(48764,206292),(48764,206293),(48764,206294),(48765,206295),(48765,206296),(48765,206297),(48766,206298),(48766,206299),(48766,206300),(48766,206301),(48767,206302),(48767,206303),(48767,206304),(48768,206305),(48768,206306),(48768,206307),(48768,206308),(48769,206309),(48769,206310),(48769,206311),(48769,206312),(48769,206313),(48769,206314),(48770,206315),(48770,206316),(48770,206317),(48770,206318),(48770,206319),(48770,206320),(48770,206321),(48771,206322),(48771,206323),(48771,206324),(48771,206325),(48771,206326),(48771,206327),(48772,206328),(48772,206329),(48772,206330),(48772,206331),(48772,206332),(48773,206333),(48773,206334),(48773,206335),(48773,206336),(48773,206337),(48774,206338),(48774,206339),(48774,206340),(48774,206341),(48774,206342),(48774,206343),(48775,206344),(48775,206345),(48775,206346),(48775,206347),(48775,206348),(48775,206349),(48775,206350),(48776,206351),(48776,206352),(48776,206353),(48776,206354),(48776,206355),(48776,206356),(48777,206357),(48777,206358),(48777,206359),(48777,206360),(48777,206361),(48778,206362),(48778,206363),(48778,206364),(48778,206365),(48778,206366),(48778,206367),(48779,206368),(48779,206369),(48779,206370),(48779,206371),(48779,206372),(48779,206373),(48780,206374),(48780,206375),(48780,206376),(48780,206377),(48780,206378),(48780,206379),(48780,206380),(48781,206381),(48781,206382),(48781,206383),(48781,206384),(48781,206385),(48781,206386),(48781,206387),(48781,206388),(48781,206389),(48781,206390),(48781,206391),(48782,206392),(48782,206393),(48782,206394),(48782,206395),(48782,206396),(48782,206397),(48782,206398),(48783,206399),(48783,206400),(48783,206401),(48783,206402),(48783,206403),(48783,206404),(48784,206405),(48784,206406),(48784,206407),(48784,206408),(48784,206409),(48784,206410),(48784,206411),(48785,206412),(48785,206413),(48785,206414),(48785,206415),(48785,206416),(48785,206417),(48785,206418),(48786,206419),(48786,206420),(48786,206421),(48786,206422),(48786,206423),(48786,206424),(48786,206425),(48787,206426),(48787,206427),(48787,206428),(48787,206429),(48787,206430),(48787,206431),(48787,206432),(48787,206433),(48787,206434),(48787,206435),(48788,206436),(48788,206437),(48788,206438),(48788,206439),(48789,206440),(48789,206441),(48789,206442),(48789,206443),(48789,206444),(48789,206445),(48789,206446),(48790,206447),(48790,206448),(48790,206449),(48790,206450),(48790,206451),(48791,206452),(48791,206453),(48791,206454),(48791,206455),(48791,206456),(48791,206457),(48791,206458),(48791,206459),(48792,206460),(48792,206461),(48792,206462),(48792,206463),(48792,206464),(48792,206465),(48792,206466),(48792,206467),(48792,206468),(48793,206469),(48793,206470),(48793,206471),(48793,206472),(48793,206473),(48794,206474),(48794,206475),(48794,206476),(48794,206477),(48794,206478),(48794,206479),(48795,206480),(48795,206481),(48795,206482),(48795,206483),(48795,206484),(48795,206485),(48795,206486),(48796,206487),(48796,206488),(48796,206489),(48796,206490),(48796,206491),(48796,206492),(48796,206493),(48796,206494),(48796,206495),(48796,206496),(48796,206497),(48797,206498),(48797,206499),(48797,206500),(48797,206501),(48797,206502),(48797,206503),(48797,206504),(48797,206505),(48798,206506),(48798,206507),(48798,206508),(48798,206509),(48798,206510),(48798,206511),(48798,206512),(48799,206513),(48799,206514),(48799,206515),(48799,206516),(48799,206517),(48799,206518),(48800,206519),(48800,206520),(48800,206521),(48800,206522),(48800,206523),(48800,206524),(48800,206525),(48801,206526),(48801,206527),(48801,206528),(48801,206529),(48801,206530),(48801,206531),(48801,206532),(48801,206533),(48802,206534),(48802,206535),(48802,206536),(48802,206537),(48802,206538),(48802,206539),(48802,206540),(48803,206541),(48803,206542),(48803,206543),(48804,206544),(48804,206545),(48804,206546),(48804,206547),(48805,206548),(48805,206549),(48805,206550),(48805,206551),(48805,206552),(48806,206553),(48806,206554),(48806,206555),(48806,206556),(48807,206557),(48807,206558),(48807,206559),(48807,206560),(48807,206561),(48807,206562),(48807,206563),(48807,206564),(48807,206565),(48807,206566),(48808,206567),(48808,206568),(48808,206569),(48808,206570),(48809,206571),(48809,206572),(48809,206573),(48809,206574),(48809,206575),(48810,206576),(48810,206577),(48810,206578),(48810,206579),(48810,206580),(48811,206581),(48811,206582),(48811,206583),(48811,206584),(48811,206585),(48811,206586),(48812,206587),(48812,206588),(48812,206589),(48812,206590),(48813,206591),(48813,206592),(48813,206593),(48813,206594),(48813,206595),(48813,206596),(48813,206597),(48814,206598),(48814,206599),(48814,206600),(48814,206601),(48814,206602),(48814,206603),(48814,206604),(48814,206605),(48815,206606),(48815,206607),(48815,206608),(48815,206609),(48815,206610),(48816,206611),(48816,206612),(48816,206613),(48817,206614),(48817,206615),(48817,206616),(48817,206617),(48817,206618),(48817,206619),(48818,206620),(48818,206621),(48818,206622),(48818,206623),(48818,206624),(48818,206625),(48818,206626),(48819,206627),(48819,206628),(48819,206629),(48819,206630),(48820,206631),(48820,206632),(48820,206633),(48820,206634),(48821,206635),(48821,206636),(48822,206637),(48822,206638),(48822,206639),(48823,206640),(48823,206641),(48823,206642),(48824,206643),(48824,206644),(48824,206645),(48824,206646),(48824,206647),(48824,206648),(48825,206649),(48825,206650),(48825,206651),(48825,206652),(48825,206653),(48825,206654),(48825,206655),(48825,206656),(48826,206657),(48826,206658),(48826,206659),(48826,206660),(48826,206661),(48826,206662),(48826,206663),(48826,206664),(48827,206665),(48827,206666),(48827,206667),(48827,206668),(48827,206669),(48827,206670),(48827,206671),(48827,206672),(48828,206673),(48828,206674),(48828,206675),(48828,206676),(48828,206677),(48828,206678),(48828,206679),(48828,206680),(48829,206681),(48829,206682),(48829,206683),(48829,206684),(48829,206685),(48829,206686),(48829,206687),(48829,206688),(48830,206689),(48830,206690),(48830,206691),(48830,206692),(48830,206693),(48830,206694),(48830,206695),(48831,206696),(48831,206697),(48831,206698),(48831,206699),(48831,206700),(48831,206701),(48831,206702),(48831,206703),(48832,206704),(48832,206705),(48832,206706),(48833,206707),(48833,206708),(48833,206709),(48833,206710),(48833,206711),(48833,206712),(48833,206713),(48833,206714),(48834,206715),(48834,206716),(48834,206717),(48834,206718),(48834,206719),(48834,206720),(48834,206721),(48834,206722),(48834,206723),(48834,206724),(48834,206725),(48834,206726),(48834,206727),(48835,206728),(48835,206729),(48835,206730),(48835,206731),(48835,206732),(48835,206733),(48835,206734),(48835,206735),(48835,206736),(48836,206737),(48836,206738),(48836,206739),(48836,206740),(48836,206741),(48837,206742),(48837,206743),(48837,206744),(48837,206745),(48837,206746),(48837,206747),(48837,206748),(48837,206749),(48838,206750),(48838,206751),(48838,206752),(48838,206753),(48838,206754),(48839,206755),(48839,206756),(48839,206757),(48839,206758),(48839,206759),(48839,206760),(48839,206761),(48839,206762),(48839,206763),(48839,206764),(48839,206765),(48840,206766),(48840,206767),(48840,206768),(48840,206769),(48840,206770),(48840,206771),(48840,206772),(48840,206773),(48840,206774),(48841,206775),(48841,206776),(48841,206777),(48841,206778),(48841,206779),(48841,206780),(48841,206781),(48841,206782),(48841,206783),(48841,206784),(48841,206785),(48841,206786),(48842,206787),(48842,206788),(48842,206789),(48842,206790),(48842,206791),(48843,206792),(48843,206793),(48843,206794),(48843,206795),(48843,206796),(48844,206797),(48844,206798),(48844,206799),(48844,206800),(48844,206801),(48844,206802),(48845,206803),(48845,206804),(48845,206805),(48845,206806),(48846,206807),(48846,206808),(48846,206809),(48846,206810),(48846,206811),(48846,206812),(48847,206813),(48847,206814),(48847,206815),(48847,206816),(48847,206817),(48847,206818),(48847,206819),(48847,206820),(48847,206821),(48848,206822),(48848,206823),(48848,206824),(48848,206825),(48848,206826),(48849,206827),(48849,206828),(48849,206829),(48849,206830),(48850,206831),(48850,206832),(48850,206833),(48850,206834),(48850,206835),(48851,206836),(48851,206837),(48851,206838),(48851,206839),(48851,206840),(48852,206841),(48852,206842),(48852,206843),(48852,206844),(48852,206845),(48853,206846),(48853,206847),(48853,206848),(48853,206849),(48853,206850),(48854,206851),(48854,206852),(48854,206853),(48854,206854),(48854,206855),(48854,206856),(48855,206857),(48855,206858),(48855,206859),(48855,206860),(48856,206861),(48856,206862),(48856,206863),(48856,206864),(48856,206865),(48856,206866),(48856,206867),(48856,206868),(48857,206869),(48857,206870),(48857,206871),(48857,206872),(48857,206873),(48857,206874),(48857,206875),(48857,206876),(48858,206877),(48858,206878),(48858,206879),(48858,206880),(48858,206881),(48858,206882),(48858,206883),(48859,206884),(48859,206885),(48859,206886),(48859,206887),(48860,206888),(48860,206889),(48860,206890),(48860,206891),(48860,206892),(48860,206893),(48861,206894),(48861,206895),(48861,206896),(48862,206897),(48862,206898),(48862,206899),(48862,206900),(48862,206901),(48862,206902),(48862,206903),(48863,206904),(48863,206905),(48863,206906),(48863,206907),(48863,206908),(48863,206909),(48864,206910),(48864,206911),(48864,206912),(48864,206913),(48864,206914),(48864,206915),(48864,206916),(48865,206917),(48865,206918),(48865,206919),(48865,206920),(48865,206921),(48866,206922),(48866,206923),(48866,206924),(48866,206925),(48866,206926),(48866,206927),(48866,206928),(48866,206929),(48867,206930),(48867,206931),(48867,206932),(48867,206933),(48867,206934),(48868,206935),(48868,206936),(48868,206937),(48869,206938),(48869,206939),(48869,206940),(48869,206941),(48869,206942),(48870,206943),(48870,206944),(48870,206945),(48870,206946),(48870,206947),(48870,206948),(48870,206949),(48871,206950),(48871,206951),(48871,206952),(48871,206953),(48871,206954),(48871,206955),(48871,206956),(48872,206957),(48872,206958),(48872,206959),(48872,206960),(48872,206961),(48872,206962),(48872,206963),(48872,206964),(48872,206965),(48872,206966),(48873,206967),(48873,206968),(48873,206969),(48873,206970),(48873,206971),(48873,206972),(48873,206973),(48874,206974),(48874,206975),(48874,206976),(48874,206977),(48874,206978),(48874,206979),(48874,206980),(48875,206981),(48875,206982),(48875,206983),(48875,206984),(48875,206985),(48875,206986),(48876,206987),(48876,206988),(48876,206989),(48877,206990),(48877,206991),(48877,206992),(48877,206993),(48877,206994),(48877,206995),(48878,206996),(48878,206997),(48878,206998),(48878,206999),(48878,207000),(48878,207001),(48878,207002),(48879,207003),(48879,207004),(48879,207005),(48879,207006),(48879,207007),(48880,207008),(48880,207009),(48880,207010),(48880,207011),(48880,207012),(48881,207013),(48881,207014),(48881,207015),(48881,207016),(48881,207017),(48881,207018),(48881,207019),(48882,207020),(48882,207021),(48882,207022),(48882,207023),(48882,207024),(48882,207025),(48883,207026),(48883,207027),(48883,207028),(48883,207029),(48883,207030),(48883,207031),(48883,207032),(48884,207033),(48884,207034),(48884,207035),(48884,207036),(48884,207037),(48884,207038),(48884,207039),(48885,207040),(48885,207041),(48885,207042),(48885,207043),(48885,207044),(48885,207045),(48885,207046),(48885,207047),(48886,207048),(48886,207049),(48886,207050),(48886,207051),(48886,207052),(48886,207053),(48887,207054),(48887,207055),(48887,207056),(48887,207057),(48887,207058),(48888,207059),(48888,207060),(48888,207061),(48888,207062),(48888,207063),(48889,207064),(48889,207065),(48889,207066),(48889,207067),(48890,207068),(48890,207069),(48890,207070),(48890,207071),(48891,207072),(48891,207073),(48891,207074),(48891,207075),(48891,207076),(48892,207077),(48892,207078),(48892,207079),(48893,207080),(48893,207081),(48893,207082),(48893,207083),(48893,207084),(48893,207085),(48894,207086),(48894,207087),(48895,207088),(48895,207089),(48896,207090),(48896,207091),(48896,207092),(48896,207093),(48896,207094),(48896,207095),(48897,207096),(48897,207097),(48897,207098),(48897,207099),(48897,207100),(48898,207101),(48898,207102),(48898,207103),(48898,207104),(48898,207105),(48899,207106),(48899,207107),(48899,207108),(48899,207109),(48899,207110),(48900,207111),(48900,207112),(48900,207113),(48900,207114),(48900,207115),(48900,207116),(48900,207117),(48901,207118),(48901,207119),(48901,207120),(48901,207121),(48901,207122),(48902,207123),(48902,207124),(48902,207125),(48902,207126),(48902,207127),(48903,207128),(48903,207129),(48904,207130),(48904,207131),(48904,207132),(48904,207133),(48904,207134),(48905,207135),(48905,207136),(48905,207137),(48906,207138),(48906,207139),(48906,207140),(48906,207141),(48906,207142),(48906,207143),(48906,207144),(48907,207145),(48907,207146),(48908,207147),(48908,207148),(48908,207149),(48908,207150),(48908,207151),(48909,207152),(48909,207153),(48909,207154),(48909,207155),(48910,207156),(48910,207157),(48910,207158),(48910,207159),(48910,207160),(48911,207161),(48911,207162),(48911,207163),(48911,207164),(48911,207165),(48911,207166),(48911,207167),(48911,207168),(48911,207169),(48911,207170),(48911,207171),(48912,207172),(48912,207173),(48912,207174),(48912,207175),(48912,207176),(48912,207177),(48912,207178),(48912,207179),(48912,207180),(48912,207181),(48912,207182),(48912,207183),(48913,207184),(48913,207185),(48913,207186),(48914,207187),(48914,207188),(48914,207189),(48914,207190),(48914,207191),(48914,207192),(48914,207193),(48915,207194),(48915,207195),(48915,207196),(48915,207197),(48915,207198),(48915,207199),(48916,207200),(48916,207201),(48916,207202),(48916,207203),(48916,207204),(48916,207205),(48916,207206),(48917,207207),(48917,207208),(48917,207209),(48917,207210),(48918,207211),(48918,207212),(48918,207213),(48918,207214),(48918,207215),(48918,207216),(48918,207217),(48919,207218),(48919,207219),(48919,207220),(48919,207221),(48919,207222),(48920,207223),(48920,207224),(48920,207225),(48920,207226),(48920,207227),(48920,207228),(48921,207229),(48921,207230),(48921,207231),(48921,207232),(48921,207233),(48921,207234),(48922,207235),(48922,207236),(48922,207237),(48922,207238),(48922,207239),(48922,207240),(48922,207241),(48922,207242),(48922,207243),(48922,207244),(48922,207245),(48922,207246),(48922,207247),(48923,207248),(48923,207249),(48923,207250),(48923,207251),(48923,207252),(48923,207253),(48923,207254),(48924,207255),(48924,207256),(48924,207257),(48924,207258),(48924,207259),(48924,207260),(48924,207261),(48925,207262),(48925,207263),(48925,207264),(48925,207265),(48925,207266),(48925,207267),(48925,207268),(48925,207269),(48926,207270),(48926,207271),(48926,207272),(48926,207273),(48926,207274),(48926,207275),(48926,207276),(48926,207277),(48926,207278),(48927,207279),(48927,207280),(48927,207281),(48928,207282),(48928,207283),(48928,207284),(48928,207285),(48928,207286),(48928,207287),(48928,207288),(48929,207289),(48929,207290),(48929,207291),(48929,207292),(48929,207293),(48929,207294),(48929,207295),(48930,207296),(48930,207297),(48930,207298),(48930,207299),(48930,207300),(48930,207301),(48930,207302),(48931,207303),(48931,207304),(48931,207305),(48932,207306),(48932,207307),(48932,207308),(48933,207309),(48933,207310),(48933,207311),(48933,207312),(48933,207313),(48933,207314),(48933,207315),(48934,207316),(48934,207317),(48934,207318),(48934,207319),(48934,207320),(48934,207321),(48934,207322),(48935,207323),(48935,207324),(48935,207325),(48935,207326),(48936,207327),(48936,207328),(48936,207329),(48937,207330),(48937,207331),(48937,207332),(48938,207333),(48938,207334),(48938,207335),(48938,207336),(48938,207337),(48938,207338),(48938,207339),(48938,207340),(48939,207341),(48939,207342),(48939,207343),(48939,207344),(48939,207345),(48939,207346),(48939,207347),(48940,207348),(48940,207349),(48940,207350),(48940,207351),(48940,207352),(48940,207353),(48940,207354),(48940,207355),(48941,207356),(48941,207357),(48941,207358),(48941,207359),(48941,207360),(48941,207361),(48941,207362),(48942,207363),(48942,207364),(48942,207365),(48942,207366),(48942,207367),(48942,207368),(48943,207369),(48943,207370),(48943,207371),(48943,207372),(48944,207373),(48944,207374),(48944,207375),(48944,207376),(48944,207377),(48944,207378),(48944,207379),(48944,207380),(48945,207381),(48945,207382),(48945,207383),(48945,207384),(48945,207385),(48945,207386),(48945,207387),(48946,207388),(48946,207389),(48946,207390),(48946,207391),(48946,207392),(48946,207393),(48946,207394),(48947,207395),(48947,207396),(48947,207397),(48947,207398),(48947,207399),(48947,207400),(48947,207401),(48948,207402),(48948,207403),(48948,207404),(48948,207405),(48948,207406),(48948,207407),(48949,207408),(48949,207409),(48949,207410),(48949,207411),(48949,207412),(48949,207413),(48950,207414),(48950,207415),(48950,207416),(48950,207417),(48950,207418),(48951,207419),(48951,207420),(48951,207421),(48951,207422),(48951,207423),(48951,207424),(48951,207425),(48952,207426),(48952,207427),(48952,207428),(48952,207429),(48952,207430),(48952,207431),(48952,207432),(48952,207433),(48953,207434),(48953,207435),(48953,207436),(48953,207437),(48953,207438),(48953,207439),(48953,207440),(48954,207441),(48954,207442),(48954,207443),(48954,207444),(48955,207445),(48955,207446),(48955,207447),(48955,207448),(48955,207449),(48955,207450),(48955,207451),(48955,207452),(48955,207453),(48955,207454),(48955,207455),(48956,207456),(48956,207457),(48956,207458),(48957,207459),(48957,207460),(48957,207461),(48958,207462),(48958,207463),(48958,207464),(48958,207465),(48959,207466),(48959,207467),(48959,207468),(48959,207469),(48959,207470),(48960,207471),(48960,207472),(48960,207473),(48961,207474),(48961,207475),(48961,207476),(48961,207477),(48961,207478),(48962,207479),(48962,207480),(48962,207481),(48963,207482),(48963,207483),(48963,207484),(48964,207485),(48964,207486),(48964,207487),(48964,207488),(48965,207489),(48965,207490),(48965,207491),(48965,207492),(48965,207493),(48965,207494),(48966,207495),(48966,207496),(48966,207497),(48967,207498),(48967,207499),(48967,207500),(48967,207501),(48967,207502),(48968,207503),(48968,207504),(48968,207505),(48968,207506),(48968,207507),(48968,207508),(48969,207509),(48969,207510),(48969,207511),(48969,207512),(48969,207513),(48969,207514),(48970,207515),(48970,207516),(48970,207517),(48970,207518),(48970,207519),(48971,207520),(48971,207521),(48971,207522),(48971,207523),(48971,207524),(48971,207525),(48971,207526),(48972,207527),(48972,207528),(48972,207529),(48972,207530),(48972,207531),(48972,207532),(48973,207533),(48973,207534),(48973,207535),(48973,207536),(48974,207537),(48974,207538),(48975,207539),(48975,207540),(48975,207541),(48976,207542),(48976,207543),(48976,207544),(48976,207545),(48976,207546),(48977,207547),(48977,207548),(48977,207549),(48977,207550),(48978,207551),(48978,207552),(48978,207553),(48978,207554),(48978,207555),(48978,207556),(48979,207557),(48979,207558),(48979,207559),(48979,207560),(48979,207561),(48980,207562),(48980,207563),(48980,207564),(48980,207565),(48980,207566),(48980,207567),(48981,207568),(48981,207569),(48981,207570),(48981,207571),(48981,207572),(48981,207573),(48981,207574),(48981,207575),(48982,207576),(48982,207577),(48982,207578),(48982,207579),(48982,207580),(48982,207581),(48982,207582),(48982,207583),(48983,207584),(48983,207585),(48983,207586),(48983,207587),(48983,207588),(48983,207589),(48984,207590),(48984,207591),(48984,207592),(48984,207593),(48984,207594),(48984,207595),(48985,207596),(48985,207597),(48985,207598),(48985,207599),(48985,207600),(48986,207601),(48986,207602),(48986,207603),(48986,207604),(48986,207605),(48987,207606),(48987,207607),(48987,207608),(48987,207609),(48987,207610),(48988,207611),(48988,207612),(48988,207613),(48989,207614),(48989,207615),(48989,207616),(48989,207617),(48989,207618),(48989,207619),(48989,207620),(48990,207621),(48990,207622),(48990,207623),(48991,207624),(48991,207625),(48991,207626),(48991,207627),(48991,207628),(48992,207629),(48992,207630),(48992,207631),(48992,207632),(48993,207633),(48993,207634),(48993,207635),(48993,207636),(48993,207637),(48993,207638),(48994,207639),(48994,207640),(48994,207641),(48994,207642),(48994,207643),(48994,207644),(48994,207645),(48995,207646),(48995,207647),(48995,207648),(48996,207649),(48996,207650),(48996,207651),(48996,207652),(48996,207653),(48996,207654),(48996,207655),(48997,207656),(48997,207657),(48997,207658),(48998,207659),(48998,207660),(48998,207661),(48998,207662),(48998,207663),(48999,207664),(48999,207665),(48999,207666),(48999,207667),(48999,207668),(49000,207669),(49000,207670),(49000,207671),(49000,207672),(49000,207673),(49000,207674),(49000,207675),(49000,207676),(49000,207677),(49000,207678),(49001,207679),(49001,207680),(49001,207681),(49002,207682),(49002,207683),(49002,207684),(49003,207685),(49003,207686),(49003,207687),(49003,207688),(49003,207689),(49003,207690),(49004,207691),(49004,207692),(49004,207693),(49004,207694),(49004,207695),(49004,207696),(49004,207697),(49005,207698),(49005,207699),(49005,207700),(49005,207701),(49005,207702),(49005,207703),(49006,207704),(49006,207705),(49006,207706),(49006,207707),(49006,207708),(49007,207709),(49007,207710),(49007,207711),(49007,207712),(49007,207713),(49008,207714),(49008,207715),(49008,207716),(49008,207717),(49008,207718),(49008,207719),(49009,207720),(49009,207721),(49009,207722),(49009,207723),(49010,207724),(49010,207725),(49010,207726),(49010,207727),(49010,207728),(49010,207729),(49010,207730),(49010,207731),(49010,207732),(49010,207733),(49010,207734),(49011,207735),(49011,207736),(49011,207737),(49011,207738),(49011,207739),(49011,207740),(49012,207741),(49012,207742),(49012,207743),(49012,207744),(49012,207745),(49012,207746),(49012,207747),(49012,207748),(49013,207749),(49013,207750),(49013,207751),(49013,207752),(49013,207753),(49013,207754),(49013,207755),(49014,207756),(49014,207757),(49014,207758),(49014,207759),(49014,207760),(49014,207761),(49014,207762),(49015,207763),(49015,207764),(49015,207765),(49015,207766),(49015,207767),(49015,207768),(49015,207769),(49016,207770),(49016,207771),(49016,207772),(49016,207773),(49016,207774),(49016,207775),(49016,207776),(49016,207777),(49017,207778),(49017,207779),(49017,207780),(49017,207781),(49018,207782),(49018,207783),(49018,207784),(49018,207785),(49018,207786),(49018,207787),(49019,207788),(49019,207789),(49019,207790),(49019,207791),(49019,207792),(49019,207793),(49020,207794),(49020,207795),(49020,207796),(49020,207797),(49020,207798),(49020,207799),(49021,207800),(49021,207801),(49021,207802),(49021,207803),(49022,207804),(49022,207805),(49022,207806),(49022,207807),(49022,207808),(49023,207809),(49023,207810),(49023,207811),(49023,207812),(49023,207813),(49024,207814),(49024,207815),(49024,207816),(49024,207817),(49025,207818),(49025,207819),(49025,207820),(49025,207821),(49025,207822),(49026,207823),(49026,207824),(49026,207825),(49026,207826),(49026,207827),(49026,207828),(49026,207829),(49026,207830),(49027,207831),(49027,207832),(49027,207833),(49027,207834),(49027,207835),(49027,207836),(49027,207837),(49028,207838),(49028,207839),(49028,207840),(49028,207841),(49028,207842),(49028,207843),(49029,207844),(49029,207845),(49029,207846),(49029,207847),(49029,207848),(49030,207849),(49030,207850),(49030,207851),(49030,207852),(49030,207853),(49030,207854),(49030,207855),(49030,207856),(49030,207857),(49031,207858),(49031,207859),(49031,207860),(49031,207861),(49031,207862),(49031,207863),(49031,207864),(49031,207865),(49032,207866),(49032,207867),(49032,207868),(49032,207869),(49032,207870),(49033,207871),(49033,207872),(49033,207873),(49033,207874),(49033,207875),(49033,207876),(49034,207877),(49034,207878),(49034,207879),(49034,207880),(49034,207881),(49034,207882),(49034,207883),(49034,207884),(49035,207885),(49035,207886),(49035,207887),(49035,207888),(49035,207889),(49035,207890),(49035,207891),(49035,207892),(49035,207893),(49036,207894),(49036,207895),(49036,207896),(49036,207897),(49037,207898),(49037,207899),(49037,207900),(49037,207901),(49037,207902),(49037,207903),(49038,207904),(49038,207905),(49038,207906),(49038,207907),(49038,207908),(49038,207909),(49038,207910),(49038,207911),(49038,207912),(49039,207913),(49039,207914),(49039,207915),(49039,207916),(49039,207917),(49039,207918),(49039,207919),(49040,207920),(49040,207921),(49040,207922),(49040,207923),(49040,207924),(49040,207925),(49040,207926),(49040,207927),(49040,207928),(49041,207929),(49041,207930),(49041,207931),(49041,207932),(49041,207933),(49041,207934),(49041,207935),(49042,207936),(49042,207937),(49042,207938),(49043,207939),(49043,207940),(49043,207941),(49043,207942),(49043,207943),(49043,207944),(49043,207945),(49043,207946),(49043,207947),(49043,207948),(49044,207949),(49044,207950),(49044,207951),(49044,207952),(49044,207953),(49045,207954),(49045,207955),(49045,207956),(49045,207957),(49045,207958),(49045,207959),(49045,207960),(49046,207961),(49046,207962),(49047,207963),(49047,207964),(49047,207965),(49047,207966),(49047,207967),(49047,207968),(49047,207969),(49048,207970),(49048,207971),(49048,207972),(49048,207973),(49048,207974),(49048,207975),(49048,207976),(49049,207977),(49049,207978),(49049,207979),(49049,207980),(49049,207981),(49049,207982),(49050,207983),(49050,207984),(49050,207985),(49050,207986),(49050,207987),(49051,207988),(49051,207989),(49051,207990),(49051,207991),(49051,207992),(49051,207993),(49051,207994),(49051,207995),(49051,207996),(49052,207997),(49052,207998),(49052,207999),(49052,208000),(49052,208001),(49053,208002),(49053,208003),(49053,208004),(49053,208005),(49053,208006),(49053,208007),(49054,208008),(49054,208009),(49054,208010),(49054,208011),(49054,208012),(49054,208013),(49054,208014),(49055,208015),(49055,208016),(49055,208017),(49056,208018),(49056,208019),(49056,208020),(49056,208021),(49057,208022),(49057,208023),(49057,208024),(49057,208025),(49058,208026),(49058,208027),(49058,208028),(49058,208029),(49058,208030),(49058,208031),(49058,208032),(49058,208033),(49058,208034),(49059,208035),(49059,208036),(49059,208037),(49059,208038),(49059,208039),(49059,208040),(49059,208041),(49060,208042),(49060,208043),(49060,208044),(49060,208045),(49060,208046),(49060,208047),(49061,208048),(49061,208049),(49061,208050),(49061,208051),(49061,208052),(49061,208053),(49061,208054),(49061,208055),(49061,208056),(49061,208057),(49061,208058),(49061,208059),(49062,208060),(49062,208061),(49062,208062),(49062,208063),(49063,208064),(49063,208065),(49063,208066),(49063,208067),(49063,208068),(49064,208069),(49064,208070),(49064,208071),(49064,208072),(49064,208073),(49064,208074),(49064,208075),(49064,208076),(49065,208077),(49065,208078),(49065,208079),(49065,208080),(49065,208081),(49066,208082),(49066,208083),(49066,208084),(49066,208085),(49066,208086),(49066,208087),(49067,208088),(49067,208089),(49067,208090),(49067,208091),(49067,208092),(49068,208093),(49068,208094),(49068,208095),(49068,208096),(49068,208097),(49068,208098),(49068,208099),(49068,208100),(49068,208101),(49069,208102),(49069,208103),(49069,208104),(49069,208105),(49069,208106),(49069,208107),(49069,208108),(49070,208109),(49070,208110),(49070,208111),(49070,208112),(49070,208113),(49070,208114),(49070,208115),(49071,208116),(49071,208117),(49071,208118),(49071,208119),(49071,208120),(49071,208121),(49072,208122),(49072,208123),(49072,208124),(49072,208125),(49073,208126),(49073,208127),(49073,208128),(49073,208129),(49073,208130),(49074,208131),(49074,208132),(49074,208133),(49074,208134),(49074,208135),(49074,208136),(49074,208137),(49074,208138),(49075,208139),(49075,208140),(49075,208141),(49075,208142),(49075,208143),(49075,208144),(49076,208145),(49076,208146),(49076,208147),(49076,208148),(49076,208149),(49076,208150),(49076,208151),(49077,208152),(49077,208153),(49077,208154),(49077,208155),(49077,208156),(49077,208157),(49078,208158),(49078,208159),(49078,208160),(49078,208161),(49078,208162),(49078,208163),(49078,208164),(49079,208165),(49079,208166),(49079,208167),(49079,208168),(49079,208169),(49079,208170),(49080,208171),(49080,208172),(49080,208173),(49081,208174),(49081,208175),(49081,208176),(49081,208177),(49081,208178),(49081,208179),(49081,208180),(49082,208181),(49082,208182),(49082,208183),(49083,208184),(49083,208185),(49083,208186),(49083,208187),(49083,208188),(49084,208189),(49084,208190),(49084,208191),(49084,208192),(49084,208193),(49085,208194),(49085,208195),(49085,208196),(49085,208197),(49085,208198),(49085,208199),(49085,208200),(49085,208201),(49086,208202),(49086,208203),(49086,208204),(49086,208205),(49086,208206),(49086,208207),(49086,208208),(49086,208209),(49086,208210),(49086,208211),(49087,208212),(49087,208213),(49087,208214),(49087,208215),(49087,208216),(49087,208217),(49088,208218),(49088,208219),(49088,208220),(49088,208221),(49088,208222),(49088,208223),(49088,208224),(49088,208225),(49088,208226),(49089,208227),(49089,208228),(49089,208229),(49089,208230),(49089,208231),(49089,208232),(49089,208233),(49089,208234),(49090,208235),(49090,208236),(49090,208237),(49090,208238),(49090,208239),(49090,208240),(49090,208241),(49090,208242),(49090,208243),(49091,208244),(49091,208245),(49091,208246),(49091,208247),(49091,208248),(49091,208249),(49092,208250),(49092,208251),(49092,208252),(49092,208253),(49092,208254),(49092,208255),(49092,208256),(49092,208257),(49093,208258),(49093,208259),(49093,208260),(49093,208261),(49093,208262),(49093,208263),(49093,208264),(49093,208265),(49094,208266),(49094,208267),(49094,208268),(49094,208269),(49095,208270),(49095,208271),(49095,208272),(49095,208273),(49095,208274),(49096,208275),(49096,208276),(49096,208277),(49096,208278),(49096,208279),(49096,208280),(49097,208281),(49097,208282),(49098,208283),(49098,208284),(49098,208285),(49098,208286),(49098,208287),(49098,208288),(49098,208289),(49099,208290),(49099,208291),(49099,208292),(49099,208293),(49099,208294),(49099,208295),(49099,208296),(49099,208297),(49099,208298),(49099,208299),(49100,208300),(49100,208301),(49100,208302),(49100,208303),(49100,208304),(49101,208305),(49101,208306),(49101,208307),(49101,208308),(49101,208309),(49101,208310),(49101,208311),(49101,208312),(49102,208313),(49102,208314),(49102,208315),(49102,208316),(49103,208317),(49103,208318),(49103,208319),(49103,208320),(49103,208321),(49103,208322),(49103,208323),(49103,208324),(49103,208325),(49104,208326),(49104,208327),(49104,208328),(49104,208329),(49104,208330),(49105,208331),(49105,208332),(49105,208333),(49105,208334),(49105,208335),(49105,208336),(49105,208337),(49105,208338),(49106,208339),(49106,208340),(49106,208341),(49106,208342),(49106,208343),(49106,208344),(49106,208345),(49107,208346),(49107,208347),(49107,208348),(49107,208349),(49107,208350),(49107,208351),(49107,208352),(49107,208353),(49107,208354),(49107,208355),(49107,208356),(49108,208357),(49108,208358),(49108,208359),(49108,208360),(49108,208361),(49108,208362),(49108,208363),(49108,208364),(49108,208365),(49109,208366),(49109,208367),(49109,208368),(49109,208369),(49109,208370),(49109,208371),(49110,208372),(49110,208373),(49110,208374),(49110,208375),(49110,208376),(49111,208377),(49111,208378),(49111,208379),(49111,208380),(49112,208381),(49112,208382),(49112,208383),(49112,208384),(49112,208385),(49112,208386),(49113,208387),(49113,208388),(49113,208389),(49113,208390),(49114,208391),(49114,208392),(49114,208393),(49114,208394),(49114,208395),(49114,208396),(49115,208397),(49115,208398),(49115,208399),(49115,208400),(49115,208401),(49115,208402),(49115,208403),(49115,208404),(49115,208405),(49116,208406),(49116,208407),(49116,208408),(49116,208409),(49116,208410),(49116,208411),(49116,208412),(49116,208413),(49116,208414),(49117,208415),(49117,208416),(49117,208417),(49117,208418),(49117,208419),(49117,208420),(49117,208421),(49117,208422),(49118,208423),(49118,208424),(49118,208425),(49118,208426),(49118,208427),(49118,208428),(49118,208429),(49118,208430),(49118,208431),(49119,208432),(49119,208433),(49119,208434),(49119,208435),(49119,208436),(49120,208437),(49120,208438),(49120,208439),(49120,208440),(49120,208441),(49120,208442),(49120,208443),(49120,208444),(49120,208445),(49120,208446),(49120,208447),(49120,208448),(49120,208449),(49121,208450),(49121,208451),(49121,208452),(49121,208453),(49121,208454),(49121,208455),(49121,208456),(49122,208457),(49122,208458),(49122,208459),(49122,208460),(49122,208461),(49122,208462),(49122,208463),(49122,208464),(49123,208465),(49123,208466),(49123,208467),(49123,208468),(49123,208469),(49124,208470),(49124,208471),(49124,208472),(49124,208473),(49125,208474),(49125,208475),(49125,208476),(49125,208477),(49125,208478),(49125,208479),(49126,208480),(49126,208481),(49126,208482),(49126,208483),(49126,208484),(49126,208485),(49126,208486),(49127,208487),(49127,208488),(49127,208489),(49127,208490),(49127,208491),(49127,208492),(49128,208493),(49128,208494),(49128,208495),(49128,208496),(49129,208497),(49129,208498),(49129,208499),(49129,208500),(49130,208501),(49130,208502),(49130,208503),(49130,208504),(49130,208505),(49130,208506),(49130,208507),(49131,208508),(49131,208509),(49131,208510),(49131,208511),(49131,208512),(49132,208513),(49132,208514),(49132,208515),(49132,208516),(49132,208517),(49133,208518),(49133,208519),(49133,208520),(49133,208521),(49133,208522),(49134,208523),(49134,208524),(49134,208525),(49134,208526),(49134,208527),(49134,208528),(49135,208529),(49135,208530),(49135,208531),(49135,208532),(49135,208533),(49136,208534),(49136,208535),(49136,208536),(49136,208537),(49136,208538),(49136,208539),(49136,208540),(49137,208541),(49137,208542),(49137,208543),(49137,208544),(49138,208545),(49138,208546),(49138,208547),(49138,208548),(49138,208549),(49138,208550),(49138,208551),(49138,208552),(49138,208553),(49138,208554),(49139,208555),(49139,208556),(49139,208557),(49139,208558),(49139,208559),(49139,208560),(49139,208561),(49139,208562),(49139,208563),(49140,208564),(49140,208565),(49140,208566),(49140,208567),(49140,208568),(49140,208569),(49140,208570),(49140,208571),(49140,208572),(49140,208573),(49141,208574),(49141,208575),(49141,208576),(49141,208577),(49141,208578),(49141,208579),(49141,208580),(49141,208581),(49141,208582),(49142,208583),(49142,208584),(49142,208585),(49142,208586),(49142,208587),(49142,208588),(49142,208589),(49142,208590),(49143,208591),(49143,208592),(49143,208593),(49143,208594),(49144,208595),(49144,208596),(49145,208597),(49145,208598),(49145,208599),(49145,208600),(49145,208601),(49145,208602),(49145,208603),(49145,208604),(49146,208605),(49146,208606),(49147,208607),(49147,208608),(49147,208609),(49147,208610),(49147,208611),(49148,208612),(49148,208613),(49148,208614),(49149,208615),(49149,208616),(49150,208617),(49150,208618),(49150,208619),(49150,208620),(49150,208621),(49151,208622),(49151,208623),(49151,208624),(49151,208625),(49151,208626),(49152,208627),(49152,208628),(49152,208629),(49152,208630),(49152,208631),(49153,208632),(49153,208633),(49153,208634),(49153,208635),(49153,208636),(49153,208637),(49153,208638),(49153,208639),(49153,208640),(49153,208641),(49154,208642),(49154,208643),(49154,208644),(49154,208645),(49154,208646),(49154,208647),(49154,208648),(49154,208649),(49155,208650),(49155,208651),(49155,208652),(49155,208653),(49155,208654),(49155,208655),(49155,208656),(49155,208657),(49155,208658),(49155,208659),(49155,208660),(49156,208661),(49156,208662),(49156,208663),(49156,208664),(49156,208665),(49156,208666),(49156,208667),(49156,208668),(49156,208669),(49157,208670),(49157,208671),(49157,208672),(49157,208673),(49157,208674),(49157,208675),(49157,208676),(49157,208677),(49157,208678),(49158,208679),(49158,208680),(49158,208681),(49158,208682),(49158,208683),(49158,208684),(49158,208685),(49158,208686),(49158,208687),(49159,208688),(49159,208689),(49159,208690),(49159,208691),(49159,208692),(49159,208693),(49159,208694),(49159,208695),(49160,208696),(49160,208697),(49160,208698),(49160,208699),(49160,208700),(49160,208701),(49160,208702),(49160,208703),(49161,208704),(49161,208705),(49161,208706),(49161,208707),(49161,208708),(49161,208709),(49161,208710),(49161,208711),(49162,208712),(49162,208713),(49162,208714),(49162,208715),(49162,208716),(49162,208717),(49162,208718),(49163,208719),(49163,208720),(49163,208721),(49163,208722),(49163,208723),(49163,208724),(49163,208725),(49163,208726),(49163,208727),(49164,208728),(49164,208729),(49164,208730),(49164,208731),(49164,208732),(49164,208733),(49164,208734),(49164,208735),(49165,208736),(49165,208737);
INSERT INTO `attestation_groups` VALUES (49165,208738),(49166,208739),(49166,208740),(49166,208741),(49166,208742),(49166,208743),(49167,208744),(49167,208745),(49167,208746),(49168,208747),(49168,208748),(49168,208749),(49168,208750),(49168,208751),(49169,208752),(49169,208753),(49169,208754),(49169,208755),(49169,208756),(49170,208757),(49170,208758),(49170,208759),(49170,208760),(49170,208761),(49170,208762),(49170,208763),(49171,208764),(49171,208765),(49171,208766),(49171,208767),(49171,208768),(49171,208769),(49171,208770),(49171,208771),(49171,208772),(49172,208773),(49172,208774),(49172,208775),(49172,208776),(49172,208777),(49172,208778),(49173,208779),(49173,208780),(49173,208781),(49173,208782),(49173,208783),(49173,208784),(49174,208785),(49174,208786),(49174,208787),(49174,208788),(49174,208789),(49174,208790),(49174,208791),(49175,208792),(49175,208793),(49175,208794),(49175,208795),(49175,208796),(49175,208797),(49175,208798),(49175,208799),(49175,208800),(49175,208801),(49176,208802),(49176,208803),(49176,208804),(49176,208805),(49176,208806),(49176,208807),(49177,208808),(49177,208809),(49177,208810),(49177,208811),(49177,208812),(49178,208813),(49178,208814),(49178,208815),(49178,208816),(49178,208817),(49178,208818),(49179,208819),(49179,208820),(49179,208821),(49179,208822),(49179,208823),(49179,208824),(49179,208825),(49180,208826),(49180,208827),(49180,208828),(49180,208829),(49180,208830),(49181,208831),(49181,208832),(49181,208833),(49181,208834),(49181,208835),(49181,208836),(49181,208837),(49181,208838),(49182,208839),(49182,208840),(49182,208841),(49182,208842),(49182,208843),(49183,208844),(49183,208845),(49183,208846),(49183,208847),(49183,208848),(49184,208849),(49184,208850),(49184,208851),(49184,208852),(49185,208853),(49185,208854),(49185,208855),(49185,208856),(49185,208857),(49185,208858),(49186,208859),(49186,208860),(49186,208861),(49186,208862),(49186,208863),(49186,208864),(49187,208865),(49187,208866),(49187,208867),(49187,208868),(49187,208869),(49188,208870),(49188,208871),(49188,208872),(49188,208873),(49188,208874),(49188,208875),(49188,208876),(49188,208877),(49188,208878),(49188,208879),(49189,208880),(49189,208881),(49189,208882),(49189,208883),(49189,208884),(49189,208885),(49189,208886),(49189,208887),(49189,208888),(49189,208889),(49189,208890),(49190,208891),(49190,208892),(49190,208893),(49190,208894),(49191,208895),(49191,208896),(49191,208897),(49192,208898),(49192,208899),(49192,208900),(49193,208901),(49193,208902),(49193,208903),(49193,208904),(49193,208905),(49194,208906),(49194,208907),(49194,208908),(49194,208909),(49195,208910),(49195,208911),(49195,208912),(49195,208913),(49195,208914),(49196,208915),(49196,208916),(49196,208917),(49196,208918),(49196,208919),(49196,208920),(49196,208921),(49197,208922),(49197,208923),(49197,208924),(49197,208925),(49198,208926),(49198,208927),(49198,208928),(49198,208929),(49198,208930),(49198,208931),(49199,208932),(49199,208933),(49199,208934),(49199,208935),(49199,208936),(49199,208937),(49199,208938),(49199,208939),(49200,208940),(49200,208941),(49200,208942),(49200,208943),(49200,208944),(49200,208945),(49200,208946),(49200,208947),(49201,208948),(49201,208949),(49201,208950),(49201,208951),(49201,208952),(49201,208953),(49201,208954),(49201,208955),(49202,208956),(49202,208957),(49202,208958),(49202,208959),(49202,208960),(49202,208961),(49202,208962),(49202,208963),(49202,208964),(49203,208965),(49203,208966),(49203,208967),(49203,208968),(49204,208969),(49204,208970),(49204,208971),(49204,208972),(49204,208973),(49204,208974),(49205,208975),(49205,208976),(49205,208977),(49205,208978),(49205,208979),(49205,208980),(49205,208981),(49205,208982),(49206,208983),(49206,208984),(49206,208985),(49206,208986),(49206,208987),(49206,208988),(49207,208989),(49207,208990),(49207,208991),(49207,208992),(49207,208993),(49207,208994),(49207,208995),(49207,208996),(49208,208997),(49208,208998),(49208,208999),(49208,209000),(49208,209001),(49208,209002),(49208,209003),(49208,209004),(49209,209005),(49209,209006),(49209,209007),(49209,209008),(49209,209009),(49209,209010),(49209,209011),(49209,209012),(49210,209013),(49210,209014),(49210,209015),(49210,209016),(49210,209017),(49210,209018),(49211,209019),(49211,209020),(49211,209021),(49211,209022),(49211,209023),(49211,209024),(49211,209025),(49212,209026),(49212,209027),(49212,209028),(49212,209029),(49212,209030),(49212,209031),(49212,209032),(49212,209033),(49212,209034),(49213,209035),(49213,209036),(49213,209037),(49213,209038),(49213,209039),(49213,209040),(49213,209041),(49213,209042),(49214,209043),(49214,209044),(49214,209045),(49214,209046),(49214,209047),(49215,209048),(49215,209049),(49215,209050),(49215,209051),(49215,209052),(49215,209053),(49216,209054),(49216,209055),(49216,209056),(49216,209057),(49216,209058),(49216,209059),(49216,209060),(49216,209061),(49217,209062),(49217,209063),(49217,209064),(49217,209065),(49217,209066),(49217,209067),(49217,209068),(49217,209069),(49218,209070),(49218,209071),(49218,209072),(49218,209073),(49218,209074),(49218,209075),(49218,209076),(49218,209077),(49219,209078),(49219,209079),(49219,209080),(49219,209081),(49219,209082),(49220,209083),(49220,209084),(49220,209085),(49220,209086),(49220,209087),(49220,209088),(49220,209089),(49220,209090),(49220,209091),(49220,209092),(49220,209093),(49220,209094),(49221,209095),(49221,209096),(49221,209097),(49221,209098),(49221,209099),(49221,209100),(49221,209101),(49221,209102),(49221,209103),(49222,209104),(49222,209105),(49222,209106),(49222,209107),(49222,209108),(49222,209109),(49222,209110),(49222,209111),(49223,209112),(49223,209113),(49223,209114),(49223,209115),(49224,209116),(49224,209117),(49224,209118),(49224,209119),(49224,209120),(49224,209121),(49224,209122),(49225,209123),(49225,209124),(49225,209125),(49225,209126),(49225,209127),(49225,209128),(49226,209129),(49226,209130),(49226,209131),(49226,209132),(49226,209133),(49226,209134),(49227,209135),(49227,209136),(49227,209137),(49227,209138),(49227,209139),(49228,209140),(49228,209141),(49228,209142),(49228,209143),(49228,209144),(49229,209145),(49229,209146),(49229,209147),(49229,209148),(49229,209149),(49229,209150),(49230,209151),(49230,209152),(49230,209153),(49230,209154),(49230,209155),(49230,209156),(49230,209157),(49230,209158),(49231,209159),(49231,209160),(49231,209161),(49231,209162),(49231,209163),(49231,209164),(49231,209165),(49232,209166),(49232,209167),(49232,209168),(49232,209169),(49232,209170),(49232,209171),(49232,209172),(49232,209173),(49232,209174),(49233,209175),(49233,209176),(49233,209177),(49233,209178),(49233,209179),(49233,209180),(49234,209181),(49234,209182),(49234,209183),(49234,209184),(49234,209185),(49234,209186),(49234,209187),(49234,209188),(49234,209189),(49235,209190),(49235,209191),(49235,209192),(49235,209193),(49235,209194),(49235,209195),(49235,209196),(49236,209197),(49236,209198),(49236,209199),(49236,209200),(49236,209201),(49237,209202),(49237,209203),(49237,209204),(49237,209205),(49237,209206),(49237,209207),(49237,209208),(49237,209209),(49237,209210),(49237,209211),(49238,209212),(49238,209213),(49238,209214),(49238,209215),(49238,209216),(49238,209217),(49238,209218),(49238,209219),(49238,209220),(49238,209221),(49239,209222),(49239,209223),(49239,209224),(49239,209225),(49239,209226),(49239,209227),(49240,209228),(49240,209229),(49240,209230),(49240,209231),(49240,209232),(49240,209233),(49240,209234),(49240,209235),(49240,209236),(49240,209237),(49241,209238),(49241,209239),(49241,209240),(49241,209241),(49241,209242),(49241,209243),(49241,209244),(49241,209245),(49241,209246),(49242,209247),(49242,209248),(49242,209249),(49242,209250),(49242,209251),(49242,209252),(49243,209253),(49243,209254),(49243,209255),(49243,209256),(49244,209257),(49244,209258),(49244,209259),(49244,209260),(49244,209261),(49245,209262),(49245,209263),(49245,209264),(49245,209265),(49246,209266),(49246,209267),(49246,209268),(49247,209269),(49247,209270),(49247,209271),(49247,209272),(49248,209273),(49248,209274),(49248,209275),(49248,209276),(49248,209277),(49248,209278),(49249,209279),(49249,209280),(49249,209281),(49249,209282),(49249,209283),(49249,209284),(49250,209285),(49250,209286),(49250,209287),(49250,209288),(49251,209289),(49251,209290),(49251,209291),(49251,209292),(49251,209293),(49252,209294),(49252,209295),(49252,209296),(49252,209297),(49252,209298),(49252,209299),(49253,209300),(49253,209301),(49253,209302),(49253,209303),(49253,209304),(49254,209305),(49254,209306),(49254,209307),(49254,209308),(49254,209309),(49254,209310),(49254,209311),(49255,209312),(49255,209313),(49255,209314),(49255,209315),(49255,209316),(49255,209317),(49255,209318),(49256,209319),(49256,209320),(49256,209321),(49256,209322),(49256,209323),(49256,209324),(49256,209325),(49257,209326),(49257,209327),(49257,209328),(49257,209329),(49257,209330),(49257,209331),(49257,209332),(49258,209333),(49258,209334),(49258,209335),(49258,209336),(49258,209337),(49258,209338),(49258,209339),(49259,209340),(49259,209341),(49259,209342),(49259,209343),(49259,209344),(49259,209345),(49260,209346),(49260,209347),(49260,209348),(49260,209349),(49260,209350),(49260,209351),(49260,209352),(49260,209353),(49261,209354),(49261,209355),(49261,209356),(49261,209357),(49261,209358),(49261,209359),(49261,209360),(49261,209361),(49262,209362),(49262,209363),(49262,209364),(49262,209365),(49262,209366),(49262,209367),(49263,209368),(49263,209369),(49263,209370),(49263,209371),(49263,209372),(49264,209373),(49264,209374),(49264,209375),(49264,209376),(49264,209377),(49264,209378),(49264,209379),(49264,209380),(49265,209381),(49265,209382),(49265,209383),(49265,209384),(49265,209385),(49265,209386),(49265,209387),(49266,209388),(49266,209389),(49267,209390),(49267,209391),(49267,209392),(49267,209393),(49267,209394),(49267,209395),(49267,209396),(49268,209397),(49268,209398),(49268,209399),(49268,209400),(49268,209401),(49268,209402),(49268,209403),(49269,209404),(49269,209405),(49269,209406),(49269,209407),(49269,209408),(49269,209409),(49269,209410),(49270,209411),(49270,209412),(49270,209413),(49270,209414),(49270,209415),(49271,209416),(49271,209417),(49271,209418),(49271,209419),(49271,209420),(49271,209421),(49271,209422),(49271,209423),(49271,209424),(49272,209425),(49272,209426),(49272,209427),(49272,209428),(49272,209429),(49272,209430),(49273,209431),(49273,209432),(49273,209433),(49273,209434),(49273,209435),(49273,209436),(49274,209437),(49274,209438),(49274,209439),(49274,209440),(49274,209441),(49275,209442),(49275,209443),(49275,209444),(49275,209445),(49275,209446),(49275,209447),(49276,209448),(49276,209449),(49276,209450),(49276,209451),(49277,209452),(49277,209453),(49277,209454),(49277,209455),(49277,209456),(49277,209457),(49278,209458),(49278,209459),(49278,209460),(49278,209461),(49278,209462),(49279,209463),(49279,209464),(49279,209465),(49280,209466),(49280,209467),(49280,209468),(49280,209469),(49280,209470),(49280,209471),(49280,209472),(49281,209473),(49281,209474),(49281,209475),(49281,209476),(49281,209477),(49281,209478),(49282,209479),(49282,209480),(49282,209481),(49282,209482),(49282,209483),(49282,209484),(49282,209485),(49282,209486),(49282,209487),(49283,209488),(49283,209489),(49283,209490),(49283,209491),(49283,209492),(49283,209493),(49283,209494),(49283,209495),(49284,209496),(49284,209497),(49284,209498),(49285,209499),(49285,209500),(49285,209501),(49285,209502),(49286,209503),(49286,209504),(49286,209505),(49286,209506),(49287,209507),(49287,209508),(49287,209509),(49287,209510),(49287,209511),(49287,209512),(49287,209513),(49287,209514),(49287,209515),(49287,209516),(49287,209517),(49287,209518),(49288,209519),(49288,209520),(49288,209521),(49288,209522),(49288,209523),(49289,209524),(49289,209525),(49289,209526),(49289,209527),(49289,209528),(49289,209529),(49289,209530),(49289,209531),(49290,209532),(49290,209533),(49290,209534),(49290,209535),(49290,209536),(49290,209537),(49291,209538),(49291,209539),(49291,209540),(49291,209541),(49291,209542),(49291,209543),(49291,209544),(49291,209545),(49291,209546),(49292,209547),(49292,209548),(49292,209549),(49292,209550),(49292,209551),(49292,209552),(49293,209553),(49293,209554),(49293,209555),(49293,209556),(49293,209557),(49293,209558),(49293,209559),(49294,209560),(49294,209561),(49294,209562),(49295,209563),(49295,209564),(49295,209565),(49296,209566),(49296,209567),(49296,209568),(49296,209569),(49296,209570),(49296,209571),(49297,209572),(49297,209573),(49297,209574),(49297,209575),(49297,209576),(49297,209577),(49298,209578),(49298,209579),(49298,209580),(49298,209581),(49299,209582),(49299,209583),(49299,209584),(49299,209585),(49299,209586),(49299,209587),(49299,209588),(49300,209589),(49300,209590),(49300,209591),(49300,209592),(49301,209593),(49301,209594),(49301,209595),(49302,209596),(49302,209597),(49302,209598),(49302,209599),(49302,209600),(49303,209601),(49303,209602),(49303,209603),(49303,209604),(49303,209605),(49303,209606),(49303,209607),(49303,209608),(49304,209609),(49304,209610),(49304,209611),(49304,209612),(49304,209613),(49304,209614),(49304,209615),(49305,209616),(49305,209617),(49305,209618),(49305,209619),(49305,209620),(49305,209621),(49306,209622),(49306,209623),(49306,209624),(49306,209625),(49306,209626),(49306,209627),(49306,209628),(49306,209629),(49307,209630),(49307,209631),(49307,209632),(49307,209633),(49307,209634),(49307,209635),(49307,209636),(49308,209637),(49308,209638),(49308,209639),(49308,209640),(49308,209641),(49308,209642),(49309,209643),(49309,209644),(49309,209645),(49309,209646),(49309,209647),(49310,209648),(49310,209649),(49310,209650),(49310,209651),(49310,209652),(49311,209653),(49311,209654),(49311,209655),(49311,209656),(49311,209657),(49312,209658),(49312,209659),(49312,209660),(49312,209661),(49312,209662),(49312,209663),(49313,209664),(49313,209665),(49313,209666),(49313,209667),(49313,209668),(49313,209669),(49313,209670),(49314,209671),(49314,209672),(49314,209673),(49314,209674),(49314,209675),(49314,209676),(49315,209677),(49315,209678),(49315,209679),(49315,209680),(49315,209681),(49315,209682),(49316,209683),(49316,209684),(49316,209685),(49316,209686),(49316,209687),(49316,209688),(49316,209689),(49317,209690),(49317,209691),(49317,209692),(49317,209693),(49317,209694),(49317,209695),(49317,209696),(49318,209697),(49318,209698),(49318,209699),(49318,209700),(49318,209701),(49318,209702),(49318,209703),(49319,209704),(49319,209705),(49319,209706),(49319,209707),(49319,209708),(49319,209709),(49320,209710),(49320,209711),(49320,209712),(49320,209713),(49321,209714),(49321,209715),(49321,209716),(49321,209717),(49321,209718),(49321,209719),(49321,209720),(49321,209721),(49322,209722),(49322,209723),(49322,209724),(49322,209725),(49322,209726),(49322,209727),(49322,209728),(49322,209729),(49323,209730),(49323,209731),(49323,209732),(49324,209733),(49324,209734),(49324,209735),(49324,209736),(49325,209737),(49325,209738),(49325,209739),(49325,209740),(49325,209741),(49325,209742),(49325,209743),(49325,209744),(49325,209745),(49326,209746),(49326,209747),(49326,209748),(49326,209749),(49326,209750),(49327,209751),(49327,209752),(49327,209753),(49327,209754),(49327,209755),(49327,209756),(49328,209757),(49328,209758),(49328,209759),(49328,209760),(49328,209761),(49329,209762),(49329,209763),(49329,209764),(49329,209765),(49330,209766),(49330,209767),(49330,209768),(49330,209769),(49330,209770),(49330,209771),(49330,209772),(49331,209773),(49331,209774),(49331,209775),(49331,209776),(49331,209777),(49331,209778),(49331,209779),(49331,209780),(49331,209781),(49332,209782),(49332,209783),(49332,209784),(49332,209785),(49332,209786),(49332,209787),(49332,209788),(49333,209789),(49333,209790),(49333,209791),(49333,209792),(49333,209793),(49333,209794),(49333,209795),(49333,209796),(49334,209797),(49334,209798),(49334,209799),(49334,209800),(49334,209801),(49334,209802),(49334,209803),(49335,209804),(49335,209805),(49335,209806),(49335,209807),(49335,209808),(49335,209809),(49336,209810),(49336,209811),(49336,209812),(49336,209813),(49336,209814),(49336,209815),(49337,209816),(49337,209817),(49337,209818),(49337,209819),(49337,209820),(49337,209821),(49338,209822),(49338,209823),(49338,209824),(49338,209825),(49338,209826),(49338,209827),(49339,209828),(49339,209829),(49339,209830),(49339,209831),(49339,209832),(49339,209833),(49339,209834),(49340,209835),(49340,209836),(49340,209837),(49340,209838),(49340,209839),(49341,209840),(49341,209841),(49341,209842),(49341,209843),(49341,209844),(49342,209845),(49342,209846),(49342,209847),(49342,209848),(49342,209849),(49342,209850),(49342,209851),(49342,209852),(49342,209853),(49342,209854),(49343,209855),(49343,209856),(49343,209857),(49343,209858),(49343,209859),(49343,209860),(49343,209861),(49343,209862),(49343,209863),(49343,209864),(49344,209865),(49344,209866),(49344,209867),(49344,209868),(49344,209869),(49344,209870),(49344,209871),(49345,209872),(49345,209873),(49345,209874),(49345,209875),(49345,209876),(49345,209877),(49346,209878),(49346,209879),(49346,209880),(49346,209881),(49346,209882),(49346,209883),(49346,209884),(49346,209885),(49346,209886),(49347,209887),(49347,209888),(49347,209889),(49347,209890),(49347,209891),(49347,209892),(49347,209893),(49347,209894),(49348,209895),(49348,209896),(49348,209897),(49348,209898),(49348,209899),(49348,209900),(49348,209901),(49349,209902),(49349,209903),(49349,209904),(49349,209905),(49349,209906),(49349,209907),(49349,209908),(49350,209909),(49350,209910),(49350,209911),(49350,209912),(49350,209913),(49350,209914),(49350,209915),(49351,209916),(49351,209917),(49351,209918),(49351,209919),(49351,209920),(49351,209921),(49352,209922),(49352,209923),(49352,209924),(49352,209925),(49352,209926),(49352,209927),(49352,209928),(49353,209929),(49353,209930),(49353,209931),(49353,209932),(49353,209933),(49353,209934),(49353,209935),(49353,209936),(49353,209937),(49354,209938),(49354,209939),(49354,209940),(49354,209941),(49354,209942),(49354,209943),(49354,209944),(49354,209945),(49355,209946),(49355,209947),(49355,209948),(49355,209949),(49355,209950),(49355,209951),(49355,209952),(49355,209953),(49355,209954),(49356,209955),(49356,209956),(49356,209957),(49356,209958),(49356,209959),(49356,209960),(49356,209961),(49356,209962),(49356,209963),(49357,209964),(49357,209965),(49357,209966),(49357,209967),(49357,209968),(49357,209969),(49357,209970),(49357,209971),(49357,209972),(49358,209974),(49358,209975),(49358,209976),(49359,209988),(49359,209989),(49359,209990),(49360,209999),(49360,210000),(49360,210001),(49361,210002),(49361,210003),(49362,210014),(49362,210015),(49362,210016),(49363,210045),(49363,210046),(49363,210047),(49364,210049),(49364,210050),(49365,210060),(49365,210061),(49366,210062),(49366,210063),(49367,210072),(49367,210073),(49367,210074),(49368,210102),(49368,210103),(49369,210118),(49369,210119),(49369,210120),(49369,210121),(49370,210127),(49370,210128),(49371,210133),(49371,210134),(49372,210136),(49372,210137),(49373,210139),(49373,210140),(49374,210145),(49374,210146),(49374,210147),(49375,210148),(49375,210149),(49375,210150),(49376,210173),(49376,210174),(49377,210176),(49377,210177),(49378,210178),(49378,210179),(49379,210180),(49379,210181),(49379,210182),(49380,210183),(49380,210184),(49381,210185),(49381,210186),(49382,210190),(49382,210191),(49383,210194),(49383,210195),(49383,210196),(49383,210197),(49384,210200),(49384,210201),(49384,210202),(49385,210203),(49385,210204),(49386,210206),(49386,210207),(49386,210208),(49387,210211),(49387,210212),(49388,210215),(49388,210216),(49389,210229),(49389,210230),(49389,210231),(49390,210239),(49390,210240),(49390,210241),(49391,210244),(49391,210245),(49392,210253),(49392,210254),(49392,210255),(49393,210257),(49393,210258),(49394,210264),(49394,210265),(49395,210274),(49395,210275),(49396,210289),(49396,210290),(49397,210297),(49397,210298),(49398,210299),(49398,210300),(49399,210301),(49399,210302),(49399,210303),(49400,210304),(49400,210305),(49401,210306),(49401,210307),(49401,210308),(49402,210316),(49402,210317),(49403,210319),(49403,210320),(49404,210321),(49404,210322),(49405,210326),(49405,210327),(49406,210329),(49406,210330),(49407,210331),(49407,210332),(49408,210333),(49408,210334),(49408,210335),(49409,210336),(49409,210337),(49409,210338),(49410,210340),(49410,210341),(49411,210342),(49411,210343),(49411,210344),(49412,210345),(49412,210346),(49413,210348),(49413,210349),(49413,210350),(49414,210351),(49414,210352),(49415,210353),(49415,210354),(49415,210355),(49416,210360),(49416,210361),(49417,210362),(49417,210363),(49418,210365),(49418,210366),(49418,210367),(49419,210368),(49419,210369),(49419,210370),(49420,210373),(49420,210374),(49421,210376),(49421,210377),(49422,210378),(49422,210379),(49423,210381),(49423,210382),(49424,210383),(49424,210384),(49424,210385),(49425,210386),(49425,210387),(49426,210388),(49426,210389),(49427,210391),(49427,210392),(49427,210393),(49428,210394),(49428,210395),(49429,210396),(49429,210397),(49430,210399),(49430,210400),(49430,210401),(49431,210402),(49431,210403),(49432,210404),(49432,210405),(49433,210407),(49433,210408),(49433,210409),(49434,210410),(49434,210411),(49434,210412),(49435,210414),(49435,210415),(49436,210416),(49436,210417),(49436,210418),(49437,210420),(49437,210421),(49438,210422),(49438,210423),(49439,210425),(49439,210426),(49440,210427),(49440,210428),(49441,210429),(49441,210430),(49442,210431),(49442,210432),(49443,210435),(49443,210436),(49443,210437),(49444,210438),(49444,210439),(49444,210440),(49445,210441),(49445,210442),(49445,210443),(49446,210444),(49446,210445),(49446,210446),(49447,210476),(49447,210477),(49448,210478),(49448,210479),(49448,210480),(49449,210483),(49449,210484),(49450,210486),(49450,210487),(49451,210551),(49451,210552),(49452,210555),(49452,210556),(49453,210559),(49453,210560),(49454,210561),(49454,210562),(49455,210565),(49455,210566),(49456,210588),(49456,210589),(49457,210596),(49457,210597),(49458,210671),(49458,210672),(49459,210686),(49459,210687),(49460,210696),(49460,210697),(49461,210702),(49461,210703),(49462,210706),(49462,210707),(49463,210708),(49463,210709),(49464,210710),(49464,210711),(49465,210738),(49465,210739),(49465,210740),(49466,210747),(49466,210748),(49466,210749),(49467,210806),(49467,210807),(49468,210882),(49468,210883),(49469,210885),(49469,210886),(49470,210889),(49470,210890),(49471,210898),(49471,210899),(49471,210900),(49472,210905),(49472,210906),(49473,210907),(49473,210908),(49473,210909),(49474,210937),(49474,210938),(49474,210939),(49475,210941),(49475,210942),(49475,210943),(49476,210944),(49476,210945),(49477,211015),(49477,211016),(49477,211017),(49478,211058),(49478,211059),(49479,211076),(49479,211077),(49480,211102),(49480,211103),(49481,211178),(49481,211179),(49482,211206),(49482,211207),(49483,211218),(49483,211219),(49484,211223),(49484,211224),(49485,211228),(49485,211229),(49486,211258),(49486,211259),(49486,211260),(49487,211261),(49487,211262),(49488,211271),(49488,211272),(49488,211273),(49489,211280),(49489,211281),(49489,211282),(49490,211284),(49490,211285),(49491,211293),(49491,211294),(49492,211311),(49492,211312),(49493,211315),(49493,211316),(49494,211318),(49494,211319),(49494,211320),(49494,211321),(49495,211322),(49495,211323),(49495,211324),(49496,211325),(49496,211326),(49497,211330),(49497,211331),(49498,211337),(49498,211338),(49498,211339),(49499,211346),(49499,211347),(49499,211348),(49500,211351),(49500,211352),(49501,211359),(49501,211360),(49501,211361),(49502,211362),(49502,211363),(49502,211364),(49503,211365),(49503,211366),(49504,211376),(49504,211377),(49505,211412),(49505,211413),(49505,211414),(49506,211422),(49506,211423),(49507,211461),(49507,211462),(49508,211471),(49508,211472),(49509,211500),(49509,211501),(49510,211503),(49510,211504),(49511,211506),(49511,211507),(49512,211508),(49512,211509),(49513,211520),(49513,211521),(49514,211522),(49514,211523),(49515,211524),(49515,211525),(49516,211526),(49516,211527),(49516,211528),(49517,211539),(49517,211540),(49517,211541),(49518,211546),(49518,211547),(49519,211554),(49519,211555),(49520,211586),(49520,211587),(49521,211675),(49521,211676),(49521,211677),(49522,211679),(49522,211680),(49522,211681),(49523,211684),(49523,211685),(49523,211686),(49524,211698),(49524,211699),(49524,211700),(49525,211702),(49525,211703),(49526,211722),(49526,211723),(49527,211779),(49527,211780),(49527,211781),(49528,211804),(49528,211805),(49528,211806),(49529,211825),(49529,211826),(49530,211832),(49530,211833),(49530,211834),(49531,211843),(49531,211844),(49531,211845),(49532,211846),(49532,211847),(49532,211848),(49533,211896),(49533,211897),(49533,211898),(49534,211899),(49534,211900),(49534,211901),(49535,211913),(49535,211914),(49535,211915),(49536,211919),(49536,211920),(49536,211921),(49537,211941),(49537,211942),(49538,211942),(49538,211943),(49539,211944),(49539,211945),(49540,211948),(49540,211949),(49541,211952),(49541,211953),(49542,211955),(49542,211956),(49543,211957),(49543,211958),(49544,211960),(49544,211961),(49544,211962),(49545,211963),(49545,211964),(49546,211965),(49546,211966),(49547,211967),(49547,211968),(49548,212001),(49548,212002),(49548,212003),(49549,212009),(49549,212010),(49549,212011),(49550,212019),(49550,212020),(49550,212021),(49551,212027),(49551,212028),(49551,212029),(49552,212033),(49552,212034),(49552,212035),(49553,212039),(49553,212040),(49553,212041),(49554,212047),(49554,212048),(49554,212049),(49555,212054),(49555,212055),(49555,212056),(49556,212058),(49556,212059),(49557,212062),(49557,212063),(49557,212064),(49558,212065),(49558,212066),(49558,212067),(49559,212072),(49559,212073),(49559,212074),(49560,212081),(49560,212082),(49560,212083),(49561,212085),(49561,212086),(49562,212087),(49562,212088),(49562,212089),(49563,212090),(49563,212091),(49563,212092),(49564,212094),(49564,212095),(49564,212096),(49565,212097),(49565,212098),(49565,212099),(49566,212100),(49566,212101),(49566,212102),(49567,212119),(49567,212120),(49568,212123),(49568,212124),(49568,212125),(49569,212126),(49569,212127),(49570,212130),(49570,212131),(49570,212132),(49571,212134),(49571,212135),(49572,212136),(49572,212137),(49572,212138),(49573,212139),(49573,212140),(49573,212141),(49574,212144),(49574,212145),(49574,212146),(49575,212148),(49575,212149),(49576,212155),(49576,212156),(49576,212157),(49577,212159),(49577,212160),(49577,212161),(49578,212163),(49578,212164),(49578,212165),(49579,212166),(49579,212167),(49579,212168),(49580,212169),(49580,212170),(49580,212171),(49581,212173),(49581,212174),(49581,212175),(49582,212182),(49582,212183),(49582,212184),(49583,212186),(49583,212187),(49583,212188),(49584,212190),(49584,212191),(49584,212192),(49585,212194),(49585,212195),(49585,212196),(49586,212197),(49586,212198),(49586,212199),(49587,212200),(49587,212201),(49587,212202),(49588,212205),(49588,212206),(49588,212207),(49589,212209),(49589,212210),(49589,212211),(49590,212217),(49590,212218),(49590,212219),(49591,212221),(49591,212222),(49592,212224),(49592,212225),(49592,212226),(49593,212227),(49593,212228),(49593,212229),(49594,212230),(49594,212231),(49594,212232),(49595,212233),(49595,212234),(49595,212235),(49596,212236),(49596,212237),(49596,212238),(49597,212258),(49597,212259),(49598,212260),(49598,212261),(49599,212263),(49599,212264),(49600,212271),(49600,212272),(49600,212273),(49601,212309),(49601,212310),(49601,212311),(49602,212315),(49602,212316),(49602,212317),(49603,212320),(49603,212321),(49603,212322),(49604,212323),(49604,212324),(49604,212325),(49605,212333),(49605,212334),(49605,212335),(49606,212339),(49606,212340),(49606,212341),(49607,212342),(49607,212343),(49607,212344),(49608,212345),(49608,212346),(49609,212347),(49609,212348),(49610,212349),(49610,212350),(49610,212351),(49611,212370),(49611,212371),(49612,212380),(49612,212381),(49612,212382),(49613,212388),(49613,212389),(49613,212390),(49614,212391),(49614,212392),(49615,212396),(49615,212397),(49616,212417),(49616,212418),(49616,212419),(49617,212420),(49617,212421),(49617,212422),(49618,212449),(49618,212450),(49618,212451),(49619,212466),(49619,212467),(49619,212468),(49620,212486),(49620,212487),(49620,212488),(49621,212519),(49621,212520),(49621,212521),(49622,212534),(49622,212535),(49622,212536),(49623,212548),(49623,212549),(49623,212550),(49624,212595),(49624,212596),(49625,212600),(49625,212601),(49625,212602),(49625,212603),(49626,212604),(49626,212605),(49627,212625),(49627,212626),(49628,212635),(49628,212636),(49628,212637),(49629,212644),(49629,212645),(49630,212654),(49630,212655),(49630,212656),(49631,212665),(49631,212666),(49632,212680),(49632,212681),(49633,212683),(49633,212684),(49633,212685),(49634,212687),(49634,212688),(49634,212689),(49635,212691),(49635,212692),(49635,212693),(49636,212695),(49636,212696),(49636,212697),(49637,212698),(49637,212699),(49637,212700),(49637,212701),(49637,212702),(49638,212723),(49638,212724),(49638,212725),(49639,212734),(49639,212735),(49640,212740),(49640,212741),(49640,212742),(49641,212745),(49641,212746),(49642,212756),(49642,212757),(49642,212758),(49643,212766),(49643,212767),(49643,212768),(49644,212779),(49644,212780),(49644,212781),(49645,212798),(49645,212799),(49646,212803),(49646,212804),(49646,212805),(49646,212806),(49646,212807),(49647,212811),(49647,212812),(49648,212815),(49648,212816),(49649,212823),(49649,212824),(49649,212825),(49649,212826),(49650,212838),(49650,212839),(49651,212842),(49651,212843),(49652,212862),(49652,212863),(49653,212865),(49653,212866),(49654,212871),(49654,212872),(49655,212876),(49655,212877),(49656,212879),(49656,212880),(49657,212881),(49657,212882),(49657,212883),(49658,212884),(49658,212885),(49658,212886),(49659,212887),(49659,212888),(49659,212889),(49660,212898),(49660,212899),(49661,212901),(49661,212902),(49662,212904),(49662,212905),(49663,212909),(49663,212910),(49663,212911),(49664,212913),(49664,212914),(49664,212915),(49665,212921),(49665,212922),(49665,212923),(49666,212953),(49666,212954),(49667,212958),(49667,212959),(49667,212960),(49668,212961),(49668,212962),(49668,212963),(49669,212969),(49669,212970),(49669,212971),(49670,212972),(49670,212973),(49670,212974),(49671,212975),(49671,212976),(49671,212977),(49672,212978),(49672,212979),(49672,212980),(49673,212981),(49673,212982),(49673,212983),(49674,212984),(49674,212985),(49674,212986),(49674,212987),(49674,212988),(49675,212989),(49675,212990),(49675,212991),(49676,212996),(49676,212997),(49676,212998),(49677,213006),(49677,213007),(49678,213009),(49678,213010),(49678,213011),(49679,213013),(49679,213014),(49679,213015),(49679,213016),(49680,213017),(49680,213018),(49680,213019),(49681,213020),(49681,213021),(49681,213022),(49682,213023),(49682,213024),(49682,213025),(49682,213026),(49683,213027),(49683,213028),(49683,213029),(49684,213030),(49684,213031),(49684,213032),(49684,213033),(49685,213034),(49685,213035),(49685,213036),(49686,213037),(49686,213038),(49686,213039),(49686,213040),(49687,213042),(49687,213043),(49687,213044),(49688,213045),(49688,213046),(49688,213047),(49688,213048),(49689,213050),(49689,213051),(49690,213052),(49690,213053),(49690,213054),(49690,213055),(49691,213059),(49691,213060),(49691,213061),(49692,213066),(49692,213067),(49693,213070),(49693,213071),(49694,213075),(49694,213076),(49695,213078),(49695,213079),(49695,213080),(49695,213081),(49696,213082),(49696,213083),(49697,213094),(49697,213095),(49697,213096),(49698,213103),(49698,213104),(49699,213114),(49699,213115),(49700,213121),(49700,213122),(49701,213123),(49701,213124),(49701,213125),(49701,213126),(49702,213128),(49702,213129),(49703,213135),(49703,213136),(49703,213137),(49704,213140),(49704,213141),(49704,213142),(49704,213143),(49705,213157),(49705,213158),(49705,213159),(49706,213161),(49706,213162),(49706,213163),(49707,213164),(49707,213165),(49707,213166),(49708,213179),(49708,213180),(49708,213181),(49709,213187),(49709,213188),(49709,213189),(49710,213190),(49710,213191),(49710,213192),(49711,213193),(49711,213194),(49711,213195),(49712,213202),(49712,213203),(49712,213204),(49713,213210),(49713,213211),(49713,213212),(49714,213239),(49714,213240),(49714,213241),(49715,213258),(49715,213259),(49715,213260),(49716,213262),(49716,213263),(49716,213264),(49717,213268),(49717,213269),(49717,213270),(49718,213273),(49718,213274),(49718,213275),(49719,213276),(49719,213277),(49719,213278),(49720,213280),(49720,213281),(49720,213282),(49721,213285),(49721,213286),(49721,213287),(49722,213288),(49722,213289),(49722,213290),(49723,213294),(49723,213295),(49723,213296),(49724,213299),(49724,213300),(49724,213301),(49725,213305),(49725,213306),(49725,213307),(49726,213308),(49726,213309),(49726,213310),(49727,213319),(49727,213320),(49728,213321),(49728,213322),(49729,213323),(49729,213324),(49730,213345),(49730,213346),(49730,213347),(49731,213348),(49731,213349),(49731,213350),(49732,213381),(49732,213382),(49733,213442),(49733,213443),(49734,213452),(49734,213453),(49734,213454),(49735,213455),(49735,213456),(49735,213457),(49736,213458),(49736,213459),(49737,213463),(49737,213464),(49737,213465),(49738,213468),(49738,213469),(49738,213470),(49739,213471),(49739,213472),(49740,213473),(49740,213474),(49740,213475),(49741,213476),(49741,213477),(49741,213478),(49742,213479),(49742,213480),(49742,213481),(49743,213483),(49743,213484),(49743,213485),(49744,213496),(49744,213497),(49745,213521),(49745,213522),(49746,213530),(49746,213531),(49747,213539),(49747,213540),(49748,213567),(49748,213568),(49748,213569),(49749,213570),(49749,213571),(49749,213572),(49750,213574),(49750,213575),(49750,213576),(49751,213577),(49751,213578),(49751,213579),(49752,213586),(49752,213587),(49752,213588),(49753,213593),(49753,213594),(49754,213605),(49754,213606),(49754,213607),(49755,213608),(49755,213609),(49756,213623),(49756,213624),(49756,213625),(49757,213635),(49757,213636),(49757,213637),(49757,213638),(49757,213639),(49758,213640),(49758,213641),(49759,213642),(49759,213643),(49759,213644),(49760,213646),(49760,213647),(49761,213653),(49761,213654),(49761,213655),(49762,213656),(49762,213657),(49762,213658),(49763,213664),(49763,213665),(49763,213666),(49764,213676),(49764,213677),(49765,213678),(49765,213679),(49766,213683),(49766,213684),(49767,213736),(49767,213737),(49767,213738),(49768,213745),(49768,213746),(49768,213747),(49769,213753),(49769,213754),(49770,213757),(49770,213758),(49771,213766),(49771,213767),(49771,213768),(49772,213769),(49772,213770),(49772,213771),(49773,213772),(49773,213773),(49773,213774),(49774,213778),(49774,213779),(49774,213780),(49775,213784),(49775,213785),(49776,213786),(49776,213787),(49776,213788),(49777,213790),(49777,213791),(49777,213792),(49778,213794),(49778,213795),(49778,213796),(49779,213798),(49779,213799),(49779,213800),(49780,213802),(49780,213803),(49780,213804),(49781,213806),(49781,213807),(49781,213808),(49782,213812),(49782,213813),(49782,213814),(49783,213815),(49783,213816),(49784,213818),(49784,213819),(49784,213820),(49785,213823),(49785,213824),(49785,213825),(49786,213829),(49786,213830),(49786,213831),(49787,213835),(49787,213836),(49788,213837),(49788,213838),(49788,213839),(49788,213840),(49788,213841),(49789,213843),(49789,213844),(49790,213844),(49790,213845),(49791,213848),(49791,213849),(49791,213850),(49792,213858),(49792,213859),(49793,213862),(49793,213863),(49794,213868),(49794,213869),(49795,213871),(49795,213872),(49796,213886),(49796,213887),(49796,213888),(49797,213890),(49797,213891),(49797,213892),(49798,213893),(49798,213894),(49798,213895),(49799,213896),(49799,213897),(49799,213898),(49800,213899),(49800,213900),(49800,213901),(49801,213903),(49801,213904),(49801,213905),(49802,213906),(49802,213907),(49802,213908),(49803,213909),(49803,213910),(49803,213911),(49804,213912),(49804,213913),(49804,213914),(49805,213915),(49805,213916),(49806,213917),(49806,213918),(49806,213919),(49807,213920),(49807,213921),(49807,213922),(49808,213923),(49808,213924),(49808,213925),(49809,213928),(49809,213929),(49809,213930),(49810,213933),(49810,213934),(49810,213935),(49811,213936),(49811,213937),(49811,213938),(49812,213939),(49812,213940),(49813,213942),(49813,213943),(49813,213944),(49814,213952),(49814,213953),(49815,213954),(49815,213955),(49815,213956),(49816,213961),(49816,213962),(49816,213963),(49817,213965),(49817,213966),(49817,213967),(49818,213979),(49818,213980),(49819,213993),(49819,213994),(49820,213995),(49820,213996),(49821,213997),(49821,213998),(49822,214024),(49822,214025),(49823,214029),(49823,214030),(49824,214031),(49824,214032),(49825,214043),(49825,214044),(49826,214046),(49826,214047),(49827,214053),(49827,214054),(49828,214063),(49828,214064),(49829,214065),(49829,214066),(49830,214066),(49830,214067),(49831,214068),(49831,214069),(49832,214073),(49832,214074),(49833,214076),(49833,214077),(49834,214081),(49834,214082),(49835,214084),(49835,214085),(49836,214086),(49836,214087),(49837,214088),(49837,214089),(49838,214089),(49838,214090),(49839,214093),(49839,214094),(49840,214110),(49840,214111),(49841,214111),(49841,214112),(49842,214111),(49842,214113),(49843,214118),(49843,214119),(49844,214124),(49844,214125),(49845,214129),(49845,214130),(49846,214136),(49846,214137),(49847,214139),(49847,214140),(49848,214140),(49848,214141),(49849,214140),(49849,214142),(49850,214160),(49850,214161),(49851,214164),(49851,214165),(49852,214166),(49852,214167),(49853,214168),(49853,214169),(49854,214170),(49854,214171),(49855,214172),(49855,214173),(49856,214174),(49856,214175),(49857,214176),(49857,214177),(49858,214178),(49858,214179),(49859,214180),(49859,214181),(49860,214182),(49860,214183),(49861,214184),(49861,214185),(49862,214186),(49862,214187),(49863,214188),(49863,214189),(49864,214191),(49864,214192),(49865,214195),(49865,214196),(49865,214197),(49866,214198),(49866,214199),(49866,214200),(49867,214204),(49867,214205),(49868,214208),(49868,214209),(49869,214211),(49869,214212),(49869,214213),(49870,214215),(49870,214216),(49870,214217),(49871,214219),(49871,214220),(49872,214223),(49872,214224),(49873,214232),(49873,214233),(49874,214237),(49874,214238),(49875,214240),(49875,214241),(49876,214242),(49876,214243),(49877,214245),(49877,214246),(49878,214247),(49878,214248),(49879,214249),(49879,214250),(49880,214251),(49880,214252),(49881,214253),(49881,214254),(49882,214255),(49882,214256),(49883,214257),(49883,214258),(49884,214259),(49884,214260),(49885,214261),(49885,214262),(49886,214263),(49886,214264),(49887,214269),(49887,214270),(49888,214271),(49888,214272),(49889,214274),(49889,214275),(49890,214287),(49890,214288),(49891,214290),(49891,214291),(49892,214301),(49892,214302),(49893,214303),(49893,214304),(49894,214305),(49894,214306),(49895,214309),(49895,214310),(49896,214312),(49896,214313),(49896,214314),(49897,214319),(49897,214320),(49898,214323),(49898,214324),(49899,214326),(49899,214327),(49900,214328),(49900,214329),(49901,214330),(49901,214331),(49902,214332),(49902,214333),(49903,214334),(49903,214335),(49904,214336),(49904,214337),(49904,214338),(49905,214339),(49905,214340),(49906,214341),(49906,214342),(49907,214343),(49907,214344),(49908,214345),(49908,214346),(49909,214347),(49909,214348),(49910,214349),(49910,214350),(49911,214353),(49911,214354),(49912,214356),(49912,214357),(49913,214358),(49913,214359),(49914,214360),(49914,214361),(49915,214362),(49915,214363),(49916,214363),(49916,214364),(49917,214363),(49917,214365),(49918,214366),(49918,214367),(49919,214368),(49919,214369),(49920,214370),(49920,214371),(49921,214371),(49921,214372),(49922,214371),(49922,214373),(49923,214374),(49923,214375),(49924,214376),(49924,214377),(49925,214378),(49925,214379),(49926,214380),(49926,214381),(49927,214381),(49927,214382),(49928,214383),(49928,214384),(49929,214386),(49929,214387),(49930,214388),(49930,214389),(49931,214390),(49931,214391),(49932,214392),(49932,214393),(49933,214394),(49933,214395),(49934,214398),(49934,214399),(49935,214400),(49935,214401),(49936,214402),(49936,214403),(49937,214404),(49937,214405),(49938,214405),(49938,214406),(49939,214407),(49939,214408),(49940,214410),(49940,214411),(49941,214411),(49941,214412),(49942,214413),(49942,214414),(49943,214414),(49943,214415),(49944,214418),(49944,214419),(49945,214420),(49945,214421),(49946,214422),(49946,214423),(49947,214429),(49947,214430),(49948,214430),(49948,214431),(49949,214432),(49949,214433),(49950,214434),(49950,214435),(49951,214436),(49951,214437),(49952,214438),(49952,214439),(49953,214439),(49953,214440),(49954,214441),(49954,214442),(49955,214443),(49955,214444),(49956,214445),(49956,214446),(49957,214447),(49957,214448),(49958,214449),(49958,214450),(49959,214451),(49959,214452),(49960,214453),(49960,214454),(49961,214455),(49961,214456),(49962,214458),(49962,214459),(49963,214460),(49963,214461),(49964,214462),(49964,214463),(49964,214464),(49965,214467),(49965,214468),(49966,214469),(49966,214470),(49967,214471),(49967,214472),(49968,214475),(49968,214476),(49969,214477),(49969,214478),(49970,214479),(49970,214480),(49971,214481),(49971,214482),(49972,214483),(49972,214484),(49973,214485),(49973,214486),(49974,214487),(49974,214488),(49975,214489),(49975,214490),(49976,214491),(49976,214492),(49977,214493),(49977,214494),(49978,214496),(49978,214497),(49979,214498),(49979,214499),(49980,214500),(49980,214501),(49981,214502),(49981,214503),(49982,214508),(49982,214509),(49983,214513),(49983,214514),(49984,214517),(49984,214518),(49985,214519),(49985,214520),(49986,214526),(49986,214527),(49987,214531),(49987,214532),(49988,214533),(49988,214534),(49989,214535),(49989,214536),(49990,214539),(49990,214540),(49991,214541),(49991,214542),(49992,214549),(49992,214550),(49993,214553),(49993,214554),(49994,214560),(49994,214561),(49995,214564),(49995,214565),(49996,214568),(49996,214569),(49997,214573),(49997,214574),(49997,214575),(49997,214576),(49997,214577),(49998,214579),(49998,214580),(49999,214581),(49999,214582),(50000,214584),(50000,214585),(50001,214586),(50001,214587),(50002,214588),(50002,214589),(50003,214590),(50003,214591),(50004,214592),(50004,214593),(50005,214594),(50005,214595),(50006,214596),(50006,214597),(50007,214598),(50007,214599),(50008,214600),(50008,214601),(50009,214602),(50009,214603),(50010,214604),(50010,214605),(50011,214607),(50011,214608),(50011,214609),(50011,214610),(50012,214611),(50012,214612),(50013,214613),(50013,214614),(50014,214615),(50014,214616),(50015,214617),(50015,214618),(50016,214620),(50016,214621),(50017,214623),(50017,214624),(50017,214625),(50017,214626),(50018,214628),(50018,214629),(50019,214631),(50019,214632),(50020,214635),(50020,214636),(50021,214642),(50021,214643),(50022,214644),(50022,214645),(50023,214647),(50023,214648),(50024,214651),(50024,214652),(50025,214654),(50025,214655),(50025,214656),(50025,214657),(50025,214658),(50025,214659),(50025,214660),(50026,214664),(50026,214665),(50027,214667),(50027,214668),(50027,214669),(50027,214670),(50027,214671),(50027,214672),(50027,214673),(50028,214682),(50028,214683),(50029,214684),(50029,214685),(50030,214686),(50030,214687),(50030,214688),(50030,214689),(50031,214690),(50031,214691),(50031,214692),(50031,214693),(50032,214695),(50032,214696),(50033,214700),(50033,214701),(50033,214702),(50034,214707),(50034,214708),(50035,214711),(50035,214712),(50035,214713),(50036,214720),(50036,214721),(50037,214735),(50037,214736),(50038,214740),(50038,214741),(50039,214747),(50039,214748),(50040,214768),(50040,214769),(50040,214770),(50041,214774),(50041,214775),(50042,214798),(50042,214799),(50043,214825),(50043,214826),(50043,214827),(50044,214838),(50044,214839),(50045,214855),(50045,214856),(50045,214857),(50046,214858),(50046,214859),(50046,214860),(50047,214861),(50047,214862),(50047,214863),(50047,214864),(50047,214865),(50047,214866),(50048,214869),(50048,214870),(50048,214871),(50049,214876),(50049,214877),(50049,214878),(50049,214879),(50050,214884),(50050,214885),(50050,214886),(50051,214888),(50051,214889),(50051,214890),(50051,214891),(50052,214895),(50052,214896),(50052,214897),(50052,214898),(50053,214902),(50053,214903),(50053,214904),(50053,214905),(50054,214910),(50054,214911),(50054,214912),(50055,214917),(50055,214918),(50055,214919),(50055,214920),(50056,214924),(50056,214925),(50057,214997),(50057,214998),(50058,215000),(50058,215001),(50059,215004),(50059,215005),(50060,215007),(50060,215008),(50061,215010),(50061,215011),(50061,215012),(50061,215013),(50062,215023),(50062,215024),(50063,215025),(50063,215026),(50064,215051),(50064,215052),(50064,215053),(50065,215080),(50065,215081),(50066,215086),(50066,215087),(50066,215088),(50067,215089),(50067,215090),(50067,215091),(50068,215093),(50068,215094),(50068,215095),(50069,215104),(50069,215105),(50069,215106),(50070,215107),(50070,215108),(50070,215109),(50071,215131),(50071,215132),(50072,215150),(50072,215151),(50073,215160),(50073,215161),(50073,215162),(50074,215212),(50074,215213),(50074,215214),(50075,215216),(50075,215217),(50075,215218),(50076,215242),(50076,215243),(50077,215267),(50077,215268),(50078,215279),(50078,215280),(50078,215281),(50079,215287),(50079,215288),(50080,215289),(50080,215290),(50081,215307),(50081,215308),(50081,215309),(50082,215310),(50082,215311),(50082,215312),(50083,215318),(50083,215319),(50083,215320),(50084,215328),(50084,215329),(50084,215330),(50085,215331),(50085,215332),(50085,215333),(50086,215336),(50086,215337),(50086,215338),(50087,215341),(50087,215342),(50088,215343),(50088,215344),(50089,215346),(50089,215347),(50090,215348),(50090,215349),(50091,215350),(50091,215351),(50092,215352),(50092,215353),(50092,215354),(50093,215359),(50093,215360),(50093,215361),(50094,215362),(50094,215363),(50095,215365),(50095,215366),(50096,215367),(50096,215368),(50097,215369),(50097,215370),(50097,215371),(50098,215372),(50098,215373),(50099,215374),(50099,215375),(50099,215376),(50100,215385),(50100,215386),(50100,215387),(50101,215388),(50101,215389),(50101,215390),(50102,215391),(50102,215392),(50102,215393),(50102,215394),(50103,215396),(50103,215397),(50103,215398),(50103,215399),(50104,215402),(50104,215403),(50104,215404),(50104,215405),(50105,215409),(50105,215410),(50105,215411),(50106,215434),(50106,215435),(50106,215436),(50106,215437),(50107,215438),(50107,215439),(50107,215440),(50107,215441),(50108,215448),(50108,215449),(50108,215450),(50109,215475),(50109,215476),(50110,215477),(50110,215478),(50111,215511),(50111,215512),(50111,215513),(50111,215514),(50112,215523),(50112,215524),(50113,215553),(50113,215554),(50114,215560),(50114,215561),(50114,215562),(50114,215563),(50115,215583),(50115,215584),(50115,215585),(50116,215605),(50116,215606),(50116,215607),(50117,215634),(50117,215635),(50117,215636),(50118,215660),(50118,215661),(50119,215662),(50119,215663),(50119,215664),(50120,215665),(50120,215666),(50121,215668),(50121,215669),(50121,215670),(50122,215675),(50122,215676),(50123,215679),(50123,215680),(50124,215681),(50124,215682),(50124,215683),(50125,215684),(50125,215685),(50126,215686),(50126,215687),(50126,215688),(50127,215689),(50127,215690),(50127,215691),(50128,215692),(50128,215693),(50128,215694),(50129,215695),(50129,215696),(50129,215697),(50130,215698),(50130,215699),(50130,215700),(50131,215701),(50131,215702),(50131,215703),(50132,215704),(50132,215705),(50132,215706),(50133,215707),(50133,215708),(50133,215709),(50134,215713),(50134,215714),(50134,215715),(50134,215716),(50135,215718),(50135,215719),(50135,215720),(50136,215722),(50136,215723),(50137,215724),(50137,215725),(50138,215731),(50138,215732),(50138,215733),(50139,215734),(50139,215735),(50139,215736),(50140,215737),(50140,215738),(50140,215739),(50141,215740),(50141,215741),(50142,215742),(50142,215743),(50142,215744),(50143,215745),(50143,215746),(50143,215747),(50144,215748),(50144,215749),(50144,215750),(50145,215751),(50145,215752),(50145,215753),(50146,215754),(50146,215755),(50146,215756),(50147,215761),(50147,215762),(50147,215763),(50148,215764),(50148,215765),(50148,215766),(50149,215767),(50149,215768),(50149,215769),(50150,215770),(50150,215771),(50150,215772),(50151,215773),(50151,215774),(50152,215775),(50152,215776),(50152,215777),(50153,215778),(50153,215779),(50153,215780),(50154,215787),(50154,215788),(50155,215794),(50155,215795),(50155,215796),(50156,215797),(50156,215798),(50156,215799),(50157,215800),(50157,215801),(50157,215802),(50158,215803),(50158,215804),(50158,215805),(50159,215806),(50159,215807),(50159,215808),(50160,215809),(50160,215810),(50160,215811),(50161,215812),(50161,215813),(50161,215814),(50162,215815),(50162,215816),(50162,215817),(50163,215818),(50163,215819),(50163,215820),(50164,215821),(50164,215822),(50164,215823),(50165,215824),(50165,215825),(50165,215826),(50166,215827),(50166,215828),(50166,215829),(50167,215830),(50167,215831),(50167,215832),(50168,215833),(50168,215834),(50168,215835),(50169,215836),(50169,215837),(50169,215838),(50170,215839),(50170,215840),(50170,215841),(50171,215842),(50171,215843),(50171,215844),(50172,215845),(50172,215846),(50172,215847),(50173,215848),(50173,215849),(50173,215850),(50174,215851),(50174,215852),(50174,215853),(50175,215855),(50175,215856),(50175,215857),(50176,215871),(50176,215872),(50176,215873),(50177,215874),(50177,215875),(50177,215876),(50178,215878),(50178,215879),(50178,215880),(50179,215881),(50179,215882),(50179,215883),(50180,215884),(50180,215885),(50180,215886),(50181,215887),(50181,215888),(50181,215889),(50182,215890),(50182,215891),(50182,215892),(50183,215894),(50183,215895),(50183,215896),(50184,215897),(50184,215898),(50184,215899),(50185,215900),(50185,215901),(50185,215902),(50186,215903),(50186,215904),(50186,215905),(50187,215910),(50187,215911),(50187,215912),(50188,215913),(50188,215914),(50188,215915),(50189,215916),(50189,215917),(50189,215918),(50190,215919),(50190,215920),(50191,215924),(50191,215925),(50192,215928),(50192,215929),(50193,215950),(50193,215951),(50193,215952),(50193,215953),(50193,215954),(50194,215955),(50194,215956),(50194,215957),(50195,215958),(50195,215959),(50195,215960),(50195,215961),(50195,215962),(50195,215963),(50196,215966),(50196,215967),(50196,215968),(50197,215970),(50197,215971),(50198,215972),(50198,215973),(50199,215974),(50199,215975),(50199,215976),(50200,215978),(50200,215979),(50200,215980),(50201,215981),(50201,215982),(50202,215984),(50202,215985),(50202,215986),(50203,215996),(50203,215997),(50204,216002),(50204,216003),(50204,216004),(50205,216005),(50205,216006),(50206,216008),(50206,216009),(50206,216010),(50207,216011),(50207,216012),(50208,216013),(50208,216014),(50208,216015),(50209,216017),(50209,216018),(50210,216032),(50210,216033),(50210,216034),(50210,216035),(50211,216036),(50211,216037),(50212,216046),(50212,216047),(50213,216048),(50213,216049),(50214,216057),(50214,216058),(50215,216062),(50215,216063),(50216,216066),(50216,216067),(50217,216069),(50217,216070),(50217,216071),(50218,216072),(50218,216073),(50219,216074),(50219,216075),(50219,216076),(50219,216077),(50219,216078),(50219,216079),(50220,216083),(50220,216084),(50221,216086),(50221,216087),(50222,216090),(50222,216091),(50223,216094),(50223,216095),(50223,216096),(50223,216097),(50223,216098),(50223,216099),(50223,216100),(50224,216101),(50224,216102),(50225,216106),(50225,216107),(50225,216108),(50225,216109),(50226,216113),(50226,216114),(50227,216115),(50227,216116),(50227,216117),(50227,216118),(50227,216119),(50228,216123),(50228,216124),(50228,216125),(50228,216126),(50229,216129),(50229,216130),(50230,216132),(50230,216133),(50230,216134),(50231,216135),(50231,216136),(50232,216137),(50232,216138),(50232,216139),(50232,216140),(50233,216141),(50233,216142),(50234,216144),(50234,216145),(50235,216147),(50235,216148),(50235,216149),(50236,216150),(50236,216151),(50237,216152),(50237,216153),(50238,216154),(50238,216155),(50239,216156),(50239,216157),(50239,216158),(50239,216159),(50239,216160),(50239,216161),(50240,216170),(50240,216171),(50240,216172),(50241,216174),(50241,216175),(50242,216176),(50242,216177),(50243,216180),(50243,216181),(50244,216182),(50244,216183),(50245,216188),(50245,216189),(50245,216190),(50245,216191),(50246,216192),(50246,216193),(50247,216196),(50247,216197),(50248,216199),(50248,216200),(50249,216201),(50249,216202),(50250,216203),(50250,216204),(50250,216205),(50250,216206),(50251,216207),(50251,216208),(50251,216209),(50251,216210),(50252,216211),(50252,216212),(50252,216213),(50252,216214),(50253,216215),(50253,216216),(50254,216217),(50254,216218),(50255,216219),(50255,216220),(50256,216221),(50256,216222),(50257,216223),(50257,216224),(50258,216225),(50258,216226),(50259,216230),(50259,216231),(50260,216233),(50260,216234),(50261,216235),(50261,216236),(50262,216259),(50262,216260),(50263,216284),(50263,216285),(50263,216286),(50263,216287),(50264,216289),(50264,216290),(50265,216292),(50265,216293),(50265,216294),(50266,216296),(50266,216297),(50266,216298),(50267,216300),(50267,216301),(50267,216302),(50268,216303),(50268,216304),(50268,216305),(50269,216308),(50269,216309),(50269,216310),(50270,216311),(50270,216312),(50270,216313),(50271,216314),(50271,216315),(50271,216316),(50272,216317),(50272,216318),(50273,216320),(50273,216321),(50273,216322),(50274,216325),(50274,216326),(50274,216327),(50275,216330),(50275,216331),(50275,216332),(50276,216333),(50276,216334),(50276,216335),(50277,216353),(50277,216354),(50277,216355),(50278,216356),(50278,216357),(50279,216358),(50279,216359),(50279,216360),(50280,216364),(50280,216365),(50280,216366),(50281,216367),(50281,216368),(50281,216369),(50282,216370),(50282,216371),(50282,216372),(50283,216407),(50283,216408),(50284,216417),(50284,216418),(50285,216425),(50285,216426),(50285,216427),(50285,216428),(50285,216429),(50286,216442),(50286,216443),(50287,216479),(50287,216480),(50288,216482),(50288,216483),(50288,216484),(50289,216486),(50289,216487),(50289,216488),(50290,216535),(50290,216536),(50290,216537),(50290,216538),(50291,216584),(50291,216585),(50292,216588),(50292,216589),(50293,216591),(50293,216592),(50294,216594),(50294,216595),(50295,216627),(50295,216628),(50296,216629),(50296,216630),(50296,216631),(50297,216633),(50297,216634),(50297,216635),(50298,216647),(50298,216648),(50299,216651),(50299,216652),(50299,216653),(50300,216661),(50300,216662),(50301,216741),(50301,216742),(50302,216743),(50302,216744),(50302,216745),(50302,216746),(50303,216749),(50303,216750),(50304,216758),(50304,216759),(50305,216762),(50305,216763),(50306,216766),(50306,216767),(50307,216770),(50307,216771),(50308,216773),(50308,216774),(50309,216796),(50309,216797),(50310,216798),(50310,216799),(50310,216800),(50310,216801),(50311,216802),(50311,216803),(50312,216804),(50312,216805),(50313,216808),(50313,216809),(50313,216810),(50314,216814),(50314,216815),(50314,216816),(50315,216822),(50315,216823),(50316,216824),(50316,216825),(50316,216826),(50316,216827),(50317,216831),(50317,216832),(50317,216833),(50318,216835),(50318,216836),(50318,216837),(50318,216838),(50319,216840),(50319,216841),(50319,216842),(50320,216866),(50320,216867),(50320,216868),(50320,216869),(50320,216870),(50320,216871),(50321,216873),(50321,216874),(50321,216875),(50322,216876),(50322,216877),(50322,216878),(50322,216879),(50323,216881),(50323,216882),(50324,216886),(50324,216887),(50324,216888),(50324,216889),(50325,216893),(50325,216894),(50325,216895),(50326,216896),(50326,216897),(50326,216898),(50326,216899),(50327,216902),(50327,216903),(50327,216904),(50328,216910),(50328,216911),(50329,216913),(50329,216914),(50330,216915),(50330,216916),(50330,216917),(50331,216918),(50331,216919),(50332,216922),(50332,216923),(50332,216924),(50333,216925),(50333,216926),(50334,216928),(50334,216929),(50335,216930),(50335,216931),(50336,216932),(50336,216933),(50337,216934),(50337,216935),(50337,216936),(50338,216937),(50338,216938),(50338,216939),(50339,216941),(50339,216942),(50340,216946),(50340,216947),(50340,216948),(50340,216949),(50341,216950),(50341,216951),(50342,216954),(50342,216955),(50343,216958),(50343,216959),(50343,216960),(50343,216961),(50343,216962),(50343,216963),(50344,216964),(50344,216965),(50344,216966),(50345,216967),(50345,216968),(50345,216969),(50346,217002),(50346,217003),(50346,217004),(50347,217008),(50347,217009),(50348,217010),(50348,217011),(50349,217012),(50349,217013),(50350,217033),(50350,217034),(50351,217043),(50351,217044),(50351,217045),(50351,217046),(50352,217050),(50352,217051),(50352,217052),(50352,217053),(50353,217061),(50353,217062),(50353,217063),(50353,217064),(50354,217065),(50354,217066),(50354,217067),(50355,217072),(50355,217073),(50356,217092),(50356,217093),(50356,217094),(50357,217097),(50357,217098),(50357,217099),(50358,217106),(50358,217107),(50358,217108),(50359,217116),(50359,217117),(50359,217118),(50359,217119),(50360,217121),(50360,217122),(50360,217123),(50360,217124),(50360,217125),(50361,217130),(50361,217131),(50362,217133),(50362,217134),(50363,217136),(50363,217137),(50364,217139),(50364,217140),(50365,217143),(50365,217144),(50365,217145),(50366,217147),(50366,217148),(50367,217149),(50367,217150),(50367,217151),(50368,217152),(50368,217153),(50368,217154),(50369,217155),(50369,217156),(50369,217157),(50370,217162),(50370,217163),(50370,217164),(50371,217174),(50371,217175),(50372,217195),(50372,217196),(50373,217197),(50373,217198),(50374,217202),(50374,217203),(50374,217204),(50375,217205),(50375,217206),(50376,217220),(50376,217221),(50376,217222),(50377,217223),(50377,217224),(50377,217225),(50378,217227),(50378,217228),(50378,217229),(50379,217231),(50379,217232),(50379,217233),(50380,217244),(50380,217245),(50381,217255),(50381,217256),(50382,217267),(50382,217268),(50383,217286),(50383,217287),(50384,217288),(50384,217289),(50385,217291),(50385,217292),(50386,217299),(50386,217300),(50387,217305),(50387,217306),(50387,217307),(50388,217308),(50388,217309),(50389,217319),(50389,217320),(50390,217321),(50390,217322),(50391,217323),(50391,217324),(50392,217327),(50392,217328),(50392,217329),(50393,217331),(50393,217332),(50393,217333),(50394,217335),(50394,217336),(50394,217337),(50395,217338),(50395,217339),(50395,217340),(50396,217344),(50396,217345),(50396,217346),(50397,217350),(50397,217351),(50397,217352),(50398,217354),(50398,217355),(50399,217372),(50399,217373),(50400,217375),(50400,217376),(50400,217377),(50401,217378),(50401,217379),(50401,217380),(50401,217381),(50402,217386),(50402,217387),(50402,217388),(50402,217389),(50403,217391),(50403,217392),(50403,217393),(50403,217394),(50404,217401),(50404,217402),(50404,217403),(50405,217404),(50405,217405),(50405,217406),(50405,217407),(50406,217408),(50406,217409),(50406,217410),(50407,217411),(50407,217412),(50407,217413),(50407,217414),(50408,217415),(50408,217416),(50409,217420),(50409,217421),(50409,217422),(50410,217423),(50410,217424),(50410,217425),(50410,217426),(50411,217428),(50411,217429),(50411,217430),(50412,217433),(50412,217434),(50412,217435),(50413,217442),(50413,217443),(50414,217445),(50414,217446),(50415,217447),(50415,217448),(50416,217453),(50416,217454),(50417,217455),(50417,217456),(50417,217457),(50417,217458),(50418,217461),(50418,217462),(50418,217463),(50419,217464),(50419,217465),(50420,217466),(50420,217467),(50421,217468),(50421,217469),(50421,217470),(50421,217471),(50421,217472),(50421,217473),(50421,217474),(50422,217475),(50422,217476),(50422,217477),(50422,217478),(50423,217480),(50423,217481),(50424,217483),(50424,217484),(50425,217494),(50425,217495),(50426,217496),(50426,217497),(50427,217499),(50427,217500),(50428,217501),(50428,217502),(50429,217507),(50429,217508),(50429,217509),(50430,217515),(50430,217516),(50430,217517),(50430,217518),(50431,217520),(50431,217521),(50432,217528),(50432,217529),(50433,217531),(50433,217532),(50434,217542),(50434,217543),(50435,217544),(50435,217545),(50435,217546),(50435,217547),(50436,217553),(50436,217554),(50437,217556),(50437,217557),(50438,217558),(50438,217559),(50439,217560),(50439,217561),(50440,217565),(50440,217566),(50441,217567),(50441,217568),(50442,217570),(50442,217571),(50442,217572),(50442,217573),(50443,217589),(50443,217590),(50443,217591),(50444,217596),(50444,217597),(50444,217598),(50445,217600),(50445,217601),(50445,217602),(50446,217611),(50446,217612),(50446,217613),(50447,217627),(50447,217628),(50447,217629),(50448,217630),(50448,217631),(50448,217632),(50449,217637),(50449,217638),(50450,217640),(50450,217641),(50450,217642),(50450,217643),(50450,217644),(50451,217645),(50451,217646),(50451,217647),(50451,217648),(50451,217649),(50452,217650),(50452,217651),(50453,217654),(50453,217655),(50454,217656),(50454,217657),(50454,217658),(50454,217659),(50454,217660),(50455,217662),(50455,217663),(50456,217664),(50456,217665),(50456,217666),(50456,217667),(50457,217669),(50457,217670),(50457,217671),(50457,217672),(50457,217673),(50458,217674),(50458,217675),(50459,217676),(50459,217677),(50460,217678),(50460,217679),(50460,217680),(50460,217681),(50460,217682),(50461,217695),(50461,217696),(50461,217697),(50462,217698),(50462,217699),(50463,217711),(50463,217712),(50464,217719),(50464,217720),(50465,217721),(50465,217722),(50466,217723),(50466,217724),(50466,217725),(50466,217726),(50467,217727),(50467,217728),(50467,217729),(50468,217730),(50468,217731),(50469,217732),(50469,217733),(50470,217734),(50470,217735),(50471,217736),(50471,217737),(50472,217738),(50472,217739),(50473,217740),(50473,217741),(50473,217742),(50473,217743),(50473,217744),(50474,217746),(50474,217747),(50474,217748),(50474,217749),(50474,217750),(50475,217754),(50475,217755),(50475,217756),(50476,217758),(50476,217759),(50476,217760),(50476,217761),(50477,217762),(50477,217763),(50477,217764),(50477,217765),(50477,217766),(50478,217767),(50478,217768),(50478,217769),(50478,217770),(50479,217778),(50479,217779),(50479,217780),(50480,217796),(50480,217797),(50481,217798),(50481,217799),(50481,217800),(50482,217809),(50482,217810),(50483,217814),(50483,217815),(50483,217816),(50484,217822),(50484,217823),(50485,217841),(50485,217842),(50485,217843),(50486,217848),(50486,217849),(50486,217850),(50487,217853),(50487,217854),(50487,217855),(50487,217856),(50488,217857),(50488,217858),(50489,217864),(50489,217865),(50490,217867),(50490,217868),(50491,217870),(50491,217871),(50492,217873),(50492,217874),(50493,217876),(50493,217877),(50493,217878),(50494,217882),(50494,217883),(50495,217884),(50495,217885),(50495,217886),(50496,217888),(50496,217889),(50497,217889),(50497,217890),(50498,217894),(50498,217895),(50499,217897),(50499,217898),(50500,217915),(50500,217916),(50500,217917),(50501,217963),(50501,217964),(50502,217966),(50502,217967),(50503,217971),(50503,217972),(50504,217974),(50504,217975),(50505,217976),(50505,217977),(50506,217978),(50506,217979),(50507,217980),(50507,217981),(50508,217982),(50508,217983),(50509,217986),(50509,217987),(50510,217989),(50510,217990),(50510,217991),(50510,217992),(50510,217993),(50511,217994),(50511,217995),(50511,217996),(50511,217997),(50512,217998),(50512,217999),(50513,218001),(50513,218002),(50513,218003),(50513,218004),(50514,218006),(50514,218007),(50514,218008),(50514,218009),(50515,218010),(50515,218011),(50515,218012),(50515,218013),(50516,218014),(50516,218015),(50516,218016),(50516,218017),(50516,218018),(50517,218020),(50517,218021),(50517,218022),(50518,218023),(50518,218024),(50519,218025),(50519,218026),(50519,218027),(50519,218028),(50519,218029),(50520,218030),(50520,218031),(50521,218038),(50521,218039),(50521,218040),(50521,218041),(50522,218056),(50522,218057),(50523,218059),(50523,218060),(50523,218061),(50523,218062),(50524,218063),(50524,218064),(50525,218065),(50525,218066),(50526,218067),(50526,218068),(50526,218069),(50526,218070),(50527,218072),(50527,218073),(50527,218074),(50527,218075),(50528,218081),(50528,218082),(50528,218083),(50528,218084),(50529,218085),(50529,218086),(50529,218087),(50530,218088),(50530,218089),(50530,218090),(50530,218091),(50531,218092),(50531,218093),(50531,218094),(50531,218095),(50532,218105),(50532,218106),(50532,218107),(50532,218108),(50533,218119),(50533,218120),(50533,218121),(50534,218123),(50534,218124),(50534,218125),(50535,218128),(50535,218129),(50535,218130),(50536,218132),(50536,218133),(50536,218134),(50536,218135),(50537,218136),(50537,218137),(50537,218138),(50537,218139),(50538,218143),(50538,218144),(50538,218145),(50538,218146),(50538,218147),(50538,218148),(50539,218149),(50539,218150),(50539,218151),(50539,218152),(50540,218153),(50540,218154),(50540,218155),(50540,218156),(50540,218157),(50540,218158),(50541,218160),(50541,218161),(50541,218162),(50541,218163),(50542,218164),(50542,218165),(50542,218166),(50542,218167),(50542,218168),(50542,218169),(50543,218170),(50543,218171),(50544,218172),(50544,218173),(50544,218174),(50544,218175),(50545,218177),(50545,218178),(50545,218179),(50545,218180),(50545,218181),(50545,218182),(50546,218184),(50546,218185),(50546,218186),(50546,218187),(50546,218188),(50546,218189),(50547,218190),(50547,218191),(50547,218192),(50548,218193),(50548,218194),(50548,218195),(50548,218196),(50549,218197),(50549,218198),(50549,218199),(50549,218200),(50550,218201),(50550,218202),(50550,218203),(50550,218204),(50550,218205),(50550,218206),(50551,218207),(50551,218208),(50551,218209),(50551,218210),(50552,218211),(50552,218212),(50552,218213),(50552,218214),(50552,218215),(50552,218216),(50553,218217),(50553,218218),(50553,218219),(50553,218220),(50553,218221),(50553,218222),(50554,218224),(50554,218225),(50554,218226),(50554,218227),(50554,218228),(50554,218229),(50555,218230),(50555,218231),(50555,218232),(50555,218233),(50556,218238),(50556,218239),(50557,218240),(50557,218241),(50557,218242),(50557,218243),(50558,218246),(50558,218247),(50558,218248),(50558,218249),(50559,218251),(50559,218252),(50559,218253),(50559,218254),(50560,218255),(50560,218256),(50560,218257),(50560,218258),(50561,218259),(50561,218260),(50562,218261),(50562,218262),(50562,218263),(50562,218264),(50563,218266),(50563,218267),(50564,218268),(50564,218269),(50564,218270),(50565,218271),(50565,218272),(50566,218273),(50566,218274),(50567,218275),(50567,218276),(50568,218277),(50568,218278),(50569,218286),(50569,218287),(50569,218288),(50569,218289),(50570,218304),(50570,218305),(50571,218306),(50571,218307),(50572,218308),(50572,218309),(50572,218310),(50573,218347),(50573,218348),(50573,218349),(50574,218350),(50574,218351),(50575,218359),(50575,218360),(50575,218361),(50576,218378),(50576,218379),(50577,218418),(50577,218419),(50577,218420),(50578,218421),(50578,218422),(50578,218423),(50578,218424),(50578,218425),(50579,218426),(50579,218427),(50579,218428),(50580,218461),(50580,218462),(50581,218469),(50581,218470),(50582,218496),(50582,218497),(50583,218500),(50583,218501),(50584,218502),(50584,218503),(50584,218504),(50585,218505),(50585,218506),(50585,218507),(50586,218508),(50586,218509),(50587,218515),(50587,218516),(50587,218517),(50588,218521),(50588,218522),(50588,218523),(50589,218524),(50589,218525),(50589,218526),(50590,218527),(50590,218528),(50591,218529),(50591,218530),(50592,218531),(50592,218532),(50592,218533),(50592,218534),(50592,218535),(50592,218536),(50592,218537),(50593,218538),(50593,218539),(50594,218541),(50594,218542),(50595,218543),(50595,218544),(50595,218545),(50595,218546),(50596,218548),(50596,218549),(50597,218556),(50597,218557),(50598,218558),(50598,218559),(50599,218561),(50599,218562),(50599,218563),(50600,218566),(50600,218567),(50601,218568),(50601,218569),(50602,218570),(50602,218571),(50603,218575),(50603,218576),(50604,218577),(50604,218578),(50605,218579),(50605,218580),(50606,218582),(50606,218583),(50607,218585),(50607,218586),(50608,218587),(50608,218588),(50608,218589),(50609,218591),(50609,218592),(50610,218593),(50610,218594),(50610,218595),(50610,218596),(50611,218601),(50611,218602),(50612,218603),(50612,218604),(50612,218605),(50612,218606),(50613,218616),(50613,218617),(50614,218618),(50614,218619),(50614,218620),(50614,218621),(50615,218623),(50615,218624),(50616,218626),(50616,218627),(50617,218633),(50617,218634),(50618,218636),(50618,218637),(50619,218638),(50619,218639),(50620,218714),(50620,218715),(50621,218725),(50621,218726),(50621,218727),(50622,218732),(50622,218733),(50622,218734),(50623,218735),(50623,218736),(50624,218740),(50624,218741),(50624,218742),(50625,218748),(50625,218749),(50626,218752),(50626,218753),(50627,218754),(50627,218755),(50627,218756),(50628,218757),(50628,218758),(50629,218759),(50629,218760),(50629,218761),(50630,218763),(50630,218764),(50630,218765),(50630,218766),(50631,218767),(50631,218768),(50631,218769),(50632,218770),(50632,218771),(50632,218772),(50633,218773),(50633,218774),(50634,218781),(50634,218782),(50634,218783),(50634,218784),(50635,218793),(50635,218794),(50635,218795),(50635,218796),(50636,218800),(50636,218801),(50636,218802),(50636,218803),(50637,218806),(50637,218807),(50637,218808),(50637,218809),(50638,218810),(50638,218811),(50638,218812),(50638,218813),(50639,218817),(50639,218818),(50640,218859),(50640,218860),(50641,218867),(50641,218868),(50642,218869),(50642,218870),(50643,218871),(50643,218872),(50644,218873),(50644,218874),(50645,218887),(50645,218888),(50645,218889),(50646,218890),(50646,218891),(50647,218898),(50647,218899),(50647,218900),(50648,218903),(50648,218904),(50648,218905),(50649,218906),(50649,218907),(50650,218943),(50650,218944),(50651,218948),(50651,218949),(50652,218954),(50652,218955),(50653,218978),(50653,218979),(50654,218980),(50654,218981),(50655,218982),(50655,218983),(50655,218984),(50655,218985),(50655,218986),(50655,218987),(50656,218988),(50656,218989),(50656,218990),(50656,218991),(50657,218992),(50657,218993),(50657,218994),(50658,218996),(50658,218997),(50658,218998),(50658,218999),(50659,219006),(50659,219007),(50660,219013),(50660,219014),(50661,219019),(50661,219020),(50662,219021),(50662,219022),(50663,219025),(50663,219026),(50663,219027),(50664,219029),(50664,219030),(50664,219031),(50665,219037),(50665,219038),(50665,219039),(50666,219064),(50666,219065),(50666,219066),(50667,219072),(50667,219073),(50668,219074),(50668,219075),(50668,219076),(50669,219077),(50669,219078),(50670,219079),(50670,219080),(50671,219081),(50671,219082),(50671,219083),(50671,219084),(50672,219092),(50672,219093),(50672,219094),(50672,219095),(50673,219101),(50673,219102),(50673,219103),(50674,219108),(50674,219109),(50675,219112),(50675,219113),(50676,219114),(50676,219115),(50677,219117),(50677,219118),(50677,219119),(50678,219122),(50678,219123),(50678,219124),(50679,219128),(50679,219129),(50680,219132),(50680,219133),(50680,219134),(50681,219136),(50681,219137),(50682,219138),(50682,219139),(50683,219140),(50683,219141),(50683,219142),(50684,219155),(50684,219156),(50685,219158),(50685,219159),(50685,219160),(50685,219161),(50686,219183),(50686,219184),(50687,219185),(50687,219186),(50688,219187),(50688,219188),(50689,219189),(50689,219190),(50690,219191),(50690,219192),(50691,219196),(50691,219197),(50692,219245),(50692,219246),(50692,219247),(50693,219248),(50693,219249),(50694,219250),(50694,219251),(50695,219252),(50695,219253),(50696,219254),(50696,219255),(50697,219256),(50697,219257),(50698,219258),(50698,219259),(50699,219260),(50699,219261),(50700,219262),(50700,219263),(50701,219264),(50701,219265),(50702,219266),(50702,219267),(50703,219268),(50703,219269),(50704,219270),(50704,219271),(50705,219272),(50705,219273),(50706,219278),(50706,219279),(50706,219280),(50707,219281),(50707,219282),(50708,219283),(50708,219284),(50709,219285),(50709,219286),(50710,219287),(50710,219288),(50711,219289),(50711,219290),(50712,219295),(50712,219296),(50713,219297),(50713,219298),(50713,219299),(50714,219301),(50714,219302),(50714,219303),(50714,219304),(50715,219308),(50715,219309),(50715,219310),(50716,219312),(50716,219313),(50717,219321),(50717,219322),(50718,219327),(50718,219328),(50719,219336),(50719,219337),(50720,219340),(50720,219341),(50720,219342),(50721,219343),(50721,219344),(50722,219353),(50722,219354),(50723,219386),(50723,219387),(50723,219388),(50724,219395),(50724,219396),(50724,219397),(50725,219399),(50725,219400),(50726,219401),(50726,219402),(50727,219403),(50727,219404),(50728,219438),(50728,219439),(50728,219440),(50728,219441),(50729,219446),(50729,219447),(50729,219448),(50729,219449),(50730,219451),(50730,219452),(50730,219453),(50730,219454),(50731,219467),(50731,219468),(50731,219469),(50731,219470),(50732,219477),(50732,219478),(50732,219479),(50732,219480),(50733,219486),(50733,219487),(50733,219488),(50734,219497),(50734,219498),(50734,219499),(50735,219524),(50735,219525),(50735,219526),(50736,219530),(50736,219531),(50737,219532),(50737,219533),(50737,219534),(50738,219546),(50738,219547),(50739,219575),(50739,219576),(50739,219577),(50740,219595),(50740,219596),(50741,219599),(50741,219600),(50742,219604),(50742,219605),(50742,219606),(50743,219616),(50743,219617),(50744,219620),(50744,219621),(50745,219622),(50745,219623),(50746,219628),(50746,219629),(50747,219631),(50747,219632),(50748,219635),(50748,219636),(50749,219639),(50749,219640),(50749,219641),(50750,219645),(50750,219646),(50751,219656),(50751,219657),(50751,219658),(50752,219659),(50752,219660),(50752,219661),(50753,219675),(50753,219676),(50754,219683),(50754,219684),(50754,219685),(50754,219686),(50754,219687),(50755,219708),(50755,219709),(50756,219710),(50756,219711),(50757,219717),(50757,219718),(50758,219719),(50758,219720),(50759,219721),(50759,219722),(50760,219723),(50760,219724),(50761,219726),(50761,219727),(50762,219728),(50762,219729),(50763,219730),(50763,219731),(50764,219732),(50764,219733),(50765,219734),(50765,219735),(50766,219736),(50766,219737),(50767,219739),(50767,219740),(50768,219744),(50768,219745),(50769,219765),(50769,219766),(50769,219767),(50769,219768),(50770,219769),(50770,219770),(50770,219771),(50770,219772),(50771,219774),(50771,219775),(50772,219784),(50772,219785),(50773,219786),(50773,219787),(50774,219790),(50774,219791),(50775,219793),(50775,219794),(50776,219796),(50776,219797),(50777,219798),(50777,219799),(50778,219800),(50778,219801),(50779,219802),(50779,219803),(50780,219804),(50780,219805),(50781,219806),(50781,219807),(50782,219809),(50782,219810),(50783,219813),(50783,219814),(50784,219815),(50784,219816),(50785,219817),(50785,219818),(50786,219819),(50786,219820),(50787,219823),(50787,219824),(50787,219825),(50787,219826),(50787,219827),(50787,219828),(50788,219829),(50788,219830),(50789,219831),(50789,219832),(50789,219833),(50790,219835),(50790,219836),(50790,219837),(50791,219839),(50791,219840),(50792,219842),(50792,219843),(50792,219844),(50792,219845),(50793,219846),(50793,219847),(50794,219848),(50794,219849),(50795,219852),(50795,219853),(50796,219858),(50796,219859),(50797,219861),(50797,219862),(50797,219863),(50797,219864),(50798,219865),(50798,219866),(50798,219867),(50798,219868),(50799,219869),(50799,219870),(50799,219871),(50799,219872),(50800,219874),(50800,219875),(50801,219900),(50801,219901),(50802,219905),(50802,219906),(50803,219907),(50803,219908),(50804,219925),(50804,219926),(50805,219938),(50805,219939),(50805,219940),(50806,219952),(50806,219953),(50806,219954),(50806,219955),(50807,219975),(50807,219976),(50807,219977),(50807,219978),(50808,219989),(50808,219990),(50808,219991),(50808,219992),(50809,219994),(50809,219995),(50809,219996),(50809,219997),(50810,219998),(50810,219999),(50810,220000),(50810,220001),(50811,220005),(50811,220006),(50811,220007),(50811,220008),(50811,220009),(50812,220010),(50812,220011),(50813,220012),(50813,220013),(50813,220014),(50813,220015),(50813,220016),(50813,220017),(50814,220020),(50814,220021),(50814,220022),(50814,220023),(50815,220024),(50815,220025),(50815,220026),(50815,220027),(50816,220035),(50816,220036),(50816,220037),(50816,220038),(50817,220041),(50817,220042),(50817,220043),(50817,220044),(50818,220049),(50818,220050),(50819,220051),(50819,220052),(50820,220057),(50820,220058),(50821,220067),(50821,220068),(50821,220069),(50821,220070),(50821,220071),(50822,220075),(50822,220076),(50822,220077),(50822,220078),(50822,220079),(50823,220080),(50823,220081),(50823,220082),(50823,220083),(50823,220084),(50824,220089),(50824,220090),(50824,220091),(50824,220092),(50825,220106),(50825,220107),(50826,220112),(50826,220113),(50826,220114),(50826,220115),(50827,220118),(50827,220119),(50828,220120),(50828,220121),(50829,220124),(50829,220125),(50830,220134),(50830,220135),(50830,220136),(50831,220137),(50831,220138),(50831,220139),(50832,220140),(50832,220141),(50832,220142),(50833,220144),(50833,220145),(50834,220146),(50834,220147),(50835,220158),(50835,220159),(50836,220160),(50836,220161),(50836,220162),(50837,220166),(50837,220167),(50837,220168),(50838,220169),(50838,220170),(50839,220171),(50839,220172),(50839,220173),(50840,220179),(50840,220180),(50841,220181),(50841,220182),(50842,220188),(50842,220189),(50843,220198),(50843,220199),(50844,220202),(50844,220203),(50845,220206),(50845,220207),(50846,220209),(50846,220210),(50847,220212),(50847,220213),(50848,220214),(50848,220215),(50849,220219),(50849,220220),(50850,220226),(50850,220227),(50851,220228),(50851,220229),(50852,220230),(50852,220231),(50853,220233),(50853,220234),(50854,220235),(50854,220236),(50855,220276),(50855,220277),(50855,220278),(50855,220279),(50855,220280),(50856,220287),(50856,220288),(50856,220289),(50856,220290),(50856,220291),(50856,220292),(50857,220313),(50857,220314),(50857,220315),(50857,220316),(50857,220317),(50858,220322),(50858,220323),(50858,220324),(50858,220325),(50859,220333),(50859,220334),(50860,220338),(50860,220339),(50860,220340),(50861,220343),(50861,220344),(50862,220345),(50862,220346),(50863,220347),(50863,220348),(50864,220349),(50864,220350),(50865,220356),(50865,220357),(50865,220358),(50865,220359),(50866,220373),(50866,220374),(50867,220375),(50867,220376),(50868,220377),(50868,220378),(50869,220379),(50869,220380),(50870,220381),(50870,220382),(50871,220383),(50871,220384),(50872,220385),(50872,220386),(50873,220389),(50873,220390),(50874,220391),(50874,220392),(50875,220393),(50875,220394),(50875,220395),(50876,220397),(50876,220398),(50877,220401),(50877,220402),(50877,220403),(50878,220404),(50878,220405),(50879,220406),(50879,220407),(50880,220408),(50880,220409),(50881,220410),(50881,220411),(50882,220412),(50882,220413),(50883,220418),(50883,220419),(50884,220420),(50884,220421),(50885,220425),(50885,220426),(50886,220430),(50886,220431),(50887,220432),(50887,220433),(50888,220434),(50888,220435),(50888,220436),(50888,220437),(50889,220438),(50889,220439),(50890,220440),(50890,220441),(50890,220442),(50890,220443),(50891,220444),(50891,220445),(50892,220447),(50892,220448),(50893,220449),(50893,220450),(50893,220451),(50893,220452),(50894,220454),(50894,220455),(50895,220456),(50895,220457),(50895,220458),(50895,220459),(50895,220460),(50896,220461),(50896,220462),(50896,220463),(50896,220464),(50896,220465),(50896,220466),(50896,220467),(50897,220470),(50897,220471),(50898,220473),(50898,220474),(50899,220476),(50899,220477),(50900,220479),(50900,220480),(50900,220481),(50900,220482),(50900,220483),(50901,220484),(50901,220485),(50902,220486),(50902,220487),(50902,220488),(50903,220489),(50903,220490),(50903,220491),(50904,220506),(50904,220507),(50905,220508),(50905,220509),(50905,220510),(50905,220511),(50906,220514),(50906,220515),(50907,220516),(50907,220517),(50907,220518),(50907,220519),(50908,220524),(50908,220525),(50908,220526),(50909,220537),(50909,220538),(50909,220539),(50909,220540),(50910,220541),(50910,220542),(50911,220543),(50911,220544),(50912,220545),(50912,220546),(50912,220547),(50912,220548),(50912,220549),(50912,220550),(50913,220566),(50913,220567),(50913,220568),(50913,220569),(50913,220570),(50913,220571),(50914,220574),(50914,220575),(50914,220576),(50914,220577),(50915,220579),(50915,220580),(50915,220581),(50916,220582),(50916,220583),(50917,220585),(50917,220586),(50918,220587),(50918,220588),(50919,220589),(50919,220590),(50920,220591),(50920,220592),(50921,220595),(50921,220596),(50922,220607),(50922,220608),(50923,220610),(50923,220611),(50924,220625),(50924,220626),(50924,220627),(50925,220639),(50925,220640),(50925,220641),(50926,220646),(50926,220647),(50926,220648),(50927,220654),(50927,220655),(50927,220656),(50928,220661),(50928,220662),(50928,220663),(50928,220664),(50929,220665),(50929,220666),(50930,220667),(50930,220668),(50931,220726),(50931,220727),(50932,220759),(50932,220760),(50932,220761),(50933,220762),(50933,220763),(50934,220765),(50934,220766),(50935,220767),(50935,220768),(50935,220769),(50935,220770),(50936,220779),(50936,220780),(50937,220785),(50937,220786),(50938,220795),(50938,220796),(50939,220797),(50939,220798),(50940,220804),(50940,220805),(50941,220806),(50941,220807),(50942,220813),(50942,220814),(50942,220815),(50942,220816),(50942,220817),(50943,220821),(50943,220822),(50943,220823),(50944,220824),(50944,220825),(50945,220827),(50945,220828),(50946,220829),(50946,220830),(50947,220831),(50947,220832),(50948,220838),(50948,220839),(50948,220840),(50948,220841),(50948,220842),(50948,220843),(50949,220850),(50949,220851),(50950,220853),(50950,220854),(50951,220855),(50951,220856),(50951,220857),(50951,220858),(50952,220859),(50952,220860),(50952,220861),(50952,220862),(50952,220863),(50952,220864),(50953,220866),(50953,220867),(50954,220875),(50954,220876),(50955,220882),(50955,220883),(50956,220884),(50956,220885),(50957,220887),(50957,220888),(50957,220889),(50958,220902),(50958,220903),(50958,220904),(50958,220905),(50958,220906),(50959,220907),(50959,220908),(50960,220918),(50960,220919),(50961,220920),(50961,220921),(50962,220922),(50962,220923),(50963,220924),(50963,220925),(50964,220927),(50964,220928),(50965,220929),(50965,220930),(50966,220931),(50966,220932),(50967,220933),(50967,220934),(50968,220935),(50968,220936),(50969,220938),(50969,220939),(50970,220942),(50970,220943),(50971,220944),(50971,220945),(50972,220946),(50972,220947),(50973,220948),(50973,220949),(50974,220952),(50974,220953),(50975,220955),(50975,220956),(50976,220957),(50976,220958),(50977,220959),(50977,220960),(50978,220961),(50978,220962),(50979,220964),(50979,220965),(50980,220968),(50980,220969),(50981,220973),(50981,220974),(50981,220975),(50981,220976),(50981,220977),(50982,220980),(50982,220981),(50982,220982),(50983,220984),(50983,220985),(50984,220986),(50984,220987),(50985,220991),(50985,220992),(50986,221000),(50986,221001),(50987,221003),(50987,221004),(50987,221005),(50988,221007),(50988,221008),(50989,221010),(50989,221011),(50990,221013),(50990,221014),(50990,221015),(50991,221017),(50991,221018),(50991,221019),(50991,221020),(50992,221023),(50992,221024),(50993,221027),(50993,221028),(50994,221030),(50994,221031),(50994,221032),(50995,221033),(50995,221034),(50995,221035),(50995,221036),(50996,221059),(50996,221060),(50996,221061),(50997,221065),(50997,221066),(50997,221067),(50998,221071),(50998,221072),(50999,221073),(50999,221074),(50999,221075),(51000,221089),(51000,221090),(51000,221091),(51000,221092),(51001,221095),(51001,221096),(51002,221115),(51002,221116),(51002,221117),(51003,221152),(51003,221153),(51004,221175),(51004,221176),(51005,221182),(51005,221183),(51005,221184),(51006,221188),(51006,221189),(51007,221193),(51007,221194),(51007,221195),(51008,221236),(51008,221237),(51009,221242),(51009,221243),(51010,221259),(51010,221260),(51010,221261),(51010,221262),(51011,221264),(51011,221265),(51011,221266),(51011,221267),(51012,221268),(51012,221269),(51012,221270),(51012,221271),(51013,221272),(51013,221273),(51013,221274),(51014,221275),(51014,221276),(51014,221277),(51014,221278),(51015,221279),(51015,221280),(51015,221281),(51015,221282),(51016,221283),(51016,221284),(51016,221285),(51017,221286),(51017,221287),(51017,221288),(51017,221289),(51018,221291),(51018,221292),(51018,221293),(51018,221294),(51019,221295),(51019,221296),(51019,221297),(51019,221298),(51020,221299),(51020,221300),(51020,221301),(51020,221302),(51021,221303),(51021,221304),(51021,221305),(51021,221306),(51022,221307),(51022,221308),(51022,221309),(51023,221316),(51023,221317),(51023,221318),(51023,221319),(51024,221321),(51024,221322),(51024,221323),(51024,221324),(51025,221325),(51025,221326),(51025,221327),(51026,221329),(51026,221330),(51026,221331),(51026,221332),(51027,221333),(51027,221334),(51027,221335),(51028,221336),(51028,221337),(51028,221338),(51029,221339),(51029,221340),(51029,221341),(51030,221358),(51030,221359),(51030,221360),(51031,221361),(51031,221362),(51032,221365),(51032,221366),(51032,221367),(51032,221368),(51033,221369),(51033,221370),(51034,221379),(51034,221380),(51035,221382),(51035,221383),(51036,221384),(51036,221385),(51037,221388),(51037,221389),(51038,221392),(51038,221393),(51039,221394),(51039,221395),(51039,221396),(51039,221397),(51040,221401),(51040,221402),(51041,221409),(51041,221410),(51042,221445),(51042,221446),(51042,221447),(51043,221501),(51043,221502),(51043,221503),(51044,221511),(51044,221512),(51044,221513),(51045,221538),(51045,221539),(51046,221565),(51046,221566),(51047,221567),(51047,221568),(51047,221569),(51047,221570),(51048,221589),(51048,221590),(51048,221591),(51048,221592),(51049,221593),(51049,221594),(51050,221597),(51050,221598),(51050,221599),(51050,221600),(51051,221601),(51051,221602),(51052,221603),(51052,221604),(51053,221605),(51053,221606),(51054,221609),(51054,221610),(51054,221611),(51055,221613),(51055,221614),(51055,221615),(51055,221616),(51056,221617),(51056,221618),(51057,221619),(51057,221620),(51057,221621),(51057,221622),(51058,221626),(51058,221627),(51059,221629),(51059,221630),(51059,221631),(51059,221632),(51060,221633),(51060,221634),(51061,221635),(51061,221636),(51062,221637),(51062,221638),(51063,221640),(51063,221641),(51063,221642),(51064,221646),(51064,221647),(51064,221648),(51065,221649),(51065,221650),(51066,221654),(51066,221655),(51067,221656),(51067,221657),(51067,221658),(51068,221659),(51068,221660),(51068,221661),(51069,221662),(51069,221663),(51070,221665),(51070,221666),(51070,221667),(51071,221668),(51071,221669),(51071,221670),(51072,221671),(51072,221672),(51073,221673),(51073,221674),(51074,221675),(51074,221676),(51074,221677),(51075,221680),(51075,221681),(51076,221684),(51076,221685),(51076,221686),(51077,221687),(51077,221688),(51078,221689),(51078,221690),(51079,221691),(51079,221692),(51079,221693),(51080,221695),(51080,221696),(51080,221697),(51081,221698),(51081,221699),(51082,221700),(51082,221701),(51083,221704),(51083,221705),(51084,221707),(51084,221708),(51084,221709),(51085,221710),(51085,221711),(51086,221712),(51086,221713),(51086,221714),(51087,221715),(51087,221716),(51087,221717),(51088,221719),(51088,221720),(51089,221721),(51089,221722),(51090,221726),(51090,221727),(51090,221728),(51091,221729),(51091,221730),(51092,221731),(51092,221732),(51093,221733),(51093,221734),(51094,221735),(51094,221736),(51094,221737),(51095,221738),(51095,221739),(51095,221740),(51096,221741),(51096,221742),(51097,221743),(51097,221744),(51098,221745),(51098,221746),(51099,221747),(51099,221748),(51100,221749),(51100,221750),(51100,221751),(51100,221752),(51101,221753),(51101,221754),(51102,221757),(51102,221758),(51102,221759),(51102,221760),(51103,221762),(51103,221763),(51103,221764),(51104,221765),(51104,221766),(51105,221768),(51105,221769),(51105,221770),(51106,221771),(51106,221772),(51107,221773),(51107,221774),(51108,221775),(51108,221776),(51109,221777),(51109,221778),(51110,221779),(51110,221780),(51111,221781),(51111,221782),(51112,221783),(51112,221784),(51113,221785),(51113,221786),(51113,221787),(51113,221788),(51114,221789),(51114,221790),(51115,221792),(51115,221793),(51115,221794),(51115,221795),(51116,221798),(51116,221799),(51117,221800),(51117,221801),(51118,221806),(51118,221807),(51118,221808),(51119,221809),(51119,221810),(51119,221811),(51120,221814),(51120,221815),(51121,221817),(51121,221818),(51121,221819),(51121,221820),(51122,221821),(51122,221822),(51122,221823),(51123,221826),(51123,221827),(51124,221828),(51124,221829),(51124,221830),(51124,221831),(51125,221832),(51125,221833),(51126,221834),(51126,221835),(51127,221836),(51127,221837),(51128,221838),(51128,221839),(51129,221842),(51129,221843),(51129,221844),(51130,221845),(51130,221846),(51130,221847),(51131,221848),(51131,221849),(51131,221850),(51132,221851),(51132,221852),(51132,221853),(51132,221854),(51133,221855),(51133,221856),(51134,221857),(51134,221858),(51134,221859),(51134,221860),(51135,221861),(51135,221862),(51136,221863),(51136,221864),(51136,221865),(51137,221866),(51137,221867),(51138,221868),(51138,221869),(51138,221870),(51139,221871),(51139,221872),(51139,221873),(51140,221874),(51140,221875),(51141,221876),(51141,221877),(51141,221878),(51141,221879),(51142,221880),(51142,221881),(51142,221882),(51143,221885),(51143,221886),(51144,221887),(51144,221888),(51145,221889),(51145,221890),(51145,221891),(51146,221893),(51146,221894),(51146,221895),(51146,221896),(51147,221897),(51147,221898),(51148,221899),(51148,221900),(51148,221901),(51148,221902),(51149,221903),(51149,221904),(51149,221905),(51149,221906),(51150,221907),(51150,221908),(51151,221909),(51151,221910),(51152,221911),(51152,221912),(51153,221913),(51153,221914),(51153,221915),(51154,221916),(51154,221917),(51155,221921),(51155,221922),(51155,221923),(51155,221924),(51156,221925),(51156,221926),(51157,221927),(51157,221928),(51157,221929),(51158,221930),(51158,221931),(51159,221937),(51159,221938),(51160,221941),(51160,221942),(51161,221945),(51161,221946),(51161,221947),(51162,221949),(51162,221950),(51162,221951),(51163,221953),(51163,221954),(51163,221955),(51164,221956),(51164,221957),(51165,221958),(51165,221959),(51165,221960),(51165,221961),(51166,221962),(51166,221963),(51167,221965),(51167,221966),(51168,221967),(51168,221968),(51168,221969),(51168,221970),(51169,221972),(51169,221973),(51169,221974),(51170,221978),(51170,221979),(51170,221980),(51171,221981),(51171,221982),(51171,221983),(51172,221987),(51172,221988),(51173,221990),(51173,221991),(51174,221994),(51174,221995),(51174,221996),(51175,221997),(51175,221998),(51176,222000),(51176,222001),(51177,222002),(51177,222003),(51177,222004),(51178,222005),(51178,222006),(51179,222007),(51179,222008),(51179,222009),(51180,222010),(51180,222011),(51181,222012),(51181,222013),(51181,222014),(51182,222015),(51182,222016),(51183,222017),(51183,222018),(51184,222019),(51184,222020),(51184,222021),(51185,222022),(51185,222023),(51186,222024),(51186,222025),(51187,222026),(51187,222027),(51188,222029),(51188,222030),(51188,222031),(51189,222032),(51189,222033),(51190,222034),(51190,222035),(51191,222038),(51191,222039),(51192,222041),(51192,222042),(51192,222043),(51193,222051),(51193,222052),(51193,222053),(51193,222054),(51194,222055),(51194,222056),(51194,222057),(51195,222058),(51195,222059),(51195,222060),(51196,222061),(51196,222062),(51196,222063),(51197,222065),(51197,222066),(51198,222067),(51198,222068),(51199,222069),(51199,222070),(51200,222073),(51200,222074),(51200,222075),(51201,222076),(51201,222077),(51202,222078),(51202,222079),(51202,222080),(51202,222081),(51203,222082),(51203,222083),(51203,222084),(51204,222085),(51204,222086),(51205,222088),(51205,222089),(51206,222090),(51206,222091),(51207,222092),(51207,222093),(51207,222094),(51208,222097),(51208,222098),(51209,222099),(51209,222100),(51210,222102),(51210,222103),(51210,222104),(51210,222105),(51211,222107),(51211,222108),(51211,222109),(51212,222110),(51212,222111),(51212,222112),(51213,222114),(51213,222115),(51213,222116),(51213,222117),(51214,222118),(51214,222119),(51215,222121),(51215,222122),(51215,222123),(51215,222124),(51216,222125),(51216,222126),(51216,222127),(51217,222129),(51217,222130),(51217,222131),(51218,222136),(51218,222137),(51219,222138),(51219,222139),(51219,222140),(51219,222141),(51220,222146),(51220,222147),(51220,222148),(51220,222149),(51221,222151),(51221,222152),(51221,222153),(51221,222154),(51222,222157),(51222,222158),(51222,222159),(51223,222160),(51223,222161),(51224,222162),(51224,222163),(51225,222164),(51225,222165),(51225,222166),(51225,222167),(51226,222171),(51226,222172),(51226,222173),(51226,222174),(51226,222175),(51227,222176),(51227,222177),(51227,222178),(51228,222179),(51228,222180),(51228,222181),(51229,222182),(51229,222183),(51229,222184),(51230,222185),(51230,222186),(51231,222187),(51231,222188),(51231,222189),(51231,222190),(51231,222191),(51232,222192),(51232,222193),(51233,222196),(51233,222197),(51234,222200),(51234,222201),(51235,222203),(51235,222204),(51236,222206),(51236,222207),(51237,222208),(51237,222209),(51237,222210),(51238,222215),(51238,222216),(51238,222217),(51238,222218),(51239,222222),(51239,222223),(51240,222224),(51240,222225),(51241,222226),(51241,222227),(51242,222232),(51242,222233),(51243,222236),(51243,222237),(51244,222240),(51244,222241),(51244,222242),(51244,222243),(51245,222248),(51245,222249),(51245,222250),(51245,222251),(51246,222253),(51246,222254),(51246,222255),(51246,222256),(51247,222259),(51247,222260),(51247,222261),(51248,222262),(51248,222263),(51249,222264),(51249,222265),(51250,222266),(51250,222267),(51250,222268),(51250,222269),(51251,222273),(51251,222274),(51251,222275),(51252,222276),(51252,222277),(51252,222278),(51253,222279),(51253,222280),(51253,222281),(51254,222282),(51254,222283),(51254,222284),(51255,222285),(51255,222286),(51256,222287),(51256,222288),(51256,222289),(51256,222290),(51256,222291),(51257,222292),(51257,222293),(51258,222294),(51258,222295),(51259,222301),(51259,222302),(51260,222304),(51260,222305),(51261,222306),(51261,222307),(51261,222308),(51262,222309),(51262,222310),(51262,222311),(51263,222316),(51263,222317),(51263,222318),(51263,222319),(51264,222322),(51264,222323),(51265,222325),(51265,222326),(51266,222328),(51266,222329),(51267,222330),(51267,222331),(51267,222332),(51268,222338),(51268,222339),(51269,222346),(51269,222347),(51269,222348),(51270,222349),(51270,222350),(51270,222351),(51271,222352),(51271,222353),(51271,222354),(51272,222355),(51272,222356),(51272,222357),(51273,222358),(51273,222359),(51273,222360),(51274,222361),(51274,222362),(51275,222363),(51275,222364),(51275,222365),(51276,222366),(51276,222367),(51276,222368),(51276,222369),(51277,222371),(51277,222372),(51278,222373),(51278,222374),(51278,222375),(51278,222376),(51278,222377),(51279,222378),(51279,222379),(51279,222380),(51280,222382),(51280,222383),(51281,222385),(51281,222386),(51281,222387),(51282,222391),(51282,222392),(51283,222393),(51283,222394),(51283,222395),(51283,222396),(51283,222397),(51284,222398),(51284,222399),(51285,222400),(51285,222401),(51285,222402),(51286,222403),(51286,222404),(51286,222405),(51287,222406),(51287,222407),(51287,222408),(51287,222409),(51288,222410),(51288,222411),(51288,222412),(51289,222413),(51289,222414),(51289,222415),(51289,222416),(51290,222417),(51290,222418),(51291,222419),(51291,222420),(51291,222421),(51291,222422),(51291,222423),(51292,222424),(51292,222425),(51292,222426),(51293,222427),(51293,222428),(51294,222429),(51294,222430),(51294,222431),(51295,222432),(51295,222433),(51296,222434),(51296,222435),(51297,222437),(51297,222438),(51298,222439),(51298,222440),(51298,222441),(51299,222442),(51299,222443),(51299,222444),(51299,222445),(51300,222446),(51300,222447),(51300,222448),(51301,222449),(51301,222450),(51301,222451),(51302,222452),(51302,222453),(51302,222454),(51303,222459),(51303,222460),(51304,222461),(51304,222462),(51304,222463),(51305,222464),(51305,222465),(51306,222466),(51306,222467),(51306,222468),(51306,222469),(51306,222470),(51307,222471),(51307,222472),(51307,222473),(51308,222474),(51308,222475),(51308,222476),(51309,222477),(51309,222478),(51310,222479),(51310,222480),(51311,222481),(51311,222482),(51311,222483),(51311,222484),(51311,222485),(51312,222486),(51312,222487),(51312,222488),(51312,222489),(51313,222490),(51313,222491),(51313,222492),(51313,222493),(51313,222494),(51314,222495),(51314,222496),(51314,222497),(51315,222498),(51315,222499),(51315,222500),(51316,222501),(51316,222502),(51316,222503),(51316,222504),(51317,222505),(51317,222506),(51317,222507),(51318,222508),(51318,222509),(51318,222510),(51319,222511),(51319,222512),(51319,222513),(51320,222514),(51320,222515),(51321,222516),(51321,222517),(51322,222518),(51322,222519),(51322,222520),(51322,222521),(51323,222522),(51323,222523),(51324,222524),(51324,222525),(51324,222526),(51325,222527),(51325,222528),(51325,222529),(51325,222530),(51326,222531),(51326,222532),(51326,222533),(51326,222534),(51327,222535),(51327,222536),(51327,222537),(51327,222538),(51328,222539),(51328,222540),(51329,222541),(51329,222542),(51329,222543),(51330,222546),(51330,222547),(51330,222548),(51331,222549),(51331,222550),(51331,222551),(51332,222552),(51332,222553),(51332,222554),(51332,222555),(51333,222560),(51333,222561),(51333,222562),(51333,222563),(51334,222564),(51334,222565),(51334,222566),(51334,222567),(51335,222570),(51335,222571),(51336,222573),(51336,222574),(51336,222575),(51336,222576),(51337,222577),(51337,222578),(51337,222579),(51337,222580),(51338,222581),(51338,222582),(51338,222583),(51338,222584),(51339,222585),(51339,222586),(51339,222587),(51339,222588),(51340,222589),(51340,222590),(51340,222591),(51340,222592),(51341,222593),(51341,222594),(51341,222595),(51341,222596),(51342,222599),(51342,222600),(51342,222601),(51343,222602),(51343,222603),(51343,222604),(51344,222606),(51344,222607),(51344,222608),(51344,222609),(51345,222612),(51345,222613),(51346,222614),(51346,222615),(51346,222616),(51346,222617),(51347,222619),(51347,222620),(51348,222623),(51348,222624),(51349,222626),(51349,222627),(51349,222628),(51349,222629),(51349,222630),(51350,222631),(51350,222632),(51350,222633),(51351,222634),(51351,222635),(51351,222636),(51352,222638),(51352,222639),(51353,222640),(51353,222641),(51353,222642),(51353,222643),(51353,222644),(51354,222645),(51354,222646),(51355,222650),(51355,222651),(51356,222655),(51356,222656),(51357,222657),(51357,222658),(51358,222659),(51358,222660),(51358,222661),(51359,222662),(51359,222663),(51359,222664),(51360,222666),(51360,222667),(51360,222668),(51361,222672),(51361,222673),(51362,222676),(51362,222677),(51362,222678),(51362,222679),(51363,222681),(51363,222682),(51363,222683),(51363,222684),(51364,222685),(51364,222686),(51365,222685),(51365,222687),(51365,222688),(51365,222689),(51366,222690),(51366,222691),(51367,222693),(51367,222694),(51367,222695),(51367,222696),(51368,222697),(51368,222698),(51368,222699),(51368,222700),(51369,222701),(51369,222702),(51369,222703),(51369,222704),(51370,222705),(51370,222706),(51370,222707),(51370,222708),(51371,222709),(51371,222710),(51371,222711),(51371,222712),(51372,222713),(51372,222714),(51372,222715),(51372,222716),(51373,222718),(51373,222719),(51373,222720),(51373,222721),(51373,222722),(51374,222723),(51374,222724),(51375,222725),(51375,222726),(51375,222727),(51376,222728),(51376,222729),(51376,222730),(51377,222732),(51377,222733),(51378,222734),(51378,222735),(51379,222736),(51379,222737),(51380,222738),(51380,222739),(51381,222741),(51381,222742),(51382,222745),(51382,222746),(51382,222747),(51382,222748),(51383,222749),(51383,222750),(51384,222751),(51384,222752),(51384,222753),(51384,222754),(51385,222756),(51385,222757),(51385,222758),(51386,222761),(51386,222762),(51386,222763),(51386,222764),(51387,222765),(51387,222766),(51387,222767),(51388,222769),(51388,222770),(51388,222771),(51389,222772),(51389,222773),(51389,222774),(51389,222775),(51390,222776),(51390,222777),(51390,222778),(51390,222779),(51391,222781),(51391,222782),(51392,222784),(51392,222785),(51393,222787),(51393,222788),(51394,222790),(51394,222791),(51395,222793),(51395,222794),(51396,222795),(51396,222796),(51397,222797),(51397,222798),(51398,222799),(51398,222800),(51399,222801),(51399,222802),(51399,222803),(51400,222805),(51400,222806),(51401,222807),(51401,222808),(51402,222811),(51402,222812),(51403,222820),(51403,222821),(51404,222824),(51404,222825),(51404,222826),(51405,222827),(51405,222828),(51406,222832),(51406,222833),(51406,222834),(51407,222840),(51407,222841),(51407,222842),(51408,222851),(51408,222852),(51409,222854),(51409,222855),(51409,222856),(51410,222867),(51410,222868),(51410,222869),(51411,222872),(51411,222873),(51412,222874),(51412,222875),(51413,222876),(51413,222877),(51414,222883),(51414,222884),(51415,222886),(51415,222887),(51415,222888),(51416,222892),(51416,222893),(51417,222894),(51417,222895),(51418,222896),(51418,222897),(51419,222898),(51419,222899),(51420,222900),(51420,222901),(51420,222902),(51420,222903),(51421,222904),(51421,222905),(51421,222906),(51421,222907),(51422,222908),(51422,222909),(51422,222910),(51423,222911),(51423,222912),(51424,222913),(51424,222914),(51425,222915),(51425,222916),(51426,222917),(51426,222918),(51427,222919),(51427,222920),(51428,222922),(51428,222923),(51428,222924),(51429,222926),(51429,222927),(51430,222929),(51430,222930),(51431,222931),(51431,222932),(51432,222933),(51432,222934),(51433,222935),(51433,222936),(51433,222937),(51434,222939),(51434,222940),(51435,222943),(51435,222944),(51436,222946),(51436,222947),(51437,222955),(51437,222956),(51437,222957),(51438,222958),(51438,222959),(51438,222960),(51439,222966),(51439,222967),(51440,222968),(51440,222969),(51440,222970),(51441,222971),(51441,222972),(51441,222973),(51442,222974),(51442,222975),(51442,222976),(51443,222977),(51443,222978),(51443,222979),(51444,222984),(51444,222985),(51445,222987),(51445,222988),(51445,222989),(51445,222990),(51446,222991),(51446,222992),(51446,222993),(51447,222994),(51447,222995),(51448,222997),(51448,222998),(51449,223000),(51449,223001),(51449,223002),(51450,223005),(51450,223006),(51451,223009),(51451,223010),(51452,223011),(51452,223012),(51452,223013),(51453,223015),(51453,223016),(51453,223017),(51453,223018),(51454,223025),(51454,223026),(51455,223034),(51455,223035),(51455,223036),(51455,223037),(51456,223043),(51456,223044),(51456,223045),(51456,223046),(51457,223048),(51457,223049),(51457,223050),(51457,223051),(51458,223053),(51458,223054),(51458,223055),(51458,223056),(51459,223057),(51459,223058),(51460,223059),(51460,223060),(51461,223064),(51461,223065),(51462,223067),(51462,223068),(51463,223071),(51463,223072),(51464,223079),(51464,223080),(51465,223081),(51465,223082),(51466,223085),(51466,223086),(51467,223092),(51467,223093),(51468,223094),(51468,223095),(51469,223097),(51469,223098),(51470,223101),(51470,223102),(51471,223103),(51471,223104),(51472,223105),(51472,223106),(51473,223107),(51473,223108),(51474,223113),(51474,223114),(51475,223116),(51475,223117),(51476,223120),(51476,223121),(51476,223122),(51477,223123),(51477,223124),(51477,223125),(51478,223127),(51478,223128),(51478,223129),(51479,223130),(51479,223131),(51479,223132),(51480,223134),(51480,223135),(51480,223136),(51480,223137),(51480,223138),(51481,223144),(51481,223145),(51482,223148),(51482,223149),(51482,223150),(51483,223152),(51483,223153),(51483,223154),(51484,223155),(51484,223156),(51484,223157),(51485,223158),(51485,223159),(51485,223160),(51486,223161),(51486,223162),(51486,223163),(51487,223164),(51487,223165),(51487,223166),(51488,223167),(51488,223168),(51488,223169),(51489,223171),(51489,223172),(51489,223173),(51490,223174),(51490,223175),(51491,223176),(51491,223177),(51491,223178),(51492,223179),(51492,223180),(51493,223181),(51493,223182),(51493,223183),(51494,223185),(51494,223186),(51494,223187),(51495,223188),(51495,223189),(51495,223190),(51496,223191),(51496,223192),(51497,223193),(51497,223194),(51498,223196),(51498,223197),(51498,223198),(51499,223199),(51499,223200),(51500,223201),(51500,223202),(51500,223203),(51501,223204),(51501,223205),(51502,223206),(51502,223207),(51502,223208),(51503,223209),(51503,223210),(51504,223211),(51504,223212),(51505,223213),(51505,223214),(51506,223215),(51506,223216),(51507,223217),(51507,223218),(51507,223219),(51508,223220),(51508,223221),(51509,223222),(51509,223223),(51510,223224),(51510,223225),(51511,223226),(51511,223227),(51511,223228),(51512,223229),(51512,223230),(51513,223231),(51513,223232),(51514,223234),(51514,223235),(51515,223240),(51515,223241),(51515,223242),(51516,223244),(51516,223245),(51517,223246),(51517,223247),(51517,223248),(51517,223249),(51518,223250),(51518,223251),(51519,223255),(51519,223256),(51519,223257),(51520,223260),(51520,223261),(51520,223262),(51520,223263),(51521,223265),(51521,223266),(51521,223267),(51521,223268),(51522,223269),(51522,223270),(51522,223271),(51522,223272),(51523,223276),(51523,223277),(51523,223278),(51523,223279),(51524,223280),(51524,223281),(51524,223282),(51524,223283),(51525,223292),(51525,223293),(51526,223294),(51526,223295),(51527,223300),(51527,223301),(51527,223302),(51528,223309),(51528,223310),(51528,223311),(51529,223322),(51529,223323),(51529,223324),(51530,223325),(51530,223326),(51530,223327),(51531,223329),(51531,223330),(51532,223331),(51532,223332),(51532,223333),(51533,223335),(51533,223336),(51534,223337),(51534,223338),(51535,223339),(51535,223340),(51536,223341),(51536,223342),(51537,223343),(51537,223344),(51538,223352),(51538,223353),(51538,223354),(51539,223356),(51539,223357),(51539,223358),(51540,223360),(51540,223361),(51540,223362),(51541,223363),(51541,223364),(51541,223365),(51542,223372),(51542,223373),(51542,223374),(51543,223376),(51543,223377),(51543,223378),(51544,223379),(51544,223380),(51545,223382),(51545,223383),(51546,223384),(51546,223385),(51546,223386),(51547,223387),(51547,223388),(51548,223389),(51548,223390),(51549,223391),(51549,223392),(51549,223393),(51550,223395),(51550,223396),(51550,223397),(51551,223399),(51551,223400),(51551,223401),(51552,223402),(51552,223403),(51552,223404),(51553,223405),(51553,223406),(51553,223407),(51553,223408),(51554,223413),(51554,223414),(51554,223415),(51555,223420),(51555,223421),(51556,223423),(51556,223424),(51557,223425),(51557,223426),(51558,223427),(51558,223428),(51558,223429),(51559,223430),(51559,223431),(51560,223434),(51560,223435),(51560,223436),(51561,223451),(51561,223452),(51561,223453),(51562,223464),(51562,223465),(51562,223466),(51563,223467),(51563,223468),(51564,223470),(51564,223471),(51565,223472),(51565,223473),(51566,223476),(51566,223477),(51567,223486),(51567,223487),(51567,223488),(51567,223489),(51568,223490),(51568,223491),(51568,223492),(51568,223493),(51569,223494),(51569,223495),(51569,223496),(51569,223497),(51570,223500),(51570,223501),(51570,223502),(51570,223503),(51571,223505),(51571,223506),(51571,223507),(51571,223508),(51572,223514),(51572,223515),(51573,223516),(51573,223517),(51574,223518),(51574,223519),(51574,223520),(51574,223521),(51575,223524),(51575,223525),(51575,223526),(51575,223527),(51576,223528),(51576,223529),(51577,223532),(51577,223533),(51578,223538),(51578,223539),(51578,223540),(51579,223541),(51579,223542),(51580,223563),(51580,223564),(51581,223565),(51581,223566),(51582,223567),(51582,223568),(51583,223570),(51583,223571),(51584,223586),(51584,223587),(51584,223588),(51584,223589),(51585,223611),(51585,223612),(51585,223613),(51586,223618),(51586,223619),(51587,223621),(51587,223622),(51587,223623),(51588,223628),(51588,223629),(51588,223630),(51589,223633),(51589,223634),(51590,223635),(51590,223636),(51591,223641),(51591,223642),(51591,223643),(51592,223644),(51592,223645),(51593,223646),(51593,223647),(51593,223648),(51594,223649),(51594,223650),(51595,223651),(51595,223652),(51596,223653),(51596,223654),(51597,223655),(51597,223656),(51597,223657),(51598,223658),(51598,223659),(51599,223673),(51599,223674),(51600,223683),(51600,223684),(51601,223689),(51601,223690),(51601,223691),(51601,223692),(51602,223694),(51602,223695),(51603,223701),(51603,223702),(51604,223711),(51604,223712),(51605,223715),(51605,223716),(51606,223717),(51606,223718),(51606,223719),(51607,223723),(51607,223724),(51607,223725),(51608,223727),(51608,223728),(51608,223729),(51609,223730),(51609,223731),(51610,223732),(51610,223733),(51610,223734),(51611,223737),(51611,223738),(51611,223739),(51612,223744),(51612,223745),(51612,223746),(51612,223747),(51613,223754),(51613,223755),(51614,223758),(51614,223759),(51615,223773),(51615,223774),(51615,223775),(51616,223777),(51616,223778),(51617,223781),(51617,223782),(51618,223787),(51618,223788),(51619,223789),(51619,223790),(51620,223791),(51620,223792),(51621,223793),(51621,223794),(51622,223796),(51622,223797),(51623,223798),(51623,223799),(51623,223800),(51624,223801),(51624,223802),(51625,223803),(51625,223804),(51625,223805),(51626,223806),(51626,223807),(51627,223808),(51627,223809),(51628,223812),(51628,223813),(51628,223814),(51629,223815),(51629,223816),(51630,223819),(51630,223820),(51631,223822),(51631,223823),(51631,223824),(51632,223825),(51632,223826),(51633,223829),(51633,223830),(51634,223831),(51634,223832),(51635,223833),(51635,223834),(51636,223835),(51636,223836),(51637,223838),(51637,223839),(51638,223842),(51638,223843),(51639,223844),(51639,223845),(51640,223846),(51640,223847),(51640,223848),(51641,223849),(51641,223850),(51642,223851),(51642,223852),(51643,223853),(51643,223854),(51644,223856),(51644,223857),(51645,223858),(51645,223859),(51646,223865),(51646,223866),(51646,223867),(51647,223872),(51647,223873),(51648,223874),(51648,223875),(51649,223878),(51649,223879),(51650,223880),(51650,223881),(51651,223882),(51651,223883),(51652,223896),(51652,223897),(51652,223898),(51652,223899),(51653,223900),(51653,223901),(51654,223902),(51654,223903),(51655,223904),(51655,223905),(51656,223906),(51656,223907),(51657,223909),(51657,223910),(51658,223914),(51658,223915),(51659,223916),(51659,223917),(51660,223918),(51660,223919),(51661,223921),(51661,223922),(51662,223923),(51662,223924),(51663,223925),(51663,223926),(51664,223927),(51664,223928),(51664,223929),(51665,223930),(51665,223931),(51665,223932),(51666,223933),(51666,223934),(51667,223935),(51667,223936),(51668,223937),(51668,223938),(51669,223939),(51669,223940),(51669,223941),(51669,223942),(51670,223943),(51670,223944),(51670,223945),(51670,223946),(51671,223948),(51671,223949),(51672,223950),(51672,223951),(51672,223952),(51672,223953),(51673,223954),(51673,223955),(51673,223956),(51673,223957),(51674,223958),(51674,223959),(51675,223960),(51675,223961),(51676,223962),(51676,223963),(51677,223964),(51677,223965),(51678,223967),(51678,223968),(51678,223969),(51679,223971),(51679,223972),(51680,223973),(51680,223974),(51681,223975),(51681,223976),(51682,223977),(51682,223978),(51683,223979),(51683,223980),(51684,223981),(51684,223982),(51685,223983),(51685,223984),(51686,223985),(51686,223986),(51687,223987),(51687,223988),(51688,223990),(51688,223991),(51688,223992),(51689,223996),(51689,223997),(51689,223998),(51689,223999),(51690,224004),(51690,224005),(51690,224006),(51690,224007),(51691,224009),(51691,224010),(51691,224011),(51691,224012),(51692,224028),(51692,224029),(51692,224030),(51692,224031),(51693,224034),(51693,224035),(51693,224036),(51693,224037),(51694,224038),(51694,224039),(51694,224040),(51694,224041),(51695,224043),(51695,224044),(51695,224045),(51695,224046),(51696,224048),(51696,224049),(51697,224052),(51697,224053),(51697,224054),(51698,224055),(51698,224056),(51698,224057),(51699,224059),(51699,224060),(51699,224061),(51699,224062),(51700,224069),(51700,224070),(51701,224071),(51701,224072),(51702,224076),(51702,224077),(51703,224087),(51703,224088),(51703,224089),(51704,224095),(51704,224096),(51705,224098),(51705,224099),(51706,224105),(51706,224106),(51707,224107),(51707,224108),(51708,224109),(51708,224110),(51709,224113),(51709,224114),(51710,224115),(51710,224116),(51710,224117),(51711,224118),(51711,224119),(51711,224120),(51712,224121),(51712,224122),(51712,224123),(51713,224124),(51713,224125),(51713,224126),(51714,224131),(51714,224132),(51715,224149),(51715,224150),(51715,224151),(51715,224152),(51716,224153),(51716,224154),(51717,224155),(51717,224156),(51717,224157),(51717,224158),(51718,224162),(51718,224163),(51719,224164),(51719,224165),(51719,224166),(51719,224167),(51720,224168),(51720,224169),(51721,224173),(51721,224174),(51721,224175),(51721,224176),(51721,224177),(51722,224186),(51722,224187),(51722,224188),(51723,224191),(51723,224192),(51724,224196),(51724,224197),(51724,224198),(51725,224206),(51725,224207),(51726,224208),(51726,224209),(51726,224210),(51727,224211),(51727,224212),(51728,224213),(51728,224214),(51729,224218),(51729,224219),(51730,224224),(51730,224225),(51731,224228),(51731,224229),(51732,224231),(51732,224232),(51733,224235),(51733,224236),(51734,224237),(51734,224238),(51735,224239),(51735,224240),(51736,224244),(51736,224245),(51736,224246),(51737,224247),(51737,224248),(51738,224249),(51738,224250),(51739,224252),(51739,224253),(51740,224259),(51740,224260),(51741,224273),(51741,224274),(51741,224275),(51742,224279),(51742,224280),(51742,224281),(51743,224282),(51743,224283),(51743,224284),(51744,224286),(51744,224287),(51744,224288),(51744,224289),(51744,224290),(51745,224292),(51745,224293),(51745,224294),(51745,224295),(51746,224298),(51746,224299),(51746,224300),(51746,224301),(51746,224302),(51747,224304),(51747,224305),(51748,224308),(51748,224309),(51749,224310),(51749,224311),(51749,224312),(51749,224313),(51750,224314),(51750,224315),(51750,224316),(51751,224319),(51751,224320),(51751,224321),(51751,224322),(51752,224323),(51752,224324),(51752,224325),(51753,224334),(51753,224335),(51754,224340),(51754,224341),(51754,224342),(51755,224348),(51755,224349),(51756,224363),(51756,224364),(51756,224365),(51757,224366),(51757,224367),(51757,224368),(51758,224369),(51758,224370),(51758,224371),(51759,224372),(51759,224373),(51759,224374),(51760,224375),(51760,224376),(51760,224377),(51761,224378),(51761,224379),(51761,224380),(51761,224381),(51762,224382),(51762,224383),(51763,224384),(51763,224385),(51764,224386),(51764,224387),(51765,224388),(51765,224389),(51766,224390),(51766,224391),(51767,224392),(51767,224393),(51768,224394),(51768,224395),(51769,224396),(51769,224397),(51770,224398),(51770,224399),(51771,224400),(51771,224401),(51772,224402),(51772,224403),(51773,224404),(51773,224405),(51774,224406),(51774,224407),(51775,224408),(51775,224409),(51776,224411),(51776,224412),(51777,224447),(51777,224448),(51777,224449),(51777,224450),(51778,224451),(51778,224452),(51778,224453),(51779,224454),(51779,224455),(51779,224456),(51780,224457),(51780,224458),(51780,224459),(51780,224460),(51781,224471),(51781,224472),(51781,224473),(51781,224474),(51782,224477),(51782,224478),(51783,224479),(51783,224480),(51784,224481),(51784,224482),(51785,224483),(51785,224484),(51786,224485),(51786,224486),(51787,224487),(51787,224488),(51788,224489),(51788,224490),(51789,224491),(51789,224492),(51790,224493),(51790,224494),(51791,224495),(51791,224496),(51792,224497),(51792,224498),(51793,224499),(51793,224500),(51794,224501),(51794,224502),(51795,224503),(51795,224504),(51796,224505),(51796,224506),(51797,224515),(51797,224516),(51797,224517),(51798,224518),(51798,224519),(51798,224520),(51799,224521),(51799,224522),(51799,224523),(51800,224535),(51800,224536),(51801,224538),(51801,224539),(51802,224540),(51802,224541),(51803,224544),(51803,224545),(51804,224548),(51804,224549),(51805,224550),(51805,224551),(51806,224552),(51806,224553),(51807,224555),(51807,224556),(51808,224558),(51808,224559),(51809,224561),(51809,224562),(51810,224567),(51810,224568),(51811,224569),(51811,224570),(51812,224578),(51812,224579),(51812,224580),(51812,224581),(51812,224582),(51813,224583),(51813,224584),(51813,224585),(51813,224586),(51813,224587),(51814,224588),(51814,224589),(51814,224590),(51815,224601),(51815,224602),(51816,224603),(51816,224604),(51817,224605),(51817,224606),(51818,224607),(51818,224608),(51819,224611),(51819,224612),(51820,224613),(51820,224614),(51821,224615),(51821,224616),(51821,224617),(51822,224632),(51822,224633),(51823,224643),(51823,224644),(51823,224645),(51824,224648),(51824,224649),(51825,224651),(51825,224652),(51825,224653),(51825,224654),(51825,224655),(51825,224656),(51825,224657),(51826,224658),(51826,224659),(51826,224660),(51826,224661),(51826,224662),(51827,224663),(51827,224664),(51827,224665),(51827,224666),(51827,224667),(51827,224668),(51827,224669),(51827,224670),(51828,224671),(51828,224672),(51828,224673),(51829,224674),(51829,224675),(51829,224676),(51830,224677),(51830,224678),(51831,224679),(51831,224680),(51831,224681),(51832,224682),(51832,224683),(51833,224684),(51833,224685),(51833,224686),(51834,224687),(51834,224688),(51834,224689),(51835,224690),(51835,224691),(51835,224692),(51836,224693),(51836,224694),(51836,224695),(51837,224696),(51837,224697),(51837,224698),(51838,224699),(51838,224700),(51838,224701),(51839,224702),(51839,224703),(51839,224704),(51839,224705),(51840,224706),(51840,224707),(51840,224708),(51840,224709),(51841,224710),(51841,224711),(51842,224712),(51842,224713),(51842,224714),(51842,224715),(51843,224716),(51843,224717),(51843,224718),(51843,224719),(51843,224720),(51844,224721),(51844,224722),(51844,224723),(51845,224724),(51845,224725),(51845,224726),(51845,224727),(51846,224728),(51846,224729),(51846,224730),(51847,224731),(51847,224732),(51847,224733),(51847,224734),(51848,224735),(51848,224736),(51848,224737),(51849,224738),(51849,224739),(51849,224740),(51850,224741),(51850,224742),(51851,224743),(51851,224744),(51851,224745),(51852,224746),(51852,224747),(51852,224748),(51853,224749),(51853,224750),(51853,224751),(51854,224752),(51854,224753),(51855,224754),(51855,224755),(51855,224756),(51856,224757),(51856,224758),(51857,224759),(51857,224760),(51857,224761),(51858,224762),(51858,224763),(51858,224764),(51859,224765),(51859,224766),(51859,224767),(51859,224768),(51859,224769),(51860,224770),(51860,224771),(51860,224772),(51861,224773),(51861,224774),(51862,224775),(51862,224776),(51862,224777),(51862,224778),(51862,224779),(51863,224780),(51863,224781),(51863,224782),(51863,224783),(51863,224784),(51864,224785),(51864,224786),(51864,224787),(51865,224788),(51865,224789),(51865,224790),(51865,224791),(51866,224792),(51866,224793),(51867,224794),(51867,224795),(51867,224796),(51868,224797),(51868,224798),(51868,224799),(51869,224800),(51869,224801),(51869,224802),(51870,224803),(51870,224804),(51870,224805),(51871,224806),(51871,224807),(51871,224808),(51871,224809),(51872,224810),(51872,224811),(51872,224812),(51872,224813),(51873,224814),(51873,224815),(51873,224816),(51874,224817),(51874,224818),(51875,224819),(51875,224820),(51876,224821),(51876,224822),(51876,224823),(51877,224824),(51877,224825),(51877,224826),(51878,224827),(51878,224828),(51878,224829),(51878,224830),(51878,224831),(51879,224832),(51879,224833),(51879,224834),(51880,224835),(51880,224836),(51881,224837),(51881,224838),(51882,224839),(51882,224840),(51882,224841),(51883,224842),(51883,224843),(51883,224844),(51884,224845),(51884,224846),(51885,224847),(51885,224848),(51885,224849),(51886,224850),(51886,224851),(51887,224852),(51887,224853),(51888,224854),(51888,224855),(51889,224856),(51889,224857),(51889,224858),(51890,224859),(51890,224860),(51891,224861),(51891,224862),(51892,224863),(51892,224864),(51892,224865),(51893,224866),(51893,224867),(51893,224868),(51893,224869),(51893,224870),(51894,224871),(51894,224872),(51894,224873),(51894,224874),(51894,224875),(51895,224876),(51895,224877),(51895,224878),(51895,224879),(51896,224880),(51896,224881),(51896,224882),(51897,224883),(51897,224884),(51898,224885),(51898,224886),(51898,224887),(51899,224888),(51899,224889),(51899,224890),(51899,224891),(51899,224892),(51899,224893),(51900,224894),(51900,224895),(51900,224896),(51901,224897),(51901,224898),(51901,224899),(51902,224900),(51902,224901),(51902,224902),(51903,224903),(51903,224904),(51904,224905),(51904,224906),(51904,224907),(51905,224908),(51905,224909),(51905,224910),(51905,224911),(51906,224912),(51906,224913),(51906,224914),(51906,224915),(51906,224916),(51907,224917),(51907,224918),(51907,224919),(51907,224920),(51908,224921),(51908,224922),(51908,224923),(51908,224924),(51909,224925),(51909,224926),(51909,224927),(51910,224928),(51910,224929),(51910,224930),(51911,224931),(51911,224932),(51911,224933),(51912,224934),(51912,224935),(51912,224936),(51913,224937),(51913,224938),(51913,224939),(51914,224940),(51914,224941),(51914,224942),(51914,224943),(51914,224944),(51914,224945),(51915,224946),(51915,224947),(51916,224948),(51916,224949),(51917,224950),(51917,224951),(51917,224952),(51918,224953),(51918,224954),(51919,224955),(51919,224956),(51919,224957),(51920,224958),(51920,224959),(51921,224960),(51921,224961),(51921,224962),(51922,224963),(51922,224964),(51922,224965),(51923,224966),(51923,224967),(51924,224968),(51924,224969),(51924,224970),(51924,224971),(51924,224972),(51925,224973),(51925,224974),(51925,224975),(51926,224976),(51926,224977),(51926,224978),(51926,224979),(51927,224980),(51927,224981),(51927,224982),(51927,224983),(51927,224984),(51928,224985),(51928,224986),(51928,224987),(51928,224988),(51928,224989),(51929,224990),(51929,224991),(51929,224992),(51929,224993),(51929,224994),(51930,224995),(51930,224996),(51930,224997),(51930,224998),(51931,224999),(51931,225000),(51931,225001),(51931,225002),(51931,225003),(51932,225004),(51932,225005),(51932,225006),(51933,225007),(51933,225008),(51933,225009),(51934,225010),(51934,225011),(51934,225012),(51934,225013),(51935,225014),(51935,225015),(51935,225016),(51935,225017),(51936,225018),(51936,225019),(51936,225020),(51936,225021),(51937,225022),(51937,225023),(51937,225024),(51938,225025),(51938,225026),(51938,225027),(51939,225028),(51939,225029),(51939,225030),(51939,225031),(51940,225032),(51940,225033),(51941,225034),(51941,225035),(51942,225036),(51942,225037),(51942,225038),(51943,225039),(51943,225040),(51943,225041),(51944,225042),(51944,225043),(51944,225044),(51945,225045),(51945,225046),(51945,225047),(51945,225048),(51946,225049),(51946,225050),(51946,225051),(51946,225052),(51947,225053),(51947,225054),(51947,225055),(51948,225056),(51948,225057),(51948,225058),(51949,225059),(51949,225060),(51950,225061),(51950,225062),(51950,225063),(51950,225064),(51950,225065),(51951,225066),(51951,225067),(51951,225068),(51952,225069),(51952,225070),(51953,225071),(51953,225072),(51953,225073),(51954,225074),(51954,225075),(51954,225076),(51955,225077),(51955,225078),(51955,225079),(51956,225080),(51956,225081),(51957,225082),(51957,225083),(51957,225084),(51958,225085),(51958,225086),(51958,225087),(51959,225088),(51959,225089),(51959,225090),(51960,225091),(51960,225092),(51960,225093),(51961,225094),(51961,225095),(51962,225096),(51962,225097),(51962,225098),(51963,225099),(51963,225100),(51963,225101),(51964,225102),(51964,225103),(51964,225104),(51965,225105),(51965,225106),(51965,225107),(51966,225108),(51966,225109),(51967,225110),(51967,225111),(51967,225112),(51967,225113),(51967,225114),(51968,225115),(51968,225116),(51968,225117),(51969,225118),(51969,225119),(51969,225120),(51970,225121),(51970,225122),(51970,225123),(51970,225124),(51971,225125),(51971,225126),(51972,225127),(51972,225128),(51972,225129),(51973,225130),(51973,225131),(51973,225132),(51974,225133),(51974,225134),(51974,225135),(51975,225136),(51975,225137),(51975,225138),(51976,225139),(51976,225140),(51976,225141),(51976,225142),(51977,225143),(51977,225144),(51977,225145),(51978,225146),(51978,225147),(51978,225148),(51979,225149),(51979,225150),(51979,225151),(51979,225152),(51980,225153),(51980,225154),(51980,225155),(51980,225156),(51981,225157),(51981,225158),(51981,225159),(51982,225160),(51982,225161),(51983,225162),(51983,225163),(51983,225164),(51983,225165),(51983,225166),(51984,225167),(51984,225168),(51984,225169),(51984,225170),(51985,225171),(51985,225172),(51985,225173),(51985,225174),(51985,225175),(51986,225176),(51986,225177),(51986,225178),(51986,225179),(51987,225180),(51987,225181),(51988,225182),(51988,225183),(51988,225184),(51988,225185),(51989,225186),(51989,225187),(51989,225188),(51990,225189),(51990,225190),(51990,225191),(51990,225192),(51991,225193),(51991,225194),(51991,225195),(51992,225196),(51992,225197),(51992,225198),(51992,225199),(51993,225200),(51993,225201),(51993,225202),(51993,225203),(51994,225204),(51994,225205),(51994,225206),(51994,225207),(51995,225208),(51995,225209),(51995,225210),(51995,225211),(51996,225212),(51996,225213),(51996,225214),(51997,225215),(51997,225216),(51997,225217),(51997,225218),(51997,225219),(51997,225220),(51997,225221),(51998,225222),(51998,225223),(51998,225224),(51999,225225),(51999,225226),(51999,225227),(52000,225228),(52000,225229),(52000,225230),(52000,225231),(52001,225232),(52001,225233),(52001,225234),(52002,225235),(52002,225236),(52002,225237),(52003,225238),(52003,225239),(52004,225240),(52004,225241),(52005,225242),(52005,225243),(52005,225244),(52006,225245),(52006,225246),(52006,225247),(52006,225248),(52007,225249),(52007,225250),(52007,225251),(52007,225252),(52007,225253),(52007,225254),(52008,225255),(52008,225256),(52008,225257),(52008,225258),(52008,225259),(52008,225260),(52009,225261),(52009,225262),(52009,225263),(52010,225264),(52010,225265),(52010,225266),(52011,225267),(52011,225268),(52012,225269),(52012,225270),(52012,225271),(52012,225272),(52013,225273),(52013,225274),(52013,225275),(52014,225276),(52014,225277),(52015,225278),(52015,225279),(52015,225280),(52016,225281),(52016,225282),(52016,225283),(52017,225284),(52017,225285),(52017,225286),(52018,225287),(52018,225288),(52018,225289),(52019,225290),(52019,225291),(52019,225292),(52020,225293),(52020,225294),(52020,225295),(52021,225296),(52021,225297),(52021,225298),(52021,225299),(52022,225300),(52022,225301),(52022,225302),(52023,225303),(52023,225304),(52023,225305),(52024,225306),(52024,225307),(52024,225308),(52025,225309),(52025,225310),(52025,225311),(52025,225312),(52025,225313),(52026,225314),(52026,225315),(52026,225316),(52026,225317),(52026,225318),(52026,225319),(52027,225320),(52027,225321),(52027,225322),(52027,225323),(52027,225324),(52028,225325),(52028,225326),(52028,225327),(52029,225328),(52029,225329),(52029,225330),(52029,225331),(52030,225332),(52030,225333),(52030,225334),(52031,225335),(52031,225336),(52031,225337),(52032,225338),(52032,225339),(52032,225340),(52033,225341),(52033,225342),(52033,225343),(52034,225344),(52034,225345),(52035,225346),(52035,225347),(52035,225348),(52035,225349),(52036,225350),(52036,225351),(52036,225352),(52037,225353),(52037,225354),(52037,225355),(52037,225356),(52038,225357),(52038,225358),(52038,225359),(52038,225360),(52039,225361),(52039,225362),(52040,225363),(52040,225364),(52041,225365),(52041,225366),(52041,225367),(52041,225368),(52041,225369),(52042,225370),(52042,225371),(52043,225372),(52043,225373),(52044,225374),(52044,225375),(52044,225376),(52044,225377),(52045,225378),(52045,225379),(52045,225380),(52046,225381),(52046,225382),(52046,225383),(52046,225384),(52046,225385),(52046,225386),(52047,225387),(52047,225388),(52047,225389),(52048,225390),(52048,225391),(52048,225392),(52049,225393),(52049,225394),(52050,225395),(52050,225396),(52050,225397),(52050,225398),(52050,225399),(52050,225400),(52051,225401),(52051,225402),(52051,225403),(52052,225404),(52052,225405),(52052,225406),(52053,225407),(52053,225408),(52053,225409),(52054,225410),(52054,225411),(52054,225412),(52054,225413),(52055,225414),(52055,225415),(52055,225416),(52055,225417),(52055,225418),(52055,225419),(52056,225420),(52056,225421),(52056,225422),(52056,225423),(52056,225424),(52056,225425),(52057,225426),(52057,225427),(52057,225428),(52058,225429),(52058,225430),(52058,225431),(52059,225432),(52059,225433),(52060,225434),(52060,225435),(52061,225436),(52061,225437),(52061,225438),(52062,225439),(52062,225440),(52062,225441),(52063,225442),(52063,225443),(52063,225444),(52063,225445),(52064,225446),(52064,225447),(52064,225448),(52065,225449),(52065,225450),(52065,225451),(52066,225452),(52066,225453),(52066,225454),(52066,225455),(52067,225456),(52067,225457),(52068,225458),(52068,225459),(52069,225460),(52069,225461),(52070,225462),(52070,225463),(52070,225464),(52071,225465),(52071,225466),(52072,225467),(52072,225468),(52073,225469),(52073,225470),(52074,225471),(52074,225472),(52074,225473),(52075,225474),(52075,225475),(52075,225476),(52076,225477),(52076,225478),(52077,225479),(52077,225480),(52077,225481),(52077,225482),(52078,225483),(52078,225484),(52078,225485),(52079,225486),(52079,225487),(52079,225488),(52080,225489),(52080,225490),(52080,225491),(52081,225492),(52081,225493),(52081,225494),(52082,225495),(52082,225496),(52082,225497),(52083,225498),(52083,225499),(52083,225500),(52084,225501),(52084,225502),(52085,225503),(52085,225504),(52085,225505),(52086,225506),(52086,225507),(52087,225508),(52087,225509),(52088,225510),(52088,225511),(52088,225512),(52089,225513),(52089,225514),(52089,225515),(52090,225516),(52090,225517),(52090,225518),(52090,225519),(52090,225520),(52091,225521),(52091,225522),(52091,225523),(52092,225524),(52092,225525),(52092,225526),(52092,225527),(52093,225528),(52093,225529),(52093,225530),(52094,225531),(52094,225532),(52094,225533),(52094,225534),(52095,225535),(52095,225536),(52095,225537),(52095,225538),(52095,225539),(52096,225540),(52096,225541),(52096,225542),(52097,225543),(52097,225544),(52097,225545),(52097,225546),(52098,225547),(52098,225548),(52098,225549),(52099,225550),(52099,225551),(52099,225552),(52100,225553),(52100,225554),(52101,225555),(52101,225556),(52101,225557),(52102,225558),(52102,225559),(52102,225560),(52102,225561),(52102,225562),(52103,225563),(52103,225564),(52104,225565),(52104,225566),(52105,225567),(52105,225568),(52105,225569),(52105,225570),(52106,225571),(52106,225572),(52106,225573),(52107,225574),(52107,225575),(52107,225576),(52108,225577),(52108,225578),(52109,225579),(52109,225580),(52110,225581),(52110,225582),(52111,225583),(52111,225584),(52112,225585),(52112,225586),(52112,225587),(52112,225588),(52113,225589),(52113,225590),(52113,225591),(52113,225592),(52114,225593),(52114,225594),(52115,225595),(52115,225596),(52116,225597),(52116,225598),(52116,225599),(52117,225600),(52117,225601),(52117,225602),(52118,225603),(52118,225604),(52118,225605),(52119,225606),(52119,225607),(52119,225608),(52119,225609),(52119,225610),(52120,225611),(52120,225612),(52120,225613),(52121,225614),(52121,225615),(52122,225616),(52122,225617),(52122,225618),(52123,225619),(52123,225620),(52123,225621),(52123,225622),(52124,225623),(52124,225624),(52124,225625),(52124,225626),(52124,225627),(52125,225628),(52125,225629),(52125,225630),(52125,225631),(52125,225632),(52125,225633),(52126,225634),(52126,225635),(52126,225636),(52126,225637),(52127,225638),(52127,225639),(52128,225640),(52128,225641),(52129,225642),(52129,225643),(52130,225644),(52130,225645),(52131,225646),(52131,225647),(52132,225648),(52132,225649),(52133,225650),(52133,225651),(52134,225652),(52134,225653),(52135,225654),(52135,225655),(52135,225656),(52136,225657),(52136,225658),(52136,225659),(52137,225660),(52137,225661),(52137,225662),(52138,225663),(52138,225664),(52138,225665),(52139,225666),(52139,225667),(52140,225668),(52140,225669),(52141,225670),(52141,225671),(52141,225672),(52141,225673),(52142,225674),(52142,225675),(52142,225676),(52142,225677),(52143,225678),(52143,225679),(52144,225680),(52144,225681),(52144,225682),(52145,225683),(52145,225684),(52145,225685),(52145,225686),(52146,225687),(52146,225688),(52147,225689),(52147,225690),(52148,225691),(52148,225692),(52149,225693),(52149,225694),(52149,225695),(52150,225696),(52150,225697),(52151,225698),(52151,225699),(52151,225700),(52152,225701),(52152,225702),(52153,225703),(52153,225704),(52153,225705),(52154,225706),(52154,225707),(52154,225708),(52155,225709),(52155,225710),(52155,225711),(52156,225712),(52156,225713),(52156,225714),(52157,225715),(52157,225716),(52157,225717),(52157,225718),(52158,225719),(52158,225720),(52158,225721),(52158,225722),(52159,225723),(52159,225724),(52159,225725),(52159,225726),(52159,225727),(52160,225728),(52160,225729),(52160,225730),(52161,225731),(52161,225732),(52162,225733),(52162,225734),(52163,225735),(52163,225736),(52163,225737),(52164,225738),(52164,225739),(52164,225740),(52165,225741),(52165,225742),(52165,225743),(52166,225744),(52166,225745),(52166,225746),(52166,225747),(52167,225748),(52167,225749),(52168,225750),(52168,225751),(52168,225752),(52168,225753),(52169,225754),(52169,225755),(52169,225756),(52170,225757),(52170,225758),(52170,225759),(52170,225760),(52170,225761),(52171,225762),(52171,225763),(52172,225764),(52172,225765),(52172,225766),(52173,225767),(52173,225768),(52173,225769),(52174,225770),(52174,225771),(52175,225772),(52175,225773),(52176,225774),(52176,225775),(52176,225776),(52177,225777),(52177,225778),(52178,225779),(52178,225780),(52179,225781),(52179,225782),(52179,225783),(52180,225784),(52180,225785),(52180,225786),(52180,225787),(52180,225788),(52181,225789),(52181,225790),(52181,225791),(52182,225792),(52182,225793),(52183,225794),(52183,225795),(52183,225796),(52184,225797),(52184,225798),(52184,225799),(52184,225800),(52185,225801),(52185,225802),(52185,225803),(52185,225804),(52186,225805),(52186,225806),(52186,225807),(52187,225808),(52187,225809),(52188,225810),(52188,225811),(52188,225812),(52188,225813),(52188,225814),(52189,225815),(52189,225816),(52190,225817),(52190,225818),(52190,225819),(52191,225820),(52191,225821),(52191,225822),(52192,225823),(52192,225824),(52193,225825),(52193,225826),(52193,225827),(52194,225828),(52194,225829),(52194,225830),(52194,225831),(52195,225832),(52195,225833),(52195,225834),(52195,225835),(52196,225836),(52196,225837),(52196,225838),(52197,225839),(52197,225840),(52197,225841),(52197,225842),(52198,225843),(52198,225844),(52198,225845),(52199,225846),(52199,225847),(52199,225848),(52199,225849),(52200,225850),(52200,225851),(52201,225852),(52201,225853),(52201,225854),(52201,225855),(52202,225856),(52202,225857),(52202,225858),(52202,225859),(52203,225860),(52203,225861),(52203,225862),(52204,225863),(52204,225864),(52204,225865),(52205,225866),(52205,225867),(52205,225868),(52206,225869),(52206,225870),(52206,225871),(52207,225872),(52207,225873),(52208,225874),(52208,225875),(52208,225876),(52209,225877),(52209,225878),(52209,225879),(52209,225880),(52210,225881),(52210,225882),(52210,225883),(52210,225884),(52211,225885),(52211,225886),(52211,225887),(52212,225888),(52212,225889),(52212,225890),(52213,225891),(52213,225892),(52214,225893),(52214,225894),(52214,225895),(52214,225896),(52214,225897),(52215,225898),(52215,225899),(52215,225900),(52216,225901),(52216,225902),(52217,225903),(52217,225904),(52217,225905),(52217,225906),(52218,225907),(52218,225908),(52218,225909),(52218,225910),(52219,225911),(52219,225912),(52219,225913),(52220,225914),(52220,225915),(52220,225916),(52220,225917),(52221,225918),(52221,225919),(52221,225920),(52221,225921),(52221,225922),(52222,225923),(52222,225924),(52222,225925),(52222,225926),(52223,225927),(52223,225928),(52223,225929),(52223,225930),(52224,225931),(52224,225932),(52224,225933),(52224,225934),(52225,225935),(52225,225936),(52226,225937),(52226,225938),(52227,225939),(52227,225940),(52227,225941),(52227,225942),(52228,225943),(52228,225944),(52228,225945),(52228,225946),(52229,225947),(52229,225948),(52229,225949),(52229,225950),(52229,225951),(52230,225952),(52230,225953),(52230,225954),(52230,225955),(52231,225956),(52231,225957),(52231,225958),(52231,225959),(52232,225960),(52232,225961),(52232,225962),(52232,225963),(52232,225964),(52233,225965),(52233,225966),(52233,225967),(52233,225968),(52234,225969),(52234,225970),(52235,225971),(52235,225972),(52235,225973),(52235,225974),(52236,225975),(52236,225976),(52236,225977),(52236,225978),(52237,225979),(52237,225980),(52237,225981),(52237,225982),(52238,225983),(52238,225984),(52238,225985),(52238,225986),(52239,225987),(52239,225988),(52239,225989),(52240,225990),(52240,225991),(52240,225992),(52241,225993),(52241,225994),(52241,225995),(52242,225996),(52242,225997),(52242,225998),(52243,225999),(52243,226000),(52243,226001),(52244,226002),(52244,226003),(52244,226004),(52244,226005),(52245,226006),(52245,226007),(52245,226008),(52245,226009),(52246,226010),(52246,226011),(52246,226012),(52246,226013),(52247,226014),(52247,226015),(52247,226016),(52248,226017),(52248,226018),(52248,226019),(52249,226020),(52249,226021),(52250,226022),(52250,226023),(52250,226024),(52250,226025),(52251,226026),(52251,226027),(52251,226028),(52252,226029),(52252,226030),(52252,226031),(52253,226032),(52253,226033),(52254,226034),(52254,226035),(52255,226036),(52255,226037),(52255,226038),(52256,226039),(52256,226040),(52256,226041),(52257,226042),(52257,226043),(52257,226044),(52258,226045),(52258,226046),(52258,226047),(52258,226048),(52259,226049),(52259,226050),(52259,226051),(52259,226052),(52260,226053),(52260,226054),(52260,226055),(52260,226056),(52261,226057),(52261,226058),(52261,226059),(52262,226060),(52262,226061),(52262,226062),(52263,226063),(52263,226064),(52263,226065),(52263,226066),(52263,226067),(52264,226068),(52264,226069),(52264,226070),(52265,226071),(52265,226072),(52265,226073),(52266,226074),(52266,226075),(52267,226076),(52267,226077),(52267,226078),(52267,226079),(52267,226080),(52268,226081),(52268,226082),(52268,226083),(52269,226084),(52269,226085),(52269,226086),(52270,226087),(52270,226088),(52270,226089),(52271,226090),(52271,226091),(52271,226092),(52272,226093),(52272,226094),(52272,226095),(52273,226096),(52273,226097),(52273,226098),(52273,226099),(52273,226100),(52273,226101),(52274,226102),(52274,226103),(52274,226104),(52274,226105),(52275,226106),(52275,226107),(52276,226108),(52276,226109),(52276,226110),(52276,226111),(52276,226112),(52277,226113),(52277,226114),(52278,226115),(52278,226116),(52278,226117),(52279,226118),(52279,226119),(52280,226120),(52280,226121),(52280,226122),(52280,226123),(52281,226124),(52281,226125),(52281,226126),(52282,226127),(52282,226128),(52282,226129),(52283,226130),(52283,226131),(52283,226132),(52284,226133),(52284,226134),(52284,226135),(52284,226136),(52285,226137),(52285,226138),(52286,226139),(52286,226140),(52287,226141),(52287,226142),(52287,226143),(52287,226144),(52288,226145),(52288,226146),(52288,226147),(52288,226148),(52288,226149),(52289,226150),(52289,226151),(52290,226152),(52290,226153),(52291,226154),(52291,226155),(52291,226156),(52292,226157),(52292,226158),(52292,226159),(52293,226160),(52293,226161),(52294,226162),(52294,226163),(52294,226164),(52295,226165),(52295,226166),(52295,226167),(52295,226168),(52296,226169),(52296,226170),(52297,226171),(52297,226172),(52297,226173),(52298,226174),(52298,226175),(52298,226176),(52298,226177),(52299,226178),(52299,226179),(52300,226180),(52300,226181),(52300,226182),(52300,226183),(52301,226184),(52301,226185),(52301,226186),(52301,226187),(52302,226188),(52302,226189),(52302,226190),(52303,226191),(52303,226192),(52303,226193),(52304,226194),(52304,226195),(52304,226196),(52305,226197),(52305,226198),(52306,226199),(52306,226200),(52307,226201),(52307,226202),(52307,226203),(52308,226204),(52308,226205),(52308,226206),(52308,226207),(52309,226208),(52309,226209),(52309,226210),(52310,226211),(52310,226212),(52310,226213),(52311,226214),(52311,226215),(52311,226216),(52311,226217),(52311,226218),(52312,226219),(52312,226220),(52312,226221),(52313,226222),(52313,226223),(52313,226224),(52313,226225),(52313,226226),(52314,226227),(52314,226228),(52314,226229),(52314,226230),(52315,226231),(52315,226232),(52315,226233),(52315,226234),(52315,226235),(52316,226236),(52316,226237),(52316,226238),(52316,226239),(52316,226240),(52316,226241),(52317,226242),(52317,226243),(52317,226244),(52317,226245),(52317,226246),(52318,226247),(52318,226248),(52319,226249),(52319,226250),(52319,226251),(52319,226252),(52319,226253),(52319,226254),(52320,226255),(52320,226256),(52321,226257),(52321,226258),(52322,226259),(52322,226260),(52322,226261),(52322,226262),(52323,226263),(52323,226264),(52323,226265),(52323,226266),(52324,226267),(52324,226268),(52324,226269),(52324,226270),(52324,226271),(52325,226272),(52325,226273),(52326,226274),(52326,226275),(52326,226276),(52327,226277),(52327,226278),(52327,226279),(52328,226280),(52328,226281),(52328,226282),(52329,226283),(52329,226284),(52330,226285),(52330,226286),(52330,226287),(52331,226288),(52331,226289),(52331,226290),(52332,226291),(52332,226292),(52332,226293),(52333,226294),(52333,226295),(52333,226296),(52334,226297),(52334,226298),(52334,226299),(52335,226300),(52335,226301),(52335,226302),(52336,226303),(52336,226304),(52336,226305),(52337,226306),(52337,226307),(52337,226308),(52337,226309),(52337,226310),(52337,226311),(52338,226312),(52338,226313),(52338,226314),(52338,226315),(52338,226316),(52339,226317),(52339,226318),(52339,226319),(52339,226320),(52340,226321),(52340,226322),(52340,226323),(52340,226324),(52340,226325),(52340,226326),(52341,226327),(52341,226328),(52341,226329),(52341,226330),(52342,226331),(52342,226332),(52342,226333),(52342,226334),(52343,226335),(52343,226336),(52343,226337),(52343,226338),(52344,226339),(52344,226340),(52344,226341),(52345,226342),(52345,226343),(52345,226344),(52345,226345),(52345,226346),(52346,226347),(52346,226348),(52346,226349),(52346,226350),(52347,226351),(52347,226352),(52347,226353),(52347,226354),(52347,226355),(52347,226356),(52347,226357),(52348,226358),(52348,226359),(52348,226360),(52348,226361),(52349,226362),(52349,226363),(52349,226364),(52350,226365),(52350,226366),(52350,226367),(52351,226368),(52351,226369),(52351,226370),(52351,226371),(52351,226372),(52352,226373),(52352,226374),(52352,226375),(52353,226376),(52353,226377),(52353,226378),(52353,226379),(52353,226380),(52354,226381),(52354,226382),(52354,226383),(52354,226384),(52354,226385),(52354,226386),(52355,226387),(52355,226388),(52355,226389),(52355,226390),(52355,226391),(52356,226392),(52356,226393),(52356,226394),(52356,226395),(52357,226396),(52357,226397),(52357,226398),(52357,226399),(52358,226400),(52358,226401),(52358,226402),(52358,226403),(52359,226404),(52359,226405),(52359,226406),(52359,226407),(52360,226408),(52360,226409),(52360,226410),(52360,226411),(52360,226412),(52360,226413),(52360,226414),(52361,226415),(52361,226416),(52361,226417),(52361,226418),(52361,226419),(52362,226420),(52362,226421),(52362,226422),(52362,226423),(52362,226424),(52363,226425),(52363,226426),(52363,226427),(52363,226428),(52363,226429),(52364,226430),(52364,226431),(52364,226432),(52364,226433),(52364,226434),(52364,226435),(52365,226436),(52365,226437),(52365,226438),(52365,226439),(52366,226440),(52366,226441),(52366,226442),(52366,226443),(52367,226444),(52367,226445),(52367,226446),(52368,226447),(52368,226448),(52368,226449),(52369,226450),(52369,226451),(52369,226452),(52369,226453),(52370,226454),(52370,226455),(52370,226456),(52370,226457),(52371,226458),(52371,226459),(52371,226460),(52371,226461),(52371,226462),(52372,226463),(52372,226464),(52373,226465),(52373,226466),(52373,226467),(52374,226468),(52374,226469),(52375,226470),(52375,226471),(52375,226472),(52375,226473),(52375,226474),(52376,226475),(52376,226476),(52376,226477),(52377,226478),(52377,226479),(52377,226480),(52378,226481),(52378,226482),(52378,226483),(52378,226484),(52378,226485),(52378,226486),(52379,226487),(52379,226488),(52379,226489),(52379,226490),(52380,226491),(52380,226492),(52380,226493),(52380,226494),(52381,226495),(52381,226496),(52381,226497),(52381,226498),(52381,226499),(52382,226500),(52382,226501),(52382,226502),(52382,226503),(52382,226504),(52382,226505),(52383,226506),(52383,226507),(52383,226508),(52383,226509),(52384,226510),(52384,226511),(52384,226512),(52384,226513),(52385,226514),(52385,226515),(52385,226516),(52385,226517),(52385,226518),(52386,226519),(52386,226520),(52386,226521),(52386,226522),(52386,226523),(52386,226524),(52387,226525),(52387,226526),(52387,226527),(52387,226528),(52388,226529),(52388,226530),(52388,226531),(52388,226532),(52388,226533),(52389,226534),(52389,226535),(52389,226536),(52389,226537),(52390,226538),(52390,226539),(52390,226540),(52391,226541),(52391,226542),(52392,226543),(52392,226544),(52392,226545),(52392,226546),(52393,226547),(52393,226548),(52393,226549),(52394,226550),(52394,226551),(52394,226552),(52395,226553),(52395,226554),(52395,226555),(52395,226556),(52396,226557),(52396,226558),(52396,226559),(52397,226560),(52397,226561),(52398,226562),(52398,226563),(52398,226564),(52398,226565),(52399,226566),(52399,226567),(52399,226568),(52400,226569),(52400,226570),(52400,226571),(52400,226572),(52400,226573),(52401,226574),(52401,226575),(52401,226576),(52401,226577),(52401,226578),(52402,226579),(52402,226580),(52402,226581),(52402,226582),(52402,226583),(52403,226584),(52403,226585),(52403,226586),(52403,226587),(52403,226588),(52404,226589),(52404,226590),(52404,226591),(52404,226592),(52404,226593),(52404,226594),(52405,226595),(52405,226596),(52405,226597),(52405,226598),(52406,226599),(52406,226600),(52406,226601),(52407,226602),(52407,226603),(52407,226604),(52407,226605),(52408,226606),(52408,226607),(52408,226608),(52408,226609),(52409,226610),(52409,226611),(52409,226612),(52410,226613),(52410,226614),(52410,226615),(52411,226616),(52411,226617),(52411,226618),(52411,226619),(52412,226620),(52412,226621),(52412,226622),(52412,226623),(52413,226624),(52413,226625),(52414,226626),(52414,226627),(52414,226628),(52414,226629),(52415,226630),(52415,226631),(52416,226632),(52416,226633),(52416,226634),(52417,226635),(52417,226636),(52417,226637),(52418,226638),(52418,226639),(52418,226640),(52418,226641),(52419,226642),(52419,226643),(52419,226644),(52419,226645),(52420,226646),(52420,226647),(52420,226648),(52420,226649),(52421,226650),(52421,226651),(52421,226652),(52422,226653),(52422,226654),(52422,226655),(52422,226656),(52423,226657),(52423,226658),(52424,226659),(52424,226660),(52425,226661),(52425,226662),(52426,226663),(52426,226664),(52426,226665),(52427,226666),(52427,226667),(52427,226668),(52428,226669),(52428,226670),(52428,226671),(52429,226672),(52429,226673),(52429,226674),(52429,226675),(52430,226676),(52430,226677),(52430,226678),(52430,226679),(52430,226680),(52430,226681),(52431,226682),(52431,226683),(52431,226684),(52432,226685),(52432,226686),(52432,226687),(52433,226688),(52433,226689),(52433,226690),(52434,226691),(52434,226692),(52434,226693),(52435,226694),(52435,226695),(52435,226696),(52436,226697),(52436,226698),(52436,226699),(52436,226700),(52437,226701),(52437,226702),(52437,226703),(52438,226704),(52438,226705),(52438,226706),(52438,226707),(52439,226708),(52439,226709),(52439,226710),(52440,226711),(52440,226712),(52440,226713),(52440,226714),(52441,226715),(52441,226716),(52441,226717),(52442,226718),(52442,226719),(52442,226720),(52443,226721),(52443,226722),(52443,226723),(52443,226724),(52444,226725),(52444,226726),(52444,226727),(52445,226728),(52445,226729),(52445,226730),(52446,226731),(52446,226732),(52447,226733),(52447,226734),(52447,226735),(52448,226736),(52448,226737),(52448,226738),(52449,226739),(52449,226740),(52450,226741),(52450,226742),(52450,226743),(52450,226744),(52450,226745),(52451,226746),(52451,226747),(52451,226748),(52451,226749),(52452,226750),(52452,226751),(52452,226752),(52452,226753),(52453,226754),(52453,226755),(52453,226756),(52453,226757),(52454,226758),(52454,226759),(52454,226760),(52454,226761),(52455,226762),(52455,226763),(52455,226764),(52455,226765),(52456,226766),(52456,226767),(52456,226768),(52456,226769),(52457,226770),(52457,226771),(52457,226772),(52458,226773),(52458,226774),(52458,226775),(52459,226776),(52459,226777),(52459,226778),(52460,226779),(52460,226780),(52460,226781),(52461,226782),(52461,226783),(52461,226784),(52461,226785),(52462,226786),(52462,226787),(52462,226788),(52463,226789),(52463,226790),(52464,226791),(52464,226792),(52465,226793),(52465,226794),(52466,226795),(52466,226796),(52466,226797),(52467,226798),(52467,226799),(52468,226800),(52468,226801),(52468,226802),(52469,226803),(52469,226804),(52469,226805),(52469,226806),(52470,226807),(52470,226808),(52470,226809),(52471,226810),(52471,226811),(52471,226812),(52471,226813),(52472,226814),(52472,226815),(52473,226816),(52473,226817),(52473,226818),(52474,226819),(52474,226820),(52474,226821),(52475,226822),(52475,226823),(52476,226824),(52476,226825),(52476,226826),(52477,226827),(52477,226828),(52477,226829),(52477,226830),(52477,226831),(52478,226832),(52478,226833),(52479,226834),(52479,226835),(52479,226836),(52479,226837),(52479,226838),(52479,226839),(52480,226840),(52480,226841),(52480,226842),(52480,226843),(52480,226844),(52480,226845),(52481,226846),(52481,226847),(52481,226848),(52481,226849),(52481,226850),(52481,226851),(52482,226852),(52482,226853),(52482,226854),(52482,226855),(52482,226856),(52483,226857),(52483,226858),(52483,226859),(52483,226860),(52483,226861),(52484,226862),(52484,226863),(52484,226864),(52484,226865),(52484,226866),(52484,226867),(52485,226868),(52485,226869),(52486,226870),(52486,226871),(52486,226872),(52487,226873),(52487,226874),(52487,226875),(52488,226876),(52488,226877),(52488,226878),(52489,226879),(52489,226880),(52489,226881),(52490,226882),(52490,226883),(52490,226884),(52491,226885),(52491,226886),(52492,226887),(52492,226888),(52492,226889),(52492,226890),(52493,226891),(52493,226892),(52493,226893),(52494,226894),(52494,226895),(52495,226896),(52495,226897),(52495,226898),(52496,226899),(52496,226900),(52496,226901),(52497,226902),(52497,226903),(52497,226904),(52497,226905),(52498,226906),(52498,226907),(52499,226908),(52499,226909),(52500,226910),(52500,226911),(52500,226912),(52500,226913),(52501,226914),(52501,226915),(52501,226916),(52502,226917),(52502,226918),(52503,226919),(52503,226920),(52503,226921),(52503,226922),(52503,226923),(52504,226924),(52504,226925),(52504,226926),(52504,226927),(52505,226928),(52505,226929),(52506,226930),(52506,226931),(52506,226932),(52507,226933),(52507,226934),(52507,226935),(52508,226936),(52508,226937),(52508,226938),(52508,226939),(52508,226940),(52509,226941),(52509,226942),(52509,226943),(52510,226944),(52510,226945),(52510,226946),(52510,226947),(52510,226948),(52511,226949),(52511,226950),(52511,226951),(52512,226952),(52512,226953),(52512,226954),(52512,226955),(52513,226956),(52513,226957),(52513,226958),(52514,226959),(52514,226960),(52514,226961),(52514,226962),(52514,226963),(52515,226964),(52515,226965),(52515,226966),(52516,226967),(52516,226968),(52517,226969),(52517,226970),(52518,226972),(52518,226973),(52518,226974),(52519,226975),(52519,226976),(52520,226977),(52520,226978),(52520,226979),(52521,226980),(52521,226981),(52522,226982),(52522,226983),(52523,226984),(52523,226985),(52523,226986),(52524,226987),(52524,226988),(52524,226989),(52525,226990),(52525,226991),(52526,226992),(52526,226993),(52526,226994),(52526,226995),(52527,226996),(52527,226997),(52527,226998),(52527,226999),(52527,227000),(52528,227001),(52528,227002),(52528,227003),(52529,227004),(52529,227005),(52529,227006),(52530,227007),(52530,227008),(52531,227009),(52531,227010),(52531,227011),(52531,227012),(52532,227013),(52532,227014),(52533,227015),(52533,227016),(52533,227017),(52533,227018),(52533,227019),(52534,227020),(52534,227021),(52534,227022),(52535,227023),(52535,227024),(52536,227025),(52536,227026),(52536,227027),(52536,227028),(52536,227029),(52537,227030),(52537,227031),(52537,227032),(52537,227033),(52537,227034),(52538,227035),(52538,227036),(52539,227037),(52539,227038),(52540,227039),(52540,227040),(52540,227041),(52541,227042),(52541,227043),(52542,227044),(52542,227045),(52542,227046),(52543,227047),(52543,227048),(52543,227049),(52544,227050),(52544,227051),(52544,227052),(52545,227053),(52545,227054),(52545,227055),(52546,227056),(52546,227057),(52546,227058),(52547,227059),(52547,227060),(52547,227061),(52547,227062),(52548,227063),(52548,227064),(52548,227065),(52548,227066),(52549,227067),(52549,227068),(52549,227069),(52549,227070),(52550,227071),(52550,227072),(52550,227073),(52550,227074),(52550,227075),(52550,227076),(52551,227077),(52551,227078),(52551,227079),(52551,227080),(52551,227081),(52552,227082),(52552,227083),(52552,227084),(52553,227085),(52553,227086),(52554,227087),(52554,227088),(52554,227089),(52555,227090),(52555,227091),(52555,227092),(52555,227093),(52556,227094),(52556,227095),(52556,227096),(52557,227097),(52557,227098),(52558,227099),(52558,227100),(52558,227101),(52558,227102),(52559,227103),(52559,227104),(52559,227105),(52559,227106),(52560,227107),(52560,227108),(52561,227109),(52561,227110),(52562,227111),(52562,227112),(52562,227113),(52563,227114),(52563,227115),(52563,227116),(52564,227117),(52564,227118),(52565,227119),(52565,227120),(52565,227121),(52566,227122),(52566,227123),(52567,227124),(52567,227125),(52567,227126),(52568,227127),(52568,227128),(52569,227129),(52569,227130),(52570,227131),(52570,227132),(52570,227133),(52571,227134),(52571,227135),(52571,227136),(52572,227137),(52572,227138),(52572,227139),(52573,227140),(52573,227141),(52573,227142),(52574,227143),(52574,227144),(52574,227145),(52574,227146),(52575,227147),(52575,227148),(52575,227149),(52576,227150),(52576,227151),(52576,227152),(52576,227153),(52576,227154),(52577,227155),(52577,227156),(52577,227157),(52578,227158),(52578,227159),(52578,227160),(52578,227161),(52579,227162),(52579,227163),(52579,227164),(52580,227165),(52580,227166),(52580,227167),(52581,227168),(52581,227169),(52581,227170),(52581,227171),(52582,227172),(52582,227173),(52582,227174),(52582,227175),(52583,227176),(52583,227177),(52584,227178),(52584,227179),(52584,227180),(52585,227181),(52585,227182),(52585,227183),(52586,227184),(52586,227185),(52586,227186),(52586,227187),(52587,227188),(52587,227189),(52588,227190),(52588,227191),(52588,227192),(52588,227193),(52589,227194),(52589,227195),(52589,227196),(52590,227197),(52590,227198),(52590,227199),(52590,227200),(52591,227201),(52591,227202),(52591,227203),(52592,227204),(52592,227205),(52593,227206),(52593,227207),(52593,227208),(52594,227209),(52594,227210),(52594,227211),(52595,227212),(52595,227213),(52595,227214),(52596,227215),(52596,227216),(52596,227217),(52597,227218),(52597,227219),(52597,227220),(52597,227221),(52598,227222),(52598,227223),(52598,227224),(52598,227225),(52598,227226),(52599,227227),(52599,227228),(52599,227229),(52600,227230),(52600,227231),(52600,227232),(52600,227233),(52601,227234),(52601,227235),(52601,227236),(52602,227237),(52602,227238),(52603,227239),(52603,227240),(52603,227241),(52603,227242),(52604,227243),(52604,227244),(52604,227245),(52605,227246),(52605,227247),(52606,227248),(52606,227249),(52606,227250),(52607,227251),(52607,227252),(52607,227253),(52608,227254),(52608,227255),(52608,227256),(52609,227257),(52609,227258),(52610,227259),(52610,227260),(52610,227261),(52611,227262),(52611,227263),(52611,227264),(52612,227265),(52612,227266),(52613,227267),(52613,227268),(52614,227269),(52614,227270),(52614,227271),(52615,227272),(52615,227273),(52616,227274),(52616,227275),(52617,227276),(52617,227277),(52618,227278),(52618,227279),(52619,227280),(52619,227281),(52619,227282),(52620,227283),(52620,227284),(52620,227285),(52621,227286),(52621,227287),(52622,227288),(52622,227289),(52622,227290),(52622,227291),(52622,227292),(52622,227293),(52622,227294),(52623,227295),(52623,227296),(52623,227297),(52624,227298),(52624,227299),(52624,227300),(52625,227301),(52625,227302),(52626,227303),(52626,227304),(52627,227305),(52627,227306),(52627,227307),(52628,227308),(52628,227309),(52628,227310),(52629,227311),(52629,227312),(52629,227313),(52630,227314),(52630,227315),(52630,227316),(52631,227317),(52631,227318),(52632,227319),(52632,227320),(52632,227321),(52633,227322),(52633,227323),(52633,227324),(52634,227325),(52634,227326),(52634,227327),(52635,227328),(52635,227329),(52635,227330),(52635,227331),(52636,227332),(52636,227333),(52637,227334),(52637,227335),(52637,227336),(52638,227337),(52638,227338),(52638,227339),(52639,227340),(52639,227341),(52639,227342),(52639,227343),(52640,227344),(52640,227345),(52641,227346),(52641,227347),(52641,227348),(52642,227349),(52642,227350),(52642,227351),(52643,227352),(52643,227353),(52643,227354),(52644,227355),(52644,227356),(52645,227357),(52645,227358),(52645,227359),(52646,227360),(52646,227361),(52647,227362),(52647,227363),(52647,227364),(52647,227365),(52648,227366),(52648,227367),(52648,227368),(52649,227369),(52649,227370),(52649,227371),(52649,227372),(52650,227373),(52650,227374),(52650,227375),(52651,227376),(52651,227377),(52651,227378),(52652,227379),(52652,227380),(52653,227381),(52653,227382),(52653,227383),(52653,227384),(52654,227385),(52654,227386),(52654,227387),(52655,227388),(52655,227389),(52655,227390),(52655,227391),(52656,227392),(52656,227393),(52656,227394),(52657,227395),(52657,227396),(52657,227397),(52657,227398),(52658,227399),(52658,227400),(52658,227401),(52659,227402),(52659,227403),(52659,227404),(52659,227405),(52659,227406),(52660,227407),(52660,227408),(52660,227409),(52661,227410),(52661,227411),(52661,227412),(52662,227413),(52662,227414),(52662,227415),(52662,227416),(52662,227417),(52663,227418),(52663,227419),(52663,227420),(52664,227421),(52664,227422),(52664,227423),(52665,227424),(52665,227425),(52665,227426),(52666,227427),(52666,227428),(52666,227429),(52667,227430),(52667,227431),(52667,227432),(52668,227433),(52668,227434),(52668,227435),(52669,227436),(52669,227437),(52669,227438),(52670,227439),(52670,227440),(52670,227441),(52671,227442),(52671,227443),(52671,227444),(52671,227445),(52672,227446),(52672,227447),(52672,227448),(52672,227449),(52673,227450),(52673,227451),(52673,227452),(52674,227453),(52674,227454),(52675,227455),(52675,227456),(52675,227457),(52676,227458),(52676,227459),(52676,227460),(52677,227461),(52677,227462),(52678,227463),(52678,227464),(52679,227465),(52679,227466),(52679,227467),(52680,227468),(52680,227469),(52680,227470),(52681,227471),(52681,227472),(52681,227473),(52681,227474),(52681,227475),(52681,227476),(52682,227477),(52682,227478),(52683,227479),(52683,227480),(52683,227481),(52683,227482),(52683,227483),(52683,227484),(52683,227485),(52684,227486),(52684,227487),(52684,227488),(52685,227489),(52685,227490),(52685,227491),(52686,227492),(52686,227493),(52686,227494),(52687,227495),(52687,227496),(52687,227497),(52688,227498),(52688,227499),(52688,227500),(52688,227501),(52689,227502),(52689,227503),(52689,227504),(52690,227505),(52690,227506),(52690,227507),(52690,227508),(52691,227509),(52691,227510),(52691,227511),(52691,227512),(52692,227513),(52692,227514),(52692,227515),(52692,227516),(52693,227517),(52693,227518),(52693,227519),(52694,227520),(52694,227521),(52694,227522),(52695,227523),(52695,227524),(52695,227525),(52696,227526),(52696,227527),(52697,227528),(52697,227529),(52697,227530),(52697,227531),(52698,227532),(52698,227533),(52698,227534),(52698,227535),(52699,227536),(52699,227537),(52699,227538),(52700,227539),(52700,227540),(52700,227541),(52701,227542),(52701,227543),(52701,227544),(52702,227545),(52702,227546),(52702,227547),(52703,227548),(52703,227549),(52704,227550),(52704,227551),(52704,227552),(52705,227553),(52705,227554),(52705,227555),(52706,227556),(52706,227557),(52707,227558),(52707,227559),(52707,227560),(52707,227561),(52708,227562),(52708,227563),(52708,227564),(52709,227565),(52709,227566),(52709,227567),(52710,227568),(52710,227569),(52710,227570),(52710,227571),(52710,227572),(52711,227573),(52711,227574),(52711,227575),(52712,227576),(52712,227577),(52712,227578),(52712,227579),(52713,227580),(52713,227581),(52713,227582),(52714,227583),(52714,227584),(52714,227585),(52715,227586),(52715,227587),(52715,227588),(52716,227589),(52716,227590),(52716,227591),(52716,227592),(52717,227593),(52717,227594),(52717,227595),(52718,227596),(52718,227597),(52718,227598),(52718,227599),(52719,227600),(52719,227601),(52720,227602),(52720,227603),(52720,227604),(52721,227605),(52721,227606),(52722,227607),(52722,227608),(52722,227609),(52723,227610),(52723,227611),(52724,227612),(52724,227613),(52725,227614),(52725,227615),(52725,227616),(52726,227617),(52726,227618),(52726,227619),(52726,227620),(52726,227621),(52727,227622),(52727,227623),(52727,227624),(52727,227625),(52728,227626),(52728,227627),(52728,227628),(52728,227629),(52729,227630),(52729,227631),(52729,227632),(52729,227633),(52730,227634),(52730,227635),(52730,227636),(52731,227637),(52731,227638),(52731,227639),(52732,227640),(52732,227641),(52732,227642),(52732,227643),(52733,227644),(52733,227645),(52733,227646),(52734,227647),(52734,227648),(52734,227649),(52735,227650),(52735,227651),(52735,227652),(52736,227653),(52736,227654),(52736,227655),(52736,227656),(52737,227657),(52737,227658),(52737,227659),(52738,227660),(52738,227661),(52739,227662),(52739,227663),(52739,227664),(52740,227665),(52740,227666),(52740,227667),(52740,227668),(52740,227669),(52741,227670),(52741,227671),(52741,227672),(52741,227673),(52742,227674),(52742,227675),(52742,227676),(52742,227677),(52743,227678),(52743,227679),(52744,227680),(52744,227681),(52745,227682),(52745,227683),(52745,227684),(52746,227685),(52746,227686),(52746,227687),(52747,227688),(52747,227689),(52747,227690),(52747,227691),(52748,227692),(52748,227693),(52748,227694),(52749,227695),(52749,227696),(52750,227697),(52750,227698),(52750,227699),(52751,227700),(52751,227701),(52751,227702),(52751,227703),(52752,227704),(52752,227705),(52752,227706),(52753,227707),(52753,227708),(52754,227709),(52754,227710),(52755,227711),(52755,227712),(52755,227713),(52755,227714),(52756,227715),(52756,227716),(52756,227717),(52757,227718),(52757,227719),(52757,227720),(52758,227721),(52758,227722),(52758,227723),(52758,227724),(52759,227725),(52759,227726),(52760,227727),(52760,227728),(52761,227729),(52761,227730),(52761,227731),(52761,227732),(52762,227733),(52762,227734),(52762,227735),(52763,227736),(52763,227737),(52763,227738),(52763,227739),(52764,227740),(52764,227741),(52764,227742),(52765,227743),(52765,227744),(52765,227745),(52766,227746),(52766,227747),(52767,227748),(52767,227749),(52767,227750),(52768,227751),(52768,227752),(52768,227753),(52769,227754),(52769,227755),(52769,227756),(52769,227757),(52770,227758),(52770,227759),(52770,227760),(52771,227761),(52771,227762),(52771,227763),(52772,227764),(52772,227765),(52773,227766),(52773,227767),(52773,227768),(52774,227769),(52774,227770),(52775,227771),(52775,227772),(52775,227773),(52776,227774),(52776,227775),(52776,227776),(52777,227777),(52777,227778),(52777,227779),(52778,227780),(52778,227781),(52779,227782),(52779,227783),(52779,227784),(52780,227785),(52780,227786),(52781,227787),(52781,227788),(52782,227789),(52782,227790),(52782,227791),(52782,227792),(52783,227793),(52783,227794),(52784,227795),(52784,227796),(52784,227797),(52785,227798),(52785,227799),(52785,227800),(52786,227801),(52786,227802),(52787,227803),(52787,227804),(52788,227805),(52788,227806),(52789,227807),(52789,227808),(52790,227809),(52790,227810),(52790,227811),(52790,227812),(52790,227813),(52791,227814),(52791,227815),(52792,227816),(52792,227817),(52793,227818),(52793,227819),(52793,227820),(52794,227821),(52794,227822),(52795,227823),(52795,227824),(52795,227825),(52795,227826),(52796,227827),(52796,227828),(52796,227829),(52797,227830),(52797,227831),(52798,227832),(52798,227833),(52799,227834),(52799,227835),(52800,227836),(52800,227837),(52800,227838),(52801,227839),(52801,227840),(52801,227841),(52801,227842),(52802,227843),(52802,227844),(52803,227845),(52803,227846),(52804,227847),(52804,227848),(52804,227849),(52804,227850),(52805,227851),(52805,227852),(52805,227853),(52805,227854),(52806,227855),(52806,227856),(52806,227857),(52806,227858),(52806,227859),(52807,227860),(52807,227861),(52807,227862),(52808,227863),(52808,227864),(52808,227865),(52808,227866),(52809,227867),(52809,227868),(52809,227869),(52810,227870),(52810,227871),(52810,227872),(52811,227873),(52811,227874),(52811,227875),(52811,227876),(52812,227877),(52812,227878),(52813,227879),(52813,227880),(52813,227881),(52813,227882),(52814,227883),(52814,227884),(52814,227885),(52815,227886),(52815,227887),(52815,227888),(52815,227889),(52815,227890),(52816,227891),(52816,227892),(52816,227893),(52817,227894),(52817,227895),(52817,227896),(52817,227897),(52818,227898),(52818,227899),(52818,227900),(52818,227901),(52819,227902),(52819,227903),(52819,227904),(52819,227905),(52820,227906),(52820,227907),(52820,227908),(52821,227909),(52821,227910),(52821,227911),(52822,227912),(52822,227913),(52823,227914),(52823,227915),(52823,227916),(52823,227917),(52823,227918),(52823,227919),(52823,227920),(52824,227921),(52824,227922),(52824,227923),(52825,227924),(52825,227925),(52825,227926),(52826,227927),(52826,227928),(52826,227929),(52826,227930),(52826,227931),(52827,227932),(52827,227933),(52828,227934),(52828,227935),(52829,227936),(52829,227937),(52830,227938),(52830,227939),(52830,227940),(52831,227941),(52831,227942),(52831,227943),(52832,227944),(52832,227945),(52832,227946),(52833,227947),(52833,227948),(52833,227949),(52834,227950),(52834,227951),(52834,227952),(52835,227953),(52835,227954),(52835,227955),(52835,227956),(52836,227957),(52836,227958),(52836,227959),(52836,227960),(52837,227961),(52837,227962),(52837,227963),(52838,227964),(52838,227965),(52838,227966),(52838,227967),(52838,227968),(52839,227969),(52839,227970),(52839,227971),(52839,227972),(52840,227973),(52840,227974),(52840,227975),(52840,227976),(52840,227977),(52840,227978),(52841,227979),(52841,227980),(52841,227981),(52842,227982),(52842,227983),(52842,227984),(52843,227985),(52843,227986),(52843,227987),(52843,227988),(52844,227989),(52844,227990),(52844,227991),(52845,227992),(52845,227993),(52845,227994),(52846,227995),(52846,227996),(52846,227997),(52847,227998),(52847,227999),(52847,228000),(52847,228001),(52847,228002),(52847,228003),(52848,228004),(52848,228005),(52848,228006),(52849,228007),(52849,228008),(52849,228009),(52850,228010),(52850,228011),(52850,228012),(52850,228013),(52851,228014),(52851,228015),(52851,228016),(52851,228017),(52852,228018),(52852,228019),(52852,228020),(52853,228021),(52853,228022),(52853,228023),(52853,228024),(52854,228025),(52854,228026),(52854,228027),(52854,228028),(52855,228029),(52855,228030),(52855,228031),(52855,228032),(52856,228033),(52856,228034),(52856,228035),(52857,228036),(52857,228037),(52857,228038),(52857,228039),(52858,228040),(52858,228041),(52859,228042),(52859,228043),(52860,228044),(52860,228045),(52861,228046),(52861,228047),(52861,228048),(52862,228049),(52862,228050),(52862,228051),(52862,228052),(52863,228053),(52863,228054),(52864,228055),(52864,228056),(52864,228057),(52865,228058),(52865,228059),(52866,228060),(52866,228061),(52867,228062),(52867,228063),(52868,228064),(52868,228065),(52868,228066),(52869,228067),(52869,228068),(52870,228069),(52870,228070),(52870,228071),(52871,228072),(52871,228073),(52871,228074),(52872,228075),(52872,228076),(52872,228077),(52872,228078),(52873,228079),(52873,228080),(52873,228081),(52873,228082),(52874,228083),(52874,228084),(52874,228085),(52874,228086),(52874,228087),(52875,228088),(52875,228089),(52875,228090),(52876,228091),(52876,228092),(52876,228093),(52877,228094),(52877,228095),(52877,228096),(52878,228097),(52878,228098),(52879,228099),(52879,228100),(52879,228101),(52880,228102),(52880,228103),(52880,228104),(52880,228105),(52880,228106),(52880,228107),(52880,228108),(52881,228109),(52881,228110),(52881,228111),(52882,228112),(52882,228113),(52883,228114),(52883,228115),(52883,228116),(52883,228117),(52884,228118),(52884,228119),(52884,228120),(52885,228121),(52885,228122),(52885,228123),(52886,228124),(52886,228125),(52886,228126),(52887,228127),(52887,228128),(52888,228129),(52888,228130),(52888,228131),(52889,228133),(52889,228134),(52890,228135),(52890,228136),(52890,228137),(52891,228138),(52891,228139),(52892,228140),(52892,228141),(52892,228142),(52893,228143),(52893,228144),(52893,228145),(52894,228146),(52894,228147),(52894,228148),(52894,228149),(52895,228150),(52895,228151),(52896,228152),(52896,228153),(52896,228154),(52897,228155),(52897,228156),(52897,228157),(52898,228158),(52898,228159),(52898,228160),(52899,228161),(52899,228162),(52899,228163),(52900,228164),(52900,228165),(52900,228166),(52901,228167),(52901,228168),(52901,228169),(52902,228170),(52902,228171),(52902,228172),(52903,228173),(52903,228174),(52903,228175),(52904,228176),(52904,228177),(52905,228178),(52905,228179),(52906,228180),(52906,228181),(52907,228182),(52907,228183),(52907,228184),(52908,228185),(52908,228186),(52908,228187),(52908,228188),(52908,228189),(52909,228190),(52909,228191),(52910,228192),(52910,228193),(52910,228194),(52910,228195),(52911,228192),(52911,228193),(52911,228194),(52911,228196),(52912,228197),(52912,228198),(52912,228199),(52912,228200),(52912,228201),(52913,228202),(52913,228203),(52913,228204),(52913,228205),(52914,228206),(52914,228207),(52914,228208),(52915,228209),(52915,228210),(52916,228211),(52916,228212),(52917,228213),(52917,228214),(52917,228215),(52918,228216),(52918,228217),(52918,228218),(52918,228219),(52919,228220),(52919,228221),(52919,228222),(52920,228223),(52920,228224),(52920,228225),(52920,228226),(52921,228227),(52921,228228),(52921,228229),(52921,228230),(52922,228231),(52922,228232),(52922,228233),(52922,228234),(52923,228235),(52923,228236),(52923,228237),(52923,228238),(52923,228239),(52924,228240),(52924,228241),(52924,228242),(52924,228243),(52925,228244),(52925,228245),(52925,228246),(52925,228247),(52926,228248),(52926,228249),(52926,228250),(52926,228251),(52926,228252),(52927,228253),(52927,228254),(52927,228255),(52927,228256),(52928,228257),(52928,228258),(52929,228259),(52929,228260),(52930,228261),(52930,228262),(52930,228263),(52931,228264),(52931,228265),(52931,228266),(52932,228267),(52932,228268),(52932,228269),(52932,228270),(52933,228271),(52933,228272),(52933,228273),(52933,228274),(52934,228275),(52934,228276),(52934,228277),(52935,228278),(52935,228279),(52935,228280),(52935,228281),(52936,228282),(52936,228283),(52937,228284),(52937,228285),(52937,228286),(52938,228287),(52938,228288),(52938,228289),(52939,228290),(52939,228291),(52939,228292),(52940,228293),(52940,228294),(52940,228295),(52941,228296),(52941,228297),(52942,228298),(52942,228299),(52942,228300),(52942,228301),(52943,228302),(52943,228303),(52943,228304),(52944,228305),(52944,228306),(52944,228307),(52944,228308),(52944,228309),(52945,228310),(52945,228311),(52945,228312),(52946,228313),(52946,228314),(52946,228315),(52946,228316),(52946,228317),(52946,228318),(52947,228319),(52947,228320),(52947,228321),(52948,228322),(52948,228323),(52948,228324),(52949,228325),(52949,228326),(52949,228327),(52949,228328),(52950,228329),(52950,228330),(52950,228331),(52950,228332),(52951,228333),(52951,228334),(52951,228335),(52951,228336),(52951,228337),(52952,228338),(52952,228339),(52953,228340),(52953,228341),(52953,228342),(52954,228343),(52954,228344),(52954,228345),(52954,228346),(52955,228347),(52955,228348),(52955,228349),(52955,228350),(52956,228351),(52956,228352),(52957,228353),(52957,228354),(52957,228355),(52958,228356),(52958,228357),(52958,228358),(52959,228359),(52959,228360),(52959,228361),(52959,228362),(52959,228363),(52960,228364),(52960,228365),(52961,228366),(52961,228367),(52962,228368),(52962,228369),(52963,228370),(52963,228371),(52963,228372),(52964,228373),(52964,228374),(52965,228375),(52965,228376),(52965,228377),(52966,228378),(52966,228379),(52966,228380),(52967,228381),(52967,228382),(52967,228383),(52968,228384),(52968,228385),(52968,228386),(52968,228387),(52969,228388),(52969,228389),(52970,228390),(52970,228391),(52970,228392),(52971,228393),(52971,228394),(52971,228395),(52972,228396),(52972,228397),(52972,228398),(52972,228399),(52972,228400),(52973,228401),(52973,228402),(52974,228403),(52974,228404),(52974,228405),(52975,228406),(52975,228407),(52975,228408),(52976,228409),(52976,228410),(52976,228411),(52977,228412),(52977,228413),(52977,228414),(52978,228415),(52978,228416),(52979,228417),(52979,228418),(52980,228419),(52980,228420),(52980,228421),(52981,228422),(52981,228423),(52981,228424),(52981,228425),(52982,228426),(52982,228427),(52982,228428),(52983,228429),(52983,228430),(52983,228431),(52984,228432),(52984,228433),(52984,228434),(52985,228435),(52985,228436),(52985,228437),(52985,228438),(52985,228439),(52986,228440),(52986,228441),(52986,228442),(52986,228443),(52986,228444),(52987,228445),(52987,228446),(52987,228447),(52988,228448),(52988,228449),(52988,228450),(52989,228451),(52989,228452),(52989,228453),(52989,228454),(52989,228455),(52990,228456),(52990,228457),(52991,228458),(52991,228459),(52992,228460),(52992,228461),(52992,228462),(52992,228463),(52993,228464),(52993,228465),(52993,228466),(52993,228467),(52993,228468),(52994,228469),(52994,228470),(52994,228471),(52994,228472),(52995,228473),(52995,228474),(52996,228475),(52996,228476),(52997,228477),(52997,228478),(52997,228479),(52997,228480),(52997,228481),(52997,228482),(52998,228483),(52998,228484),(52998,228485),(52998,228486),(52998,228487),(52999,228488),(52999,228489),(52999,228490),(52999,228491),(52999,228492),(53000,228493),(53000,228494),(53000,228495),(53000,228496),(53001,228497),(53001,228498),(53001,228499),(53002,228500),(53002,228501),(53003,228502),(53003,228503),(53004,228504),(53004,228505),(53004,228506),(53004,228507),(53004,228508),(53005,228509),(53005,228510),(53006,228511),(53006,228512),(53007,228513),(53007,228514),(53007,228515),(53007,228516),(53008,228517),(53008,228518),(53008,228519),(53008,228520),(53008,228521),(53009,228522),(53009,228523),(53009,228524),(53010,228525),(53010,228526),(53010,228527),(53011,228528),(53011,228529),(53011,228530),(53011,228531),(53012,228532),(53012,228533),(53013,228534),(53013,228535),(53013,228536),(53013,228537),(53013,228538),(53014,228539),(53014,228540),(53014,228541),(53014,228542),(53015,228543),(53015,228544),(53015,228545),(53015,228546),(53015,228547),(53016,228548),(53016,228549),(53016,228550),(53017,228551),(53017,228552),(53017,228553),(53017,228554),(53018,228555),(53018,228556),(53018,228557),(53019,228558),(53019,228559),(53019,228560),(53019,228561),(53019,228562),(53020,228563),(53020,228564),(53020,228565),(53021,228566),(53021,228567),(53021,228568),(53021,228569),(53021,228570),(53021,228571),(53022,228572),(53022,228573),(53023,228574),(53023,228575),(53023,228576),(53024,228577),(53024,228578),(53024,228579),(53024,228580),(53024,228581),(53025,228582),(53025,228583),(53025,228584),(53025,228585),(53025,228586),(53026,228587),(53026,228588),(53026,228589),(53026,228590),(53027,228591),(53027,228592),(53027,228593),(53027,228594),(53027,228595),(53027,228596),(53028,228597),(53028,228598),(53028,228599),(53028,228600),(53028,228601),(53028,228602),(53029,228603),(53029,228604),(53029,228605),(53029,228606),(53029,228607),(53030,228608),(53030,228609),(53030,228610),(53030,228611),(53030,228612),(53030,228613),(53031,228614),(53031,228615),(53031,228616),(53032,228617),(53032,228618),(53032,228619),(53033,228620),(53033,228621),(53033,228622),(53033,228623),(53033,228624),(53033,228625),(53034,228626),(53034,228627),(53034,228628),(53035,228629),(53035,228630),(53035,228631),(53036,228632),(53036,228633),(53036,228634),(53037,228635),(53037,228636),(53038,228637),(53038,228638),(53038,228639),(53039,228640),(53039,228641),(53040,228642),(53040,228643),(53041,228644),(53041,228645),(53042,228646),(53042,228647),(53043,228648),(53043,228649),(53044,228650),(53044,228651),(53044,228652),(53045,228653),(53045,228654),(53046,228655),(53046,228656),(53046,228657),(53047,228658),(53047,228659),(53048,228660),(53048,228661),(53048,228662),(53049,228663),(53049,228664),(53049,228665),(53050,228666),(53050,228667),(53050,228668),(53050,228669),(53050,228670),(53051,228671),(53051,228672),(53051,228673),(53051,228674),(53052,228675),(53052,228676),(53052,228677),(53052,228678),(53052,228679),(53052,228680),(53053,228681),(53053,228682),(53054,228683),(53054,228684),(53054,228685),(53054,228686),(53054,228687),(53055,228688),(53055,228689),(53055,228690),(53055,228691),(53055,228692),(53055,228693),(53056,228694),(53056,228695),(53056,228696),(53056,228697),(53056,228698),(53057,228699),(53057,228700),(53057,228701),(53057,228702),(53057,228703),(53058,228704),(53058,228705),(53058,228706),(53058,228707),(53058,228708),(53058,228709),(53059,228710),(53059,228711),(53059,228712),(53059,228713),(53059,228714),(53060,228715),(53060,228716),(53060,228717),(53060,228718),(53061,228719),(53061,228720),(53061,228721),(53061,228722),(53062,228723),(53062,228724),(53062,228725),(53063,228726),(53063,228727),(53063,228728),(53064,228729),(53064,228730),(53064,228731),(53065,228732),(53065,228733),(53066,228734),(53066,228735),(53067,228736),(53067,228737),(53067,228738),(53068,228739),(53068,228740),(53069,228741),(53069,228742),(53070,228744),(53070,228745),(53070,228746),(53071,228747),(53071,228748),(53072,228749),(53072,228750),(53072,228751),(53073,228752),(53073,228753),(53073,228754),(53074,228755),(53074,228756),(53075,228757),(53075,228758),(53076,228759),(53076,228760),(53076,228761),(53077,228762),(53077,228763),(53078,228764),(53078,228765),(53079,228766),(53079,228767),(53079,228768),(53080,228769),(53080,228770),(53080,228771),(53081,228772),(53081,228773),(53081,228774),(53082,228775),(53082,228776),(53082,228777),(53083,228778),(53083,228779),(53083,228780),(53083,228781),(53083,228782),(53084,228783),(53084,228784),(53084,228785),(53085,228786),(53085,228787),(53086,228788),(53086,228789),(53086,228790),(53087,228791),(53087,228792),(53088,228793),(53088,228794),(53089,228795),(53089,228796),(53090,228797),(53090,228798),(53090,228799),(53090,228800),(53090,228801),(53091,228802),(53091,228803),(53092,228804),(53092,228805),(53092,228806),(53093,228807),(53093,228808),(53093,228809),(53094,228810),(53094,228811),(53095,228812),(53095,228813),(53095,228814),(53096,228815),(53096,228816),(53096,228817),(53096,228818),(53096,228819),(53097,228820),(53097,228821),(53098,228822),(53098,228823),(53098,228824),(53099,228825),(53099,228826),(53099,228827),(53100,228828),(53100,228829),(53100,228830),(53101,228831),(53101,228832),(53101,228833),(53101,228834),(53102,228835),(53102,228836),(53102,228837),(53103,228838),(53103,228839),(53104,228840),(53104,228841),(53105,228842),(53105,228843),(53105,228844),(53106,228845),(53106,228846),(53107,228847),(53107,228848),(53107,228849),(53108,228850),(53108,228851),(53108,228852),(53108,228853),(53109,228854),(53109,228855),(53109,228856),(53110,228857),(53110,228858),(53110,228859),(53110,228860),(53110,228861),(53111,228862),(53111,228863),(53111,228864),(53111,228865),(53112,228866),(53112,228867),(53112,228868),(53113,228869),(53113,228870),(53113,228871),(53114,228872),(53114,228873),(53115,228874),(53115,228875),(53116,228876),(53116,228877),(53117,228878),(53117,228879),(53117,228880),(53118,228881),(53118,228882),(53119,228883),(53119,228884),(53119,228885),(53120,228886),(53120,228887),(53120,228888),(53121,228889),(53121,228890),(53121,228891),(53122,228892),(53122,228893),(53122,228894),(53123,228895),(53123,228896),(53123,228897),(53124,228898),(53124,228899),(53124,228900),(53125,228901),(53125,228902),(53126,228903),(53126,228904),(53127,228905),(53127,228906),(53128,228907),(53128,228908),(53128,228909),(53128,228910),(53129,228911),(53129,228912),(53130,228913),(53130,228914),(53131,228915),(53131,228916),(53131,228917),(53132,228918),(53132,228919),(53132,228920),(53132,228921),(53133,228922),(53133,228923),(53133,228924),(53133,228925),(53134,228926),(53134,228927),(53134,228928),(53134,228929),(53134,228930),(53135,228931),(53135,228932),(53135,228933),(53135,228934),(53136,228935),(53136,228936),(53136,228937),(53136,228938),(53137,228939),(53137,228940),(53138,228941),(53138,228942),(53139,228943),(53139,228944),(53139,228945),(53140,228946),(53140,228947),(53140,228948),(53141,228949),(53141,228950),(53141,228951),(53141,228952),(53142,228953),(53142,228954),(53143,228955),(53143,228956),(53144,228957),(53144,228958),(53145,228959),(53145,228960),(53146,228961),(53146,228962),(53146,228963),(53147,228964),(53147,228965),(53147,228966),(53148,228967),(53148,228968),(53148,228969),(53149,228970),(53149,228971),(53149,228972),(53150,228973),(53150,228974),(53151,228975),(53151,228976),(53151,228977),(53151,228978),(53152,228979),(53152,228980),(53152,228981),(53152,228982),(53153,228983),(53153,228984),(53153,228985),(53153,228986),(53154,228987),(53154,228988),(53155,228989),(53155,228990),(53155,228991),(53156,228992),(53156,228993),(53156,228994),(53157,228995),(53157,228996),(53157,228997),(53158,228998),(53158,228999),(53159,229000),(53159,229001),(53159,229002),(53160,229003),(53160,229004),(53160,229005),(53161,229006),(53161,229007),(53161,229008),(53162,229009),(53162,229010),(53162,229011),(53163,229012),(53163,229013),(53164,229014),(53164,229015),(53164,229016),(53164,229017),(53165,229018),(53165,229019),(53165,229020),(53166,229021),(53166,229022),(53166,229023),(53166,229024),(53166,229025),(53167,229026),(53167,229027),(53168,229028),(53168,229029),(53168,229030),(53168,229031),(53168,229032),(53168,229033),(53168,229034),(53168,229035),(53169,229036),(53169,229037),(53169,229038),(53169,229039),(53170,229040),(53170,229041),(53170,229042),(53170,229043),(53171,229044),(53171,229045),(53171,229046),(53171,229047),(53171,229048),(53171,229049),(53171,229050),(53172,229051),(53172,229052),(53172,229053),(53172,229054),(53172,229055),(53172,229056),(53173,229057),(53173,229058),(53173,229059),(53174,229060),(53174,229061),(53174,229062),(53174,229063),(53174,229064),(53175,229065),(53175,229066),(53175,229067),(53175,229068),(53176,229069),(53176,229070),(53176,229071),(53176,229072),(53177,229073),(53177,229074),(53177,229075),(53177,229076),(53177,229077),(53178,229078),(53178,229079),(53178,229080),(53179,229081),(53179,229082),(53180,229083),(53180,229084),(53180,229085),(53181,229086),(53181,229087),(53181,229088),(53182,229089),(53182,229090),(53183,229091),(53183,229092),(53183,229093),(53183,229094),(53183,229095),(53184,229096),(53184,229097),(53184,229098),(53184,229099),(53185,229100),(53185,229101),(53185,229102),(53186,229103),(53186,229104),(53186,229105),(53186,229106),(53187,229107),(53187,229108),(53187,229109),(53188,229110),(53188,229111),(53189,229112),(53189,229113),(53190,229114),(53190,229115),(53190,229116),(53191,229117),(53191,229118),(53192,229119),(53192,229120),(53192,229121),(53193,229122),(53193,229123),(53193,229124),(53194,229125),(53194,229126),(53194,229127),(53195,229128),(53195,229129),(53195,229130),(53195,229131),(53195,229132),(53196,229133),(53196,229134),(53196,229135),(53197,229136),(53197,229137),(53198,229138),(53198,229139),(53199,229140),(53199,229141),(53199,229142),(53200,229143),(53200,229144),(53200,229145),(53201,229146),(53201,229147),(53202,229148),(53202,229149),(53202,229150),(53203,229151),(53203,229152),(53203,229153),(53203,229154),(53203,229155),(53204,229156),(53204,229157),(53204,229158),(53204,229159),(53205,229160),(53205,229161),(53205,229162),(53206,229163),(53206,229164),(53206,229165),(53207,229166),(53207,229167),(53207,229168),(53208,229169),(53208,229170),(53208,229171),(53208,229172),(53208,229173),(53208,229174),(53208,229175),(53209,229176),(53209,229177),(53209,229178),(53209,229179),(53210,229180),(53210,229181),(53210,229182),(53211,229183),(53211,229184),(53211,229185),(53212,229186),(53212,229187),(53213,229188),(53213,229189),(53213,229190),(53214,229191),(53214,229192),(53214,229193),(53214,229194),(53215,229195),(53215,229196),(53215,229197),(53216,229198),(53216,229199),(53216,229200),(53217,229201),(53217,229202),(53217,229203),(53218,229204),(53218,229205),(53219,229207),(53219,229208),(53219,229209),(53220,229211),(53220,229212),(53221,229213),(53221,229214),(53221,229215),(53221,229216),(53222,229217),(53222,229218),(53222,229219),(53222,229220),(53223,229221),(53223,229222),(53224,229223),(53224,229224),(53224,229225),(53224,229226),(53224,229227),(53225,229229),(53225,229230),(53225,229231),(53226,229232),(53226,229233),(53226,229234),(53226,229235),(53227,229236),(53227,229237),(53228,229238),(53228,229239),(53228,229240),(53229,229241),(53229,229242),(53229,229243),(53229,229244),(53230,229245),(53230,229246),(53230,229247),(53230,229248),(53231,229249),(53231,229250),(53231,229251),(53231,229252),(53231,229253),(53232,229254),(53232,229255),(53232,229256),(53232,229257),(53233,229258),(53233,229259),(53234,229260),(53234,229261),(53234,229262),(53234,229263),(53234,229264),(53234,229265),(53234,229266),(53235,229267),(53235,229268),(53235,229269),(53235,229270),(53236,229271),(53236,229272),(53236,229273),(53236,229274),(53237,229275),(53237,229276),(53237,229277),(53238,229278),(53238,229279),(53238,229280),(53239,229281),(53239,229282),(53239,229283),(53240,229284),(53240,229285),(53240,229286),(53240,229287),(53240,229288),(53240,229289),(53240,229290),(53241,229291),(53241,229292),(53241,229293),(53241,229294),(53241,229295),(53241,229296),(53242,229297),(53242,229298),(53242,229299),(53243,229300),(53243,229301),(53244,229302),(53244,229303),(53244,229304),(53244,229305),(53244,229306),(53244,229307),(53245,229308),(53245,229309),(53245,229310),(53245,229311),(53245,229312),(53245,229313),(53246,229314),(53246,229315),(53246,229316),(53246,229317),(53246,229318),(53246,229319),(53247,229320),(53247,229321),(53248,229322),(53248,229323),(53249,229324),(53249,229325),(53250,229326),(53250,229327),(53250,229328),(53250,229329),(53250,229330),(53251,229331),(53251,229332),(53251,229333),(53252,229334),(53252,229335),(53252,229336),(53252,229337),(53252,229338),(53253,229339),(53253,229340),(53253,229341),(53253,229342),(53254,229343),(53254,229344),(53254,229345),(53254,229346),(53255,229347),(53255,229348),(53255,229349),(53255,229350),(53256,229351),(53256,229352),(53256,229353),(53257,229354),(53257,229355),(53257,229356),(53258,229357),(53258,229358),(53258,229359),(53258,229360),(53259,229361),(53259,229362),(53259,229363),(53259,229364),(53259,229365),(53260,229366),(53260,229367),(53261,229368),(53261,229369),(53262,229370),(53262,229371),(53263,229372),(53263,229373),(53263,229374),(53264,229375),(53264,229376),(53264,229377),(53264,229378),(53265,229379),(53265,229380),(53265,229381),(53265,229382),(53266,229383),(53266,229384),(53267,229385),(53267,229386),(53268,229387),(53268,229388),(53269,229389),(53269,229390),(53270,229391),(53270,229392),(53271,229393),(53271,229394),(53271,229395),(53272,229396),(53272,229397),(53272,229398),(53272,229399),(53273,229400),(53273,229401),(53273,229402),(53273,229403),(53274,229404),(53274,229405),(53274,229406),(53275,229407),(53275,229408),(53275,229409),(53275,229410),(53276,229411),(53276,229412),(53276,229413),(53277,229414),(53277,229415),(53277,229416),(53277,229417),(53278,229418),(53278,229419),(53279,229420),(53279,229421),(53280,229422),(53280,229423),(53280,229424),(53280,229425),(53281,229426),(53281,229427),(53281,229428),(53282,229429),(53282,229430),(53282,229431),(53283,229432),(53283,229433),(53283,229434),(53284,229435),(53284,229436),(53285,229437),(53285,229438),(53286,229439),(53286,229440),(53286,229441),(53287,229442),(53287,229443),(53287,229444),(53288,229445),(53288,229446),(53288,229447),(53288,229448),(53288,229449),(53289,229450),(53289,229451),(53289,229452),(53289,229453),(53289,229454),(53290,229455),(53290,229456),(53290,229457),(53291,229458),(53291,229459),(53291,229460),(53292,229461),(53292,229462),(53292,229463),(53293,229464),(53293,229465),(53293,229466),(53294,229467),(53294,229468),(53294,229469),(53295,229470),(53295,229471),(53295,229472),(53296,229473),(53296,229474),(53296,229475),(53297,229476),(53297,229477),(53298,229478),(53298,229479),(53298,229480),(53298,229481),(53298,229482),(53299,229483),(53299,229484),(53299,229485),(53300,229486),(53300,229487),(53300,229488),(53301,229489),(53301,229490),(53302,229491),(53302,229492),(53303,229493),(53303,229494),(53303,229495),(53304,229496),(53304,229497),(53305,229498),(53305,229499),(53305,229500),(53306,229501),(53306,229502),(53306,229503),(53307,229504),(53307,229505),(53308,229506),(53308,229507),(53308,229508),(53308,229509),(53308,229510),(53309,229511),(53309,229512),(53310,229513),(53310,229514),(53310,229515),(53310,229516),(53311,229517),(53311,229518),(53311,229519),(53311,229520),(53312,229521),(53312,229522),(53312,229523),(53313,229524),(53313,229525),(53313,229526),(53314,229527),(53314,229528),(53314,229529),(53315,229530),(53315,229531),(53315,229532),(53316,229533),(53316,229534),(53316,229535),(53317,229536),(53317,229537),(53317,229538),(53317,229539),(53318,229540),(53318,229541),(53319,229542),(53319,229543),(53319,229544),(53319,229545),(53320,229546),(53320,229547),(53321,229548),(53321,229549),(53321,229550),(53322,229551),(53322,229552),(53323,229553),(53323,229554),(53323,229555),(53324,229556),(53324,229557),(53324,229558),(53324,229559),(53325,229560),(53325,229561),(53325,229562),(53326,229563),(53326,229564),(53326,229565),(53327,229566),(53327,229567),(53327,229568),(53327,229569),(53328,229570),(53328,229571),(53328,229572),(53328,229573),(53328,229574),(53328,229575),(53329,229576),(53329,229577),(53329,229578),(53329,229579),(53330,229580),(53330,229581),(53330,229582),(53330,229583),(53331,229584),(53331,229585),(53331,229586),(53331,229587),(53332,229588),(53332,229589),(53332,229590),(53332,229591),(53333,229592),(53333,229593),(53333,229594),(53333,229595),(53334,229596),(53334,229597),(53334,229598),(53335,229599),(53335,229600),(53335,229601),(53336,229602),(53336,229603),(53336,229604),(53337,229605),(53337,229606),(53337,229607),(53337,229608),(53338,229609),(53338,229610),(53338,229611),(53338,229612),(53339,229613),(53339,229614),(53339,229615),(53339,229616),(53340,229617),(53340,229618),(53340,229619),(53340,229620),(53341,229621),(53341,229622),(53341,229623),(53341,229624),(53342,229625),(53342,229626),(53342,229627),(53342,229628),(53343,229629),(53343,229630),(53343,229631),(53343,229632),(53344,229633),(53344,229634),(53344,229635),(53345,229636),(53345,229637),(53345,229638),(53346,229639),(53346,229640),(53346,229641),(53347,229642),(53347,229643),(53347,229644),(53348,229645),(53348,229646),(53349,229647),(53349,229648),(53349,229649),(53350,229650),(53350,229651),(53350,229652),(53351,229653),(53351,229654),(53352,229655),(53352,229656),(53352,229657),(53352,229658),(53352,229659),(53353,229660),(53353,229661),(53353,229662),(53353,229663),(53354,229664),(53354,229665),(53354,229666),(53354,229667),(53354,229668),(53355,229669),(53355,229670),(53355,229671),(53355,229672),(53356,229673),(53356,229674),(53356,229675),(53356,229676),(53356,229677),(53356,229678),(53357,229679),(53357,229680),(53357,229681),(53357,229682),(53357,229683),(53358,229684),(53358,229685),(53358,229686),(53358,229687),(53359,229688),(53359,229689),(53359,229690),(53359,229691),(53359,229692),(53360,229693),(53360,229694),(53361,229695),(53361,229696),(53361,229697),(53361,229698),(53362,229699),(53362,229700),(53362,229701),(53362,229702),(53363,229703),(53363,229704),(53363,229705),(53363,229706),(53364,229707),(53364,229708),(53364,229709),(53364,229710),(53364,229711),(53364,229712),(53365,229713),(53365,229714),(53366,229715),(53366,229716),(53366,229717),(53366,229718),(53366,229719),(53367,229720),(53367,229721),(53367,229722),(53367,229723),(53367,229724),(53367,229725),(53368,229726),(53368,229727),(53368,229728),(53369,229729),(53369,229730),(53369,229731),(53370,229732),(53370,229733),(53370,229734),(53371,229735),(53371,229736),(53372,229737),(53372,229738),(53373,229739),(53373,229740),(53373,229741),(53373,229742),(53374,229743),(53374,229744),(53374,229745),(53375,229746),(53375,229747),(53375,229748),(53375,229749),(53375,229750),(53375,229751),(53376,229752),(53376,229753),(53376,229754),(53376,229755),(53376,229756),(53377,229757),(53377,229758),(53377,229759),(53377,229760),(53377,229761),(53378,229762),(53378,229763),(53378,229764),(53379,229765),(53379,229766),(53379,229767),(53380,229768),(53380,229769),(53380,229770),(53380,229771),(53380,229772),(53381,229773),(53381,229774),(53381,229775),(53381,229776),(53382,229777),(53382,229778),(53382,229779),(53383,229780),(53383,229781),(53383,229782),(53384,229783),(53384,229784),(53385,229785),(53385,229786),(53385,229787),(53385,229788),(53385,229789),(53386,229790),(53386,229791),(53387,229792),(53387,229793),(53388,229794),(53388,229795),(53388,229796),(53388,229797),(53389,229798),(53389,229799),(53389,229800),(53390,229801),(53390,229802),(53390,229803),(53391,229804),(53391,229805),(53391,229806),(53392,229807),(53392,229808),(53393,229809),(53393,229810),(53394,229811),(53394,229812),(53394,229813),(53394,229814),(53395,229815),(53395,229816),(53396,229817),(53396,229818),(53396,229819),(53396,229820),(53397,229821),(53397,229822),(53397,229823),(53398,229824),(53398,229825),(53398,229826),(53398,229827),(53398,229828),(53399,229829),(53399,229830),(53399,229831),(53400,229832),(53400,229833),(53400,229834),(53401,229835),(53401,229836),(53401,229837),(53402,229838),(53402,229839),(53402,229840),(53403,229841),(53403,229842),(53404,229843),(53404,229844),(53404,229845),(53404,229846),(53405,229847),(53405,229848),(53406,229849),(53406,229850),(53406,229851),(53407,229852),(53407,229853),(53407,229854),(53408,229855),(53408,229856),(53408,229857),(53408,229858),(53409,229859),(53409,229860),(53409,229861),(53410,229862),(53410,229863),(53410,229864),(53410,229865),(53411,229866),(53411,229867),(53411,229868),(53412,229869),(53412,229870),(53412,229871),(53412,229872),(53413,229873),(53413,229874),(53413,229875),(53413,229876),(53414,229877),(53414,229878),(53414,229879),(53414,229880),(53415,229881),(53415,229882),(53415,229883),(53416,229884),(53416,229885),(53416,229886),(53417,229887),(53417,229888),(53417,229889),(53418,229890),(53418,229891),(53418,229892),(53419,229893),(53419,229894),(53419,229895),(53419,229896),(53420,229897),(53420,229898),(53420,229899),(53421,229900),(53421,229901),(53421,229902),(53422,229903),(53422,229904),(53423,229905),(53423,229906),(53423,229907),(53424,229908),(53424,229909),(53424,229910),(53425,229911),(53425,229912),(53425,229913),(53426,229914),(53426,229915),(53426,229916),(53427,229917),(53427,229918),(53427,229919),(53427,229920),(53427,229921),(53427,229922),(53427,229923),(53427,229924),(53427,229925),(53428,229926),(53428,229927),(53428,229928),(53429,229929),(53429,229930),(53429,229931),(53430,229932),(53430,229933),(53430,229934),(53431,229935),(53431,229936),(53431,229937),(53431,229938),(53432,229939),(53432,229940),(53432,229941),(53433,229942),(53433,229943),(53433,229944),(53434,229945),(53434,229946),(53434,229947),(53434,229948),(53435,229949),(53435,229950),(53435,229951),(53435,229952),(53436,229953),(53436,229954),(53436,229955),(53436,229956),(53437,229957),(53437,229958),(53438,229959),(53438,229960),(53438,229961),(53439,229962),(53439,229963),(53440,229964),(53440,229965),(53440,229966),(53440,229967),(53440,229968),(53441,229969),(53441,229970),(53441,229971),(53442,229972),(53442,229973),(53442,229974),(53443,229975),(53443,229976),(53443,229977),(53443,229978),(53444,229979),(53444,229980),(53444,229981),(53444,229982),(53445,229983),(53445,229984),(53445,229985),(53446,229986),(53446,229987),(53446,229988),(53447,229989),(53447,229990),(53447,229991),(53447,229992),(53448,229993),(53448,229994),(53448,229995),(53449,229996),(53449,229997),(53449,229998),(53450,229999),(53450,230000),(53451,230001),(53451,230002),(53451,230003),(53451,230004),(53452,230005),(53452,230006),(53452,230007),(53452,230008),(53453,230009),(53453,230010),(53453,230011),(53454,230012),(53454,230013),(53454,230014),(53455,230016),(53455,230017),(53455,230018),(53455,230019),(53456,230020),(53456,230021),(53457,230022),(53457,230023),(53458,230024),(53458,230025),(53458,230026),(53459,230027),(53459,230028),(53459,230029),(53460,230030),(53460,230031),(53460,230032),(53461,230033),(53461,230034),(53461,230035),(53462,230036),(53462,230037),(53462,230038),(53463,230039),(53463,230040),(53463,230041),(53464,230042),(53464,230043),(53464,230044),(53465,230045),(53465,230046),(53465,230047),(53466,230048),(53466,230049),(53466,230050),(53466,230051),(53467,230052),(53467,230053),(53467,230054),(53468,230055),(53468,230056),(53468,230057),(53469,230058),(53469,230059),(53469,230060),(53470,230061),(53470,230062),(53470,230063),(53471,230064),(53471,230065),(53471,230066),(53472,230067),(53472,230068),(53473,230069),(53473,230070),(53474,230071),(53474,230072),(53474,230073),(53475,230075),(53475,230076),(53475,230077),(53475,230078),(53475,230079),(53476,230080),(53476,230081),(53476,230082),(53476,230083),(53476,230084),(53476,230085),(53476,230086),(53477,230087),(53477,230088),(53478,230089),(53478,230090),(53478,230091),(53478,230092),(53479,230093),(53479,230094),(53479,230095),(53480,230096),(53480,230097),(53480,230098),(53481,230099),(53481,230100),(53481,230101),(53482,230102),(53482,230103),(53482,230104),(53483,230105),(53483,230106),(53483,230107),(53483,230108),(53484,230109),(53484,230110),(53485,230111),(53485,230112),(53486,230113),(53486,230114),(53487,230115),(53487,230116),(53487,230117),(53487,230118),(53488,230119),(53488,230120),(53488,230121),(53489,230122),(53489,230123),(53489,230124),(53490,230125),(53490,230126),(53490,230127),(53490,230128),(53491,230129),(53491,230130),(53491,230131),(53491,230132),(53491,230133),(53492,230134),(53492,230135),(53492,230136),(53492,230137),(53492,230138),(53493,230139),(53493,230140),(53494,230141),(53494,230142),(53494,230143),(53495,230144),(53495,230145),(53496,230146),(53496,230147),(53496,230148),(53497,230149),(53497,230150),(53497,230151),(53498,230152),(53498,230153),(53499,230154),(53499,230155),(53499,230156),(53500,230157),(53500,230158),(53500,230159),(53500,230160),(53501,230161),(53501,230162),(53501,230163),(53502,230164),(53502,230165),(53502,230166),(53502,230167),(53503,230168),(53503,230169),(53503,230170),(53504,230171),(53504,230172),(53504,230173),(53504,230174),(53505,230175),(53505,230176),(53505,230177),(53505,230178),(53505,230179),(53506,230180),(53506,230181),(53506,230182),(53506,230183),(53506,230184),(53506,230185),(53507,230186),(53507,230187),(53507,230188),(53507,230189),(53507,230190),(53507,230191),(53507,230192),(53507,230193),(53508,230194),(53508,230195),(53508,230196),(53508,230197),(53508,230198),(53508,230199),(53509,230200),(53509,230201),(53510,230202),(53510,230203),(53511,230204),(53511,230205),(53511,230206),(53512,230207),(53512,230208),(53513,230209),(53513,230210),(53513,230211),(53514,230212),(53514,230213),(53514,230214),(53514,230215),(53515,230216),(53515,230217),(53515,230218),(53515,230219),(53515,230220),(53515,230221),(53515,230222),(53516,230223),(53516,230224),(53516,230225),(53517,230226),(53517,230227),(53517,230228),(53517,230229),(53518,230230),(53518,230231),(53518,230232),(53518,230233),(53518,230234),(53519,230235),(53519,230236),(53519,230237),(53520,230238),(53520,230239),(53520,230240),(53521,230241),(53521,230242),(53522,230243),(53522,230244),(53522,230245),(53523,230246),(53523,230247),(53523,230248),(53523,230249),(53524,230250),(53524,230251),(53525,230252),(53525,230253),(53526,230254),(53526,230255),(53526,230256),(53526,230257),(53527,230258),(53527,230259),(53527,230260),(53527,230261),(53527,230262),(53528,230263),(53528,230264),(53528,230265),(53529,230266),(53529,230267),(53529,230268),(53530,230269),(53530,230270),(53531,230271),(53531,230272),(53532,230273),(53532,230274),(53532,230275),(53533,230276),(53533,230277),(53533,230278),(53534,230279),(53534,230280),(53534,230281),(53535,230282),(53535,230283),(53536,230284),(53536,230285),(53537,230286),(53537,230287),(53537,230288),(53538,230289),(53538,230290),(53538,230291),(53539,230292),(53539,230293),(53539,230294),(53540,230295),(53540,230296),(53540,230297),(53541,230298),(53541,230299),(53541,230300),(53541,230301),(53541,230302),(53541,230303),(53542,230304),(53542,230305),(53542,230306),(53542,230307),(53542,230308),(53543,230309),(53543,230310),(53543,230311),(53543,230312),(53544,230313),(53544,230314),(53544,230315),(53544,230316),(53545,230317),(53545,230318),(53546,230319),(53546,230320),(53546,230321),(53547,230322),(53547,230323),(53547,230324),(53547,230325),(53547,230326),(53548,230327),(53548,230328),(53548,230329),(53549,230330),(53549,230331),(53549,230332),(53550,230333),(53550,230334),(53550,230335),(53550,230336),(53551,230337),(53551,230338),(53551,230339),(53551,230340),(53552,230341),(53552,230342),(53552,230343),(53553,230344),(53553,230345),(53553,230346),(53554,230347),(53554,230348),(53554,230349),(53555,230350),(53555,230351),(53555,230352),(53556,230353),(53556,230354),(53556,230355),(53557,230356),(53557,230357),(53557,230358),(53558,230359),(53558,230360),(53558,230361),(53558,230362),(53558,230363),(53558,230364),(53558,230365),(53559,230366),(53559,230367),(53559,230368),(53560,230369),(53560,230370),(53560,230371),(53561,230372),(53561,230373),(53562,230372),(53562,230374),(53563,230375),(53563,230376),(53563,230377),(53564,230378),(53564,230379),(53565,230380),(53565,230381),(53565,230382),(53565,230383),(53565,230384),(53566,230385),(53566,230386),(53566,230387),(53566,230388),(53566,230389),(53567,230390),(53567,230391),(53567,230392),(53567,230393),(53567,230394),(53568,230395),(53568,230396),(53568,230397),(53568,230398),(53568,230399),(53569,230400),(53569,230401),(53570,230402),(53570,230403),(53570,230404),(53570,230405),(53571,230406),(53571,230407),(53571,230408),(53572,230409),(53572,230410),(53572,230411),(53572,230412),(53573,230413),(53573,230414),(53573,230415),(53574,230416),(53574,230417),(53574,230418),(53575,230419),(53575,230420),(53575,230421),(53575,230422),(53576,230423),(53576,230424),(53576,230425),(53577,230426),(53577,230427),(53577,230428),(53578,230429),(53578,230430),(53578,230431),(53578,230432),(53578,230433),(53578,230434),(53579,230435),(53579,230436),(53579,230437),(53579,230438),(53580,230439),(53580,230440),(53580,230441),(53581,230442),(53581,230443),(53582,230444),(53582,230445),(53582,230446),(53583,230447),(53583,230448),(53583,230449),(53584,230450),(53584,230451),(53584,230452),(53584,230453),(53584,230454),(53584,230455),(53585,230456),(53585,230457),(53585,230458),(53586,230459),(53586,230460),(53586,230461),(53586,230462),(53587,230463),(53587,230464),(53587,230465),(53587,230466),(53588,230467),(53588,230468),(53589,230469),(53589,230470),(53589,230471),(53590,230472),(53590,230473),(53590,230474),(53591,230475),(53591,230476),(53591,230477),(53592,230478),(53592,230479),(53593,230480),(53593,230481),(53593,230482),(53594,230483),(53594,230484),(53595,230485),(53595,230486),(53595,230487),(53596,230488),(53596,230489),(53597,230490),(53597,230491),(53597,230492),(53597,230493),(53597,230494),(53598,230495),(53598,230496),(53598,230497),(53598,230498),(53599,230499),(53599,230500),(53599,230501),(53600,230502),(53600,230503),(53600,230504),(53600,230505),(53600,230506),(53601,230507),(53601,230508),(53602,230509),(53602,230510),(53602,230511),(53603,230512),(53603,230513),(53603,230514),(53604,230515),(53604,230516),(53604,230517),(53605,230518),(53605,230519),(53606,230520),(53606,230521),(53606,230522),(53607,230523),(53607,230524),(53607,230525),(53608,230526),(53608,230527),(53608,230528),(53608,230529),(53609,230530),(53609,230531),(53609,230532),(53610,230533),(53610,230534),(53611,230535),(53611,230536),(53612,230537),(53612,230538),(53612,230539),(53613,230540),(53613,230541),(53613,230542),(53613,230543),(53614,230544),(53614,230545),(53614,230546),(53615,230547),(53615,230548),(53616,230549),(53616,230550),(53616,230551),(53616,230552),(53617,230553),(53617,230554),(53618,230555),(53618,230556),(53619,230557),(53619,230558),(53619,230559),(53620,230560),(53620,230561),(53620,230562),(53621,230563),(53621,230564),(53621,230565),(53622,230566),(53622,230567),(53622,230568),(53623,230569),(53623,230570),(53623,230571),(53624,230572),(53624,230573),(53624,230574),(53625,230575),(53625,230576),(53626,230577),(53626,230578),(53626,230579),(53626,230580),(53627,230581),(53627,230582),(53627,230583),(53628,230584),(53628,230585),(53628,230586),(53629,230587),(53629,230588),(53629,230589),(53630,230590),(53630,230591),(53630,230592),(53631,230593),(53631,230594),(53631,230595),(53631,230596),(53631,230597),(53632,230598),(53632,230599),(53632,230600),(53632,230601),(53633,230602),(53633,230603),(53633,230604),(53633,230605),(53633,230606),(53634,230607),(53634,230608),(53634,230609),(53635,230610),(53635,230611),(53635,230612),(53635,230613),(53636,230614),(53636,230615),(53636,230616),(53636,230617),(53636,230618),(53637,230619),(53637,230620),(53637,230621),(53637,230622),(53638,230623),(53638,230624),(53638,230625),(53638,230626),(53639,230627),(53639,230628),(53639,230629),(53639,230630),(53639,230631),(53640,230632),(53640,230633),(53640,230634),(53641,230635),(53641,230636),(53641,230637),(53641,230638),(53642,230639),(53642,230640),(53642,230641),(53643,230642),(53643,230643),(53643,230644),(53644,230645),(53644,230646),(53644,230647),(53645,230648),(53645,230649),(53645,230650),(53646,230651),(53646,230652),(53646,230653),(53647,230654),(53647,230655),(53647,230656),(53647,230657),(53648,230658),(53648,230659),(53648,230660),(53649,230661),(53649,230662),(53649,230663),(53649,230664),(53649,230665),(53650,230666),(53650,230667),(53650,230668),(53651,230669),(53651,230670),(53652,230671),(53652,230672),(53652,230673),(53653,230674),(53653,230675),(53653,230676),(53653,230677),(53654,230678),(53654,230679),(53654,230680),(53655,230681),(53655,230682),(53655,230683),(53656,230684),(53656,230685),(53656,230686),(53657,230687),(53657,230688),(53657,230689),(53657,230690),(53658,230691),(53658,230692),(53658,230693),(53659,230694),(53659,230695),(53659,230696),(53660,230697),(53660,230698),(53660,230699),(53660,230700),(53661,230701),(53661,230702),(53662,230704),(53662,230705),(53662,230706),(53663,230707),(53663,230708),(53663,230709),(53663,230710),(53664,230711),(53664,230712),(53665,230713),(53665,230714),(53665,230715),(53665,230716),(53666,230717),(53666,230718),(53667,230719),(53667,230720),(53668,230721),(53668,230722),(53668,230723),(53668,230724),(53669,230725),(53669,230726),(53670,230727),(53670,230728),(53671,230729),(53671,230730),(53672,230731),(53672,230732),(53673,230733),(53673,230734),(53674,230735),(53674,230736),(53674,230737),(53674,230738),(53675,230739),(53675,230740),(53675,230741),(53676,230742),(53676,230743),(53677,230744),(53677,230745),(53678,230746),(53678,230747),(53678,230748),(53678,230749),(53679,230750),(53679,230751),(53680,230752),(53680,230753),(53680,230754),(53681,230755),(53681,230756),(53681,230757),(53681,230758),(53682,230759),(53682,230760),(53683,230761),(53683,230762),(53683,230763),(53684,230764),(53684,230765),(53685,230766),(53685,230767),(53685,230768),(53686,230769),(53686,230770),(53687,230771),(53687,230772),(53687,230773),(53688,230774),(53688,230775),(53688,230776),(53689,230777),(53689,230778),(53689,230779),(53689,230780),(53690,230781),(53690,230782),(53691,230783),(53691,230784),(53691,230785),(53691,230786),(53691,230787),(53691,230788),(53692,230789),(53692,230790),(53693,230791),(53693,230792),(53694,230793),(53694,230794),(53694,230795),(53695,230796),(53695,230797),(53695,230798),(53696,230799),(53696,230800),(53697,230801),(53697,230802),(53698,230803),(53698,230804),(53698,230805),(53699,230806),(53699,230807),(53699,230808),(53700,230809),(53700,230810),(53700,230811),(53701,230812),(53701,230813),(53701,230814),(53702,230815),(53702,230816),(53703,230817),(53703,230818),(53703,230819),(53704,230820),(53704,230821),(53704,230822),(53705,230823),(53705,230824),(53705,230825),(53706,230826),(53706,230827),(53706,230828),(53707,230829),(53707,230830),(53707,230831),(53707,230832),(53708,230833),(53708,230834),(53708,230835),(53708,230836),(53709,230837),(53709,230838),(53709,230839),(53709,230840),(53710,230841),(53710,230842),(53710,230843),(53710,230844),(53711,230845),(53711,230846),(53711,230847),(53711,230848),(53712,230849),(53712,230850),(53712,230851),(53712,230852),(53713,230853),(53713,230854),(53713,230855),(53713,230856),(53714,230857),(53714,230858),(53714,230859),(53715,230860),(53715,230861),(53715,230862),(53715,230863),(53716,230864),(53716,230865),(53716,230866),(53716,230867),(53717,230868),(53717,230869),(53717,230870),(53718,230871),(53718,230872),(53718,230873),(53719,230874),(53719,230875),(53719,230876),(53720,230877),(53720,230878),(53720,230879),(53720,230880),(53721,230881),(53721,230882),(53721,230883),(53722,230884),(53722,230885),(53722,230886),(53723,230887),(53723,230888),(53723,230889),(53724,230890),(53724,230891),(53724,230892),(53725,230893),(53725,230894),(53725,230895),(53726,230896),(53726,230897),(53726,230898),(53726,230899),(53727,230900),(53727,230901),(53727,230902),(53728,230903),(53728,230904),(53728,230905),(53729,230906),(53729,230907),(53729,230908),(53730,230909),(53730,230910),(53730,230911),(53731,230912),(53731,230913),(53732,230914),(53732,230915),(53733,230916),(53733,230917),(53734,230918),(53734,230919),(53735,230920),(53735,230921),(53735,230922),(53735,230923),(53735,230924),(53736,230925),(53736,230926),(53736,230927),(53736,230928),(53737,230929),(53737,230930),(53737,230931),(53738,230932),(53738,230933),(53738,230934),(53739,230935),(53739,230936),(53739,230937),(53740,230938),(53740,230939),(53740,230940),(53741,230941),(53741,230942),(53741,230943),(53742,230944),(53742,230945),(53742,230946),(53742,230947),(53743,230948),(53743,230949),(53743,230950),(53743,230951),(53744,230952),(53744,230953),(53745,230954),(53745,230955),(53745,230956),(53745,230957),(53745,230958),(53746,230959),(53746,230960),(53746,230961),(53746,230962),(53746,230963),(53747,230964),(53747,230965),(53747,230966),(53747,230967),(53747,230968),(53748,230969),(53748,230970),(53748,230971),(53748,230972),(53749,230973),(53749,230974),(53749,230975),(53750,230976),(53750,230977),(53750,230978),(53750,230979),(53751,230980),(53751,230981),(53751,230982),(53752,230983),(53752,230984),(53752,230985),(53752,230986),(53753,230987),(53753,230988),(53753,230989),(53753,230990),(53754,230991),(53754,230992),(53755,230993),(53755,230994),(53756,230995),(53756,230996),(53756,230997),(53757,230998),(53757,230999),(53758,231000),(53758,231001),(53758,231002),(53759,231003),(53759,231004),(53759,231005),(53759,231006),(53760,231007),(53760,231008),(53760,231009),(53761,231010),(53761,231011),(53761,231012),(53761,231013),(53762,231014),(53762,231015),(53762,231016),(53762,231017),(53763,231018),(53763,231019),(53764,231020),(53764,231021),(53764,231022),(53764,231023),(53765,231024),(53765,231025),(53765,231026),(53765,231027),(53766,231028),(53766,231029),(53766,231030),(53766,231031),(53766,231032),(53767,231033),(53767,231034),(53767,231035),(53767,231036),(53768,231037),(53768,231038),(53768,231039),(53769,231040),(53769,231041),(53769,231042),(53769,231043),(53770,231044),(53770,231045),(53770,231046),(53770,231047),(53770,231048),(53771,231049),(53771,231050),(53771,231051),(53771,231052),(53772,231053),(53772,231054),(53772,231055),(53772,231056),(53773,231057),(53773,231058),(53773,231059),(53773,231060),(53774,231061),(53774,231062),(53775,231063),(53775,231064),(53775,231065),(53775,231066),(53775,231067),(53776,231068),(53776,231069),(53776,231070),(53776,231071),(53777,231072),(53777,231073),(53777,231074),(53778,231075),(53778,231076),(53778,231077),(53778,231078),(53779,231079),(53779,231080),(53779,231081),(53779,231082),(53780,231083),(53780,231084),(53780,231085),(53780,231086),(53780,231087),(53781,231088),(53781,231089),(53781,231090),(53781,231091),(53781,231092),(53782,231093),(53782,231094),(53782,231095),(53783,231096),(53783,231097),(53783,231098),(53783,231099),(53783,231100),(53784,231101),(53784,231102),(53784,231103),(53785,231104),(53785,231105),(53785,231106),(53785,231107),(53786,231108),(53786,231109),(53786,231110),(53786,231111),(53786,231112),(53786,231113),(53787,231114),(53787,231115),(53787,231116),(53788,231117),(53788,231118),(53788,231119),(53788,231120),(53789,231121),(53789,231122),(53789,231123),(53789,231124),(53790,231125),(53790,231126),(53791,231127),(53791,231128),(53791,231129),(53792,231130),(53792,231131),(53792,231132),(53793,231133),(53793,231134),(53793,231135),(53794,231136),(53794,231137),(53795,231138),(53795,231139),(53795,231140),(53796,231141),(53796,231142),(53796,231143),(53796,231144),(53797,231145),(53797,231146),(53797,231147),(53797,231148),(53798,231149),(53798,231150),(53799,231151),(53799,231152),(53800,231153),(53800,231154),(53801,231155),(53801,231156),(53801,231157),(53802,231158),(53802,231159),(53803,231160),(53803,231161),(53803,231162),(53803,231163),(53804,231164),(53804,231165),(53804,231166),(53804,231167),(53805,231168),(53805,231169),(53805,231170),(53806,231171),(53806,231172),(53806,231173),(53807,231174),(53807,231175),(53807,231176),(53808,231177),(53808,231178),(53808,231179),(53809,231180),(53809,231181),(53809,231182),(53809,231183),(53810,231184),(53810,231185),(53810,231186),(53810,231187),(53811,231188),(53811,231189),(53811,231190),(53812,231191),(53812,231192),(53812,231193),(53813,231194),(53813,231195),(53814,231196),(53814,231197),(53814,231198),(53814,231199),(53815,231200),(53815,231201),(53815,231202),(53816,231203),(53816,231204),(53816,231205),(53817,231206),(53817,231207),(53817,231208),(53817,231209),(53818,231210),(53818,231211),(53818,231212),(53819,231213),(53819,231214),(53819,231215),(53819,231216),(53819,231217),(53820,231218),(53820,231219),(53821,231220),(53821,231221),(53822,231222),(53822,231223),(53822,231224),(53823,231225),(53823,231226),(53823,231227),(53824,231228),(53824,231229),(53824,231230),(53824,231231),(53825,231232),(53825,231233),(53825,231234),(53826,231235),(53826,231236),(53826,231237),(53827,231238),(53827,231239),(53827,231240),(53828,231241),(53828,231242),(53829,231243),(53829,231244),(53829,231245),(53829,231246),(53830,231247),(53830,231248),(53830,231249),(53830,231250),(53831,231251),(53831,231252),(53831,231253),(53831,231254),(53832,231255),(53832,231256),(53832,231257),(53832,231258),(53833,231259),(53833,231260),(53833,231261),(53833,231262),(53833,231263),(53833,231264),(53834,231265),(53834,231266),(53834,231267),(53835,231268),(53835,231269),(53835,231270),(53835,231271),(53836,231272),(53836,231273),(53836,231274),(53836,231275),(53836,231276),(53837,231277),(53837,231278),(53837,231279),(53838,231280),(53838,231281),(53839,231282),(53839,231283),(53839,231284),(53839,231285),(53840,231286),(53840,231287),(53840,231288),(53840,231289),(53841,231290),(53841,231291),(53841,231292),(53841,231293),(53842,231294),(53842,231295),(53842,231296),(53842,231297),(53843,231298),(53843,231299),(53843,231300),(53844,231301),(53844,231302),(53844,231303),(53844,231304),(53844,231305),(53845,231306),(53845,231307),(53846,231308),(53846,231309),(53846,231310),(53846,231311),(53847,231312),(53847,231313),(53847,231314),(53847,231315),(53847,231316),(53848,231317),(53848,231318),(53848,231319),(53848,231320),(53849,231321),(53849,231322),(53849,231323),(53849,231324),(53849,231325),(53849,231326),(53850,231327),(53850,231328),(53850,231329),(53850,231330),(53851,231331),(53851,231332),(53851,231333),(53852,231334),(53852,231335),(53852,231336),(53853,231337),(53853,231338),(53853,231339),(53854,231340),(53854,231341),(53854,231342),(53854,231343),(53855,231344),(53855,231345),(53855,231346),(53855,231347),(53855,231348),(53856,231349),(53856,231350),(53857,231351),(53857,231352),(53857,231353),(53857,231354),(53857,231355),(53858,231356),(53858,231357),(53858,231358),(53859,231359),(53859,231360),(53859,231361),(53860,231362),(53860,231363),(53860,231364),(53860,231365),(53861,231366),(53861,231367),(53861,231368),(53861,231369),(53861,231370),(53861,231371),(53861,231372),(53861,231373),(53862,231374),(53862,231375),(53863,231376),(53863,231377),(53863,231378),(53863,231379),(53864,231380),(53864,231381),(53864,231382),(53864,231383),(53865,231384),(53865,231385),(53866,231386),(53866,231387),(53866,231388),(53867,231389),(53867,231390),(53867,231391),(53867,231392),(53867,231393),(53868,231394),(53868,231395),(53868,231396),(53868,231397),(53868,231398),(53868,231399),(53868,231400),(53869,231401),(53869,231402),(53869,231403),(53869,231404),(53870,231405),(53870,231406),(53870,231407),(53871,231408),(53871,231409),(53871,231410),(53871,231411),(53871,231412),(53871,231413),(53872,231414),(53872,231415),(53872,231416),(53872,231417),(53872,231418),(53872,231419),(53873,231420),(53873,231421),(53873,231422),(53873,231423),(53874,231424),(53874,231425),(53874,231426),(53874,231427),(53875,231428),(53875,231429),(53876,231430),(53876,231431),(53876,231432),(53877,231433),(53877,231434),(53877,231435),(53878,231436),(53878,231437),(53878,231438),(53878,231439),(53879,231440),(53879,231441),(53880,231442),(53880,231443),(53881,231444),(53881,231445),(53882,231446),(53882,231447),(53883,231448),(53883,231449),(53884,231450),(53884,231451),(53884,231452),(53884,231453),(53884,231454),(53885,231455),(53885,231456),(53885,231457),(53886,231458),(53886,231459),(53887,231460),(53887,231461),(53887,231462),(53887,231463),(53888,231464),(53888,231465),(53888,231466),(53888,231467),(53888,231468),(53889,231469),(53889,231470),(53889,231471),(53890,231472),(53890,231473),(53890,231474),(53890,231475),(53891,231476),(53891,231477),(53892,231478),(53892,231479),(53892,231480),(53893,231481),(53893,231482),(53894,231483),(53894,231484),(53894,231485),(53895,231486),(53895,231487),(53895,231488),(53896,231489),(53896,231490),(53897,231491),(53897,231492),(53898,231493),(53898,231494),(53898,231495),(53899,231496),(53899,231497),(53899,231498),(53899,231499),(53900,231500),(53900,231501),(53901,231502),(53901,231503),(53902,231504),(53902,231505),(53902,231506),(53902,231507),(53902,231508),(53902,231509),(53902,231510),(53903,231511),(53903,231512),(53903,231513),(53903,231514),(53903,231515),(53904,231516),(53904,231517),(53904,231518),(53905,231519),(53905,231520),(53905,231521),(53905,231522),(53906,231523),(53906,231524),(53907,231525),(53907,231526),(53907,231527),(53907,231528),(53908,231529),(53908,231530),(53908,231531),(53908,231532),(53909,231533),(53909,231534),(53909,231535),(53910,231536),(53910,231537),(53910,231538),(53910,231539),(53911,231540),(53911,231541),(53911,231542),(53911,231543),(53912,231544),(53912,231545),(53912,231546),(53912,231547),(53913,231548),(53913,231549),(53913,231550),(53914,231551),(53914,231552),(53914,231553),(53914,231554),(53914,231555),(53914,231556),(53914,231557),(53915,231558),(53915,231559),(53915,231560),(53915,231561),(53915,231562),(53915,231563),(53915,231564),(53915,231565),(53915,231566),(53916,231567),(53916,231568),(53916,231569),(53916,231570),(53916,231571),(53917,231572),(53917,231573),(53917,231574),(53917,231575),(53917,231576),(53918,231577),(53918,231578),(53918,231579),(53918,231580),(53919,231581),(53919,231582),(53919,231583),(53920,231584),(53920,231585),(53920,231586),(53921,231587),(53921,231588),(53921,231589),(53922,231590),(53922,231591),(53922,231592),(53923,231593),(53923,231594),(53923,231595),(53923,231596),(53924,231597),(53924,231598),(53924,231599),(53925,231600),(53925,231601),(53925,231602),(53926,231603),(53926,231604),(53926,231605),(53927,231606),(53927,231607),(53927,231608),(53927,231609),(53928,231610),(53928,231611),(53928,231612),(53929,231613),(53929,231614),(53929,231615),(53930,231616),(53930,231617),(53931,231618),(53931,231619),(53931,231620),(53932,231621),(53932,231622),(53932,231623),(53932,231624),(53933,231625),(53933,231626),(53933,231627),(53933,231628),(53934,231629),(53934,231630),(53934,231631),(53934,231632),(53935,231633),(53935,231634),(53936,231635),(53936,231636),(53937,231637),(53937,231638),(53938,231639),(53938,231640),(53939,231641),(53939,231642),(53939,231643),(53940,231644),(53940,231645),(53940,231646),(53941,231647),(53941,231648),(53941,231649),(53942,231650),(53942,231651),(53942,231652),(53943,231653),(53943,231654),(53943,231655),(53944,231656),(53944,231657),(53944,231658),(53945,231659),(53945,231660),(53945,231661),(53946,231662),(53946,231663),(53947,231664),(53947,231665),(53947,231666),(53947,231667),(53947,231668),(53948,231669),(53948,231670),(53948,231671),(53948,231672),(53949,231673),(53949,231674),(53949,231675),(53949,231676),(53950,231677),(53950,231678),(53950,231679),(53950,231680),(53951,231681),(53951,231682),(53951,231683),(53951,231684),(53951,231685),(53952,231686),(53952,231687),(53952,231688),(53953,231689),(53953,231690),(53953,231691),(53953,231692),(53953,231693),(53954,231694),(53954,231695),(53955,231696),(53955,231697),(53955,231698),(53955,231699),(53955,231700),(53955,231701),(53956,231702),(53956,231703),(53956,231704),(53957,231705),(53957,231706),(53957,231707),(53958,231708),(53958,231709),(53958,231710),(53958,231711),(53958,231712),(53958,231713),(53959,231714),(53959,231715),(53959,231716),(53959,231717),(53960,231718),(53960,231719),(53960,231720),(53960,231721),(53961,231722),(53961,231723),(53961,231724),(53961,231725),(53961,231726),(53962,231727),(53962,231728),(53962,231729),(53963,231730),(53963,231731),(53963,231732),(53964,231733),(53964,231734),(53965,231735),(53965,231736),(53965,231737),(53965,231738),(53965,231739),(53966,231740),(53966,231741),(53966,231742),(53967,231743),(53967,231744),(53967,231745),(53967,231746),(53968,231747),(53968,231748),(53968,231749),(53969,231750),(53969,231751),(53969,231752),(53970,231753),(53970,231754),(53970,231755),(53970,231756),(53971,231757),(53971,231758),(53972,231759),(53972,231760),(53972,231761),(53972,231762),(53973,231763),(53973,231764),(53973,231765),(53973,231766),(53973,231767),(53974,231768),(53974,231769),(53975,231770),(53975,231771),(53975,231772),(53976,231773),(53976,231774),(53977,231775),(53977,231776),(53978,231777),(53978,231778),(53978,231779),(53979,231780),(53979,231781),(53979,231782),(53979,231783),(53979,231784),(53980,231785),(53980,231786),(53980,231787),(53981,231788),(53981,231789),(53981,231790),(53981,231791),(53982,231792),(53982,231793),(53982,231794),(53982,231795),(53983,231796),(53983,231797),(53984,231798),(53984,231799),(53984,231800),(53985,231801),(53985,231802),(53986,231803),(53986,231804),(53986,231805),(53986,231806),(53987,231807),(53987,231808),(53987,231809),(53987,231810),(53988,231811),(53988,231812),(53988,231813),(53989,231814),(53989,231815),(53990,231816),(53990,231817),(53990,231818),(53991,231819),(53991,231820),(53991,231821),(53992,231822),(53992,231823),(53992,231824),(53992,231825),(53992,231826),(53993,231827),(53993,231828),(53993,231829),(53993,231830),(53994,231831),(53994,231832),(53994,231833),(53995,231834),(53995,231835),(53995,231836),(53996,231837),(53996,231838),(53997,231839),(53997,231840),(53997,231841),(53998,231842),(53998,231843),(53998,231844),(53998,231845),(53999,231846),(53999,231847),(53999,231848),(54000,231849),(54000,231850),(54000,231851),(54000,231852),(54001,231853),(54001,231854),(54001,231855),(54001,231856),(54002,231857),(54002,231858),(54002,231859),(54003,231860),(54003,231861),(54003,231862),(54004,231863),(54004,231864),(54004,231865),(54005,231866),(54005,231867),(54005,231868),(54006,231869),(54006,231870),(54007,231871),(54007,231872),(54007,231873),(54007,231874),(54008,231875),(54008,231876),(54009,231877),(54009,231878),(54009,231879),(54010,231880),(54010,231881),(54010,231882),(54011,231883),(54011,231884),(54011,231885),(54012,231886),(54012,231887),(54012,231888),(54013,231889),(54013,231890),(54013,231891),(54014,231892),(54014,231893),(54015,231894),(54015,231895),(54016,231896),(54016,231897),(54016,231898),(54016,231899),(54016,231900),(54017,231901),(54017,231902),(54017,231903),(54017,231904),(54018,231905),(54018,231906),(54018,231907),(54019,231908),(54019,231909),(54019,231910),(54020,231911),(54020,231912),(54020,231913),(54021,231914),(54021,231915),(54021,231916),(54021,231917),(54021,231918),(54022,231919),(54022,231920),(54022,231921),(54022,231922),(54023,231923),(54023,231924),(54023,231925),(54023,231926),(54024,231927),(54024,231928),(54024,231929),(54024,231930),(54025,231931),(54025,231932),(54025,231933),(54026,231934),(54026,231935),(54026,231936),(54026,231937),(54027,231938),(54027,231939),(54027,231940),(54027,231941),(54027,231942),(54028,231943),(54028,231944),(54028,231945),(54028,231946),(54028,231947),(54029,231948),(54029,231949),(54029,231950),(54030,231951),(54030,231952),(54030,231953),(54031,231954),(54031,231955),(54031,231956),(54031,231957),(54031,231958),(54031,231959),(54031,231960),(54032,231961),(54032,231962),(54033,231963),(54033,231964),(54033,231965),(54033,231966),(54033,231967),(54033,231968),(54034,231969),(54034,231970),(54034,231971),(54034,231972),(54034,231973),(54035,231974),(54035,231975),(54035,231976),(54035,231977),(54036,231978),(54036,231979),(54036,231980),(54037,231981),(54037,231982),(54037,231983),(54038,231984),(54038,231985),(54038,231986),(54039,231987),(54039,231988),(54039,231989),(54040,231990),(54040,231991),(54040,231992),(54041,231993),(54041,231994),(54041,231995),(54042,231996),(54042,231997),(54042,231998),(54043,231999),(54043,232000),(54043,232001),(54043,232002),(54044,232003),(54044,232004),(54045,232005),(54045,232006),(54045,232007),(54046,232008),(54046,232009),(54047,232010),(54047,232011),(54048,232012),(54048,232013),(54049,232014),(54049,232015),(54049,232016),(54050,232017),(54050,232018),(54050,232019),(54050,232020),(54051,232021),(54051,232022),(54052,232023),(54052,232024),(54052,232025),(54053,232026),(54053,232027),(54053,232028),(54054,232029),(54054,232030),(54054,232031),(54054,232032),(54055,232033),(54055,232034),(54055,232035),(54055,232036),(54056,232037),(54056,232038),(54056,232039),(54057,232040),(54057,232041),(54058,232042),(54058,232043),(54059,232044),(54059,232045),(54059,232046),(54059,232047),(54060,232048),(54060,232049),(54060,232050),(54060,232051),(54060,232052),(54060,232053),(54060,232054),(54061,232055),(54061,232056),(54061,232057),(54062,232058),(54062,232059),(54062,232060),(54063,232061),(54063,232062),(54063,232063),(54064,232064),(54064,232065),(54064,232066),(54065,232067),(54065,232068),(54065,232069),(54066,232070),(54066,232071),(54066,232072),(54067,232073),(54067,232074),(54067,232075),(54068,232076),(54068,232077),(54068,232078),(54069,232079),(54069,232080),(54070,232081),(54070,232082),(54070,232083),(54071,232084),(54071,232085),(54071,232086),(54072,232087),(54072,232088),(54072,232089),(54073,232090),(54073,232091),(54074,232092),(54074,232093),(54074,232094),(54075,232095),(54075,232096),(54075,232097),(54076,232098),(54076,232099),(54077,232100),(54077,232101),(54077,232102),(54078,232103),(54078,232104),(54079,232105),(54079,232106),(54080,232107),(54080,232108),(54080,232109),(54080,232110),(54080,232111),(54080,232112),(54081,232113),(54081,232114),(54081,232115),(54081,232116),(54081,232117),(54081,232118),(54081,232119),(54082,232120),(54082,232121),(54082,232122),(54082,232123),(54083,232124),(54083,232125),(54084,232126),(54084,232127),(54084,232128),(54084,232129),(54084,232130),(54084,232131),(54085,232132),(54085,232133),(54085,232134),(54086,232135),(54086,232136),(54086,232137),(54086,232138),(54087,232139),(54087,232140),(54087,232141),(54088,232142),(54088,232143),(54089,232144),(54089,232145),(54089,232146),(54090,232147),(54090,232148),(54091,232149),(54091,232150),(54091,232151),(54091,232152),(54092,232153),(54092,232154),(54093,232155),(54093,232156),(54094,232157),(54094,232158),(54094,232159),(54095,232160),(54095,232161),(54095,232162),(54095,232163),(54096,232164),(54096,232165),(54096,232166),(54096,232167),(54097,232168),(54097,232169),(54097,232170),(54097,232171),(54098,232172),(54098,232173),(54098,232174),(54099,232175),(54099,232176),(54099,232177),(54100,232178),(54100,232179),(54100,232180),(54100,232181),(54101,232182),(54101,232183),(54101,232184),(54102,232185),(54102,232186),(54102,232187),(54103,232188),(54103,232189),(54103,232190),(54104,232191),(54104,232192),(54104,232193),(54104,232194),(54105,232195),(54105,232196),(54105,232197),(54106,232198),(54106,232199),(54106,232200),(54107,232201),(54107,232202),(54107,232203),(54108,232204),(54108,232205),(54108,232206),(54109,232207),(54109,232208),(54109,232209),(54109,232210),(54110,232211),(54110,232212),(54110,232213),(54111,232214),(54111,232215),(54112,232216),(54112,232217),(54112,232218),(54113,232219),(54113,232220),(54114,232221),(54114,232222),(54115,232223),(54115,232224),(54116,232225),(54116,232226),(54117,232227),(54117,232228),(54118,232229),(54118,232230),(54118,232231),(54118,232232),(54118,232233),(54119,232234),(54119,232235),(54119,232236),(54119,232237),(54120,232238),(54120,232239),(54120,232240),(54120,232241),(54121,232242),(54121,232243),(54121,232244),(54121,232245),(54122,232246),(54122,232247),(54123,232248),(54123,232249),(54123,232250),(54123,232251),(54124,232252),(54124,232253),(54124,232254),(54125,232255),(54125,232256),(54125,232257),(54126,232258),(54126,232259),(54126,232260),(54127,232261),(54127,232262),(54127,232263),(54127,232264),(54127,232265),(54128,232266),(54128,232267),(54129,232268),(54129,232269),(54130,232270),(54130,232271),(54130,232272),(54130,232273),(54130,232274),(54131,232275),(54131,232276),(54132,232277),(54132,232278),(54132,232279),(54133,232280),(54133,232281),(54133,232282),(54134,232283),(54134,232284),(54134,232285),(54134,232286),(54134,232287),(54134,232288),(54135,232289),(54135,232290),(54135,232291),(54135,232292),(54135,232293),(54136,232294),(54136,232295),(54136,232296),(54136,232297),(54137,232298),(54137,232299),(54137,232300),(54138,232301),(54138,232302),(54138,232303),(54139,232304),(54139,232305),(54139,232306),(54139,232307),(54140,232308),(54140,232309),(54140,232310),(54141,232311),(54141,232312),(54141,232313),(54141,232314),(54142,232315),(54142,232316),(54142,232317),(54142,232318),(54143,232319),(54143,232320),(54143,232321),(54143,232322),(54144,232323),(54144,232324),(54145,232325),(54145,232326),(54145,232327),(54145,232328),(54145,232329),(54146,232330),(54146,232331),(54146,232332),(54147,232333),(54147,232334),(54147,232335),(54148,232336),(54148,232337),(54148,232338),(54149,232339),(54149,232340),(54149,232341),(54150,232342),(54150,232343),(54150,232344),(54151,232345),(54151,232346),(54151,232347),(54152,232348),(54152,232349),(54152,232350),(54153,232351),(54153,232352),(54154,232353),(54154,232354),(54154,232355),(54154,232356),(54155,232357),(54155,232358),(54155,232359),(54155,232360),(54156,232361),(54156,232362),(54156,232363),(54157,232364),(54157,232365),(54157,232366),(54157,232367),(54157,232368),(54158,232369),(54158,232370),(54158,232371),(54158,232372),(54159,232373),(54159,232374),(54159,232375),(54159,232376),(54159,232377),(54160,232378),(54160,232379),(54160,232380),(54160,232381),(54161,232382),(54161,232383),(54161,232384),(54161,232385),(54162,232386),(54162,232387),(54163,232388),(54163,232389),(54163,232390),(54163,232391),(54163,232392),(54164,232393),(54164,232394),(54164,232395),(54164,232396),(54165,232397),(54165,232398),(54165,232399),(54165,232400),(54166,232401),(54166,232402),(54166,232403),(54167,232404),(54167,232405),(54167,232406),(54167,232407),(54168,232408),(54168,232409),(54168,232410),(54169,232411),(54169,232412),(54169,232413),(54169,232414),(54170,232415),(54170,232416),(54170,232417),(54170,232418),(54171,232419),(54171,232420),(54171,232421),(54171,232422),(54172,232423),(54172,232424),(54173,232425),(54173,232426),(54173,232427),(54173,232428),(54174,232429),(54174,232430),(54174,232431),(54175,232432),(54175,232433),(54175,232434),(54176,232435),(54176,232436),(54176,232437),(54177,232438),(54177,232439),(54177,232440),(54178,232441),(54178,232442),(54178,232443),(54178,232444),(54179,232445),(54179,232446),(54179,232447),(54180,232448),(54180,232449),(54180,232450),(54181,232451),(54181,232452),(54181,232453),(54181,232454),(54181,232455),(54182,232456),(54182,232457),(54182,232458),(54182,232459),(54183,232460),(54183,232461),(54184,232462),(54184,232463),(54184,232464),(54184,232465),(54185,232466),(54185,232467),(54185,232468),(54186,232469),(54186,232470),(54186,232471),(54186,232472),(54187,232473),(54187,232474),(54187,232475),(54188,232476),(54188,232477),(54188,232478),(54189,232479),(54189,232480),(54189,232481),(54190,232482),(54190,232483),(54191,232484),(54191,232485),(54192,232486),(54192,232487),(54193,232488),(54193,232489),(54193,232490),(54194,232491),(54194,232492),(54194,232493),(54195,232494),(54195,232495),(54196,232496),(54196,232497),(54197,232498),(54197,232499),(54197,232500),(54197,232501),(54198,232502),(54198,232503),(54198,232504),(54198,232505),(54199,232506),(54199,232507),(54200,232508),(54200,232509),(54200,232510),(54201,232511),(54201,232512),(54201,232513),(54202,232514),(54202,232515),(54202,232516),(54202,232517),(54203,232518),(54203,232519),(54203,232520),(54203,232521),(54204,232522),(54204,232523),(54204,232524),(54205,232525),(54205,232526),(54206,232527),(54206,232528),(54207,232529),(54207,232530),(54207,232531),(54208,232532),(54208,232533),(54209,232534),(54209,232535),(54209,232536),(54209,232537),(54209,232538),(54209,232539),(54210,232540),(54210,232541),(54210,232542),(54210,232543),(54210,232544),(54211,232545),(54211,232546),(54211,232547),(54211,232548),(54212,232549),(54212,232550),(54212,232551),(54212,232552),(54212,232553),(54213,232554),(54213,232555),(54213,232556),(54213,232557),(54213,232558),(54214,232559),(54214,232560),(54214,232561),(54214,232562),(54214,232563),(54214,232564),(54215,232565),(54215,232566),(54215,232567),(54215,232568),(54215,232569),(54216,232570),(54216,232571),(54216,232572),(54216,232573),(54217,232574),(54217,232575),(54217,232576),(54217,232577),(54217,232578),(54218,232579),(54218,232580),(54219,232581),(54219,232582),(54220,232583),(54220,232584),(54220,232585),(54221,232586),(54221,232587),(54221,232588),(54222,232589),(54222,232590),(54223,232591),(54223,232592),(54223,232593),(54224,232594),(54224,232595),(54224,232596),(54225,232597),(54225,232598),(54226,232599),(54226,232600),(54226,232601),(54227,232602),(54227,232603),(54228,232604),(54228,232605),(54229,232606),(54229,232607),(54229,232608),(54229,232609),(54230,232610),(54230,232611),(54230,232612),(54231,232613),(54231,232614),(54231,232615),(54232,232616),(54232,232617),(54232,232618),(54233,232619),(54233,232620),(54233,232621),(54233,232622),(54234,232623),(54234,232624),(54234,232625),(54235,232626),(54235,232627),(54235,232628),(54236,232629),(54236,232630),(54236,232631),(54237,232632),(54237,232633),(54238,232634),(54238,232635),(54238,232636),(54238,232637),(54239,232638),(54239,232639),(54239,232640),(54239,232641),(54239,232642),(54240,232643),(54240,232644),(54240,232645),(54240,232646),(54240,232647),(54241,232648),(54241,232649),(54241,232650),(54241,232651),(54242,232652),(54242,232653),(54242,232654),(54242,232655),(54242,232656),(54243,232657),(54243,232658),(54244,232659),(54244,232660),(54244,232661),(54245,232662),(54245,232663),(54246,232664),(54246,232665),(54247,232666),(54247,232667),(54247,232668),(54248,232669),(54248,232670),(54248,232671),(54249,232672),(54249,232673),(54250,232674),(54250,232675),(54251,232676),(54251,232677),(54251,232678),(54252,232679),(54252,232680),(54252,232681),(54253,232682),(54253,232683),(54253,232684),(54254,232685),(54254,232686),(54254,232687),(54255,232688),(54255,232689),(54256,232690),(54256,232691),(54256,232692),(54256,232693),(54257,232694),(54257,232695),(54257,232696),(54258,232697),(54258,232698),(54258,232699),(54258,232700),(54258,232701),(54259,232702),(54259,232703),(54259,232704),(54259,232705),(54259,232706),(54260,232707),(54260,232708),(54260,232709),(54261,232710),(54261,232711),(54261,232712),(54262,232713),(54262,232714),(54262,232715),(54263,232716),(54263,232717),(54263,232718),(54264,232719),(54264,232720),(54265,232721),(54265,232722),(54265,232723),(54266,232724),(54266,232725),(54266,232726),(54266,232727),(54267,232728),(54267,232729),(54267,232730),(54268,232731),(54268,232732),(54268,232733),(54269,232734),(54269,232735),(54269,232736),(54269,232737),(54269,232738),(54270,232739),(54270,232740),(54270,232741),(54270,232742),(54271,232743),(54271,232744),(54271,232745),(54271,232746),(54272,232747),(54272,232748),(54272,232749),(54273,232750),(54273,232751),(54274,232752),(54274,232753),(54274,232754),(54275,232755),(54275,232756),(54275,232757),(54276,232758),(54276,232759),(54276,232760),(54277,232761),(54277,232762),(54277,232763),(54278,232764),(54278,232765),(54278,232766),(54279,232767),(54279,232768),(54280,232769),(54280,232770),(54281,232771),(54281,232772),(54281,232773),(54282,232774),(54282,232775),(54282,232776),(54283,232777),(54283,232778),(54283,232779),(54284,232780),(54284,232781),(54284,232782),(54284,232783),(54284,232784),(54285,232785),(54285,232786),(54285,232787),(54285,232788),(54286,232789),(54286,232790),(54286,232791),(54287,232792),(54287,232793),(54287,232794),(54288,232795),(54288,232796),(54289,232797),(54289,232798),(54290,232799),(54290,232800),(54290,232801),(54291,232802),(54291,232803),(54292,232804),(54292,232805),(54293,232806),(54293,232807),(54293,232808),(54293,232809),(54294,232810),(54294,232811),(54294,232812),(54295,232813),(54295,232814),(54296,232815),(54296,232816),(54296,232817),(54297,232818),(54297,232819),(54298,232820),(54298,232821),(54298,232822),(54299,232823),(54299,232824),(54300,232825),(54300,232826),(54301,232827),(54301,232828),(54301,232829),(54302,232830),(54302,232831),(54302,232832),(54303,232833),(54303,232834),(54304,232835),(54304,232836),(54304,232837),(54305,232838),(54305,232839),(54305,232840),(54306,232841),(54306,232842),(54306,232843),(54306,232844),(54307,232845),(54307,232846),(54307,232847),(54307,232848),(54307,232849),(54308,232850),(54308,232851),(54308,232852),(54308,232853),(54308,232854),(54309,232855),(54309,232856),(54310,232857),(54310,232858),(54310,232859),(54311,232860),(54311,232861),(54311,232862),(54311,232863),(54312,232864),(54312,232865),(54312,232866),(54313,232867),(54313,232868),(54313,232869),(54313,232870),(54314,232871),(54314,232872),(54314,232873),(54315,232874),(54315,232875),(54315,232876),(54315,232877),(54316,232878),(54316,232879),(54316,232880),(54316,232881),(54316,232882),(54317,232883),(54317,232884),(54318,232885),(54318,232886),(54318,232887),(54319,232888),(54319,232889),(54319,232890),(54320,232891),(54320,232892),(54320,232893),(54320,232894),(54321,232895),(54321,232896),(54321,232897),(54322,232898),(54322,232899),(54322,232900),(54322,232901),(54322,232902),(54322,232903),(54323,232904),(54323,232905),(54323,232906),(54323,232907),(54324,232908),(54324,232909),(54325,232910),(54325,232911),(54326,232912),(54326,232913),(54326,232914),(54327,232915),(54327,232916),(54328,232917),(54328,232918),(54329,232919),(54329,232920),(54330,232921),(54330,232922),(54330,232923),(54331,232924),(54331,232925),(54331,232926),(54332,232927),(54332,232928),(54332,232929),(54332,232930),(54333,232931),(54333,232932),(54333,232933),(54333,232934),(54334,232935),(54334,232936),(54334,232937),(54335,232938),(54335,232939),(54336,232940),(54336,232941),(54336,232942),(54337,232943),(54337,232944),(54338,232945),(54338,232946),(54338,232947),(54339,232948),(54339,232949),(54340,232950),(54340,232951),(54340,232952),(54341,232953),(54341,232954),(54341,232955),(54341,232956),(54342,232957),(54342,232958),(54343,232959),(54343,232960),(54343,232961),(54343,232962),(54344,232963),(54344,232964),(54344,232965),(54344,232966),(54344,232967),(54345,232968),(54345,232969),(54345,232970),(54346,232971),(54346,232972),(54346,232973),(54346,232974),(54347,232975),(54347,232976),(54347,232977),(54347,232978),(54348,232979),(54348,232980),(54348,232981),(54349,232982),(54349,232983),(54349,232984),(54349,232985),(54350,232986),(54350,232987),(54351,232988),(54351,232989),(54352,232990),(54352,232991),(54352,232992),(54353,232993),(54353,232994),(54354,232995),(54354,232996),(54354,232997),(54355,232998),(54355,232999),(54356,233000),(54356,233001),(54356,233002),(54357,233003),(54357,233004),(54357,233005),(54358,233006),(54358,233007),(54359,233008),(54359,233009),(54360,233010),(54360,233011),(54360,233012),(54360,233013),(54360,233014),(54361,233015),(54361,233016),(54361,233017),(54362,233018),(54362,233019),(54363,233020),(54363,233021),(54364,233022),(54364,233023),(54364,233024),(54365,233025),(54365,233026),(54365,233027),(54365,233028),(54366,233029),(54366,233030),(54367,233031),(54367,233032),(54368,233033),(54368,233034),(54368,233035),(54368,233036),(54369,233037),(54369,233038),(54369,233039),(54370,233040),(54370,233041),(54370,233042),(54371,233043),(54371,233044),(54371,233045),(54371,233046),(54371,233047),(54372,233048),(54372,233049),(54372,233050),(54373,233051),(54373,233052),(54374,233053),(54374,233054),(54374,233055),(54375,233056),(54375,233057),(54375,233058),(54376,233059),(54376,233060),(54376,233061),(54376,233062),(54377,233063),(54377,233064),(54377,233065),(54378,233066),(54378,233067),(54378,233068),(54379,233069),(54379,233070),(54380,233071),(54380,233072),(54380,233073),(54381,233074),(54381,233075),(54381,233076),(54382,233077),(54382,233078),(54383,233079),(54383,233080),(54384,233081),(54384,233082),(54385,233083),(54385,233084),(54385,233085),(54386,233086),(54386,233087),(54386,233088),(54386,233089),(54386,233090),(54387,233091),(54387,233092),(54387,233093),(54387,233094),(54388,233095),(54388,233096),(54388,233097),(54388,233098),(54389,233099),(54389,233100),(54389,233101),(54390,233102),(54390,233103),(54390,233104),(54391,233105),(54391,233106),(54392,233107),(54392,233108),(54392,233109),(54392,233110),(54393,233111),(54393,233112),(54393,233113),(54394,233114),(54394,233115),(54394,233116),(54394,233117),(54395,233118),(54395,233119),(54395,233120),(54396,233121),(54396,233122),(54397,233123),(54397,233124),(54397,233125),(54398,233126),(54398,233127),(54399,233128),(54399,233129),(54399,233130),(54399,233131),(54400,233132),(54400,233133),(54400,233134),(54401,233135),(54401,233136),(54401,233137),(54402,233138),(54402,233139),(54402,233140),(54403,233141),(54403,233142),(54403,233143),(54403,233144),(54404,233145),(54404,233146),(54404,233147),(54405,233148),(54405,233149),(54405,233150),(54405,233151),(54405,233152),(54406,233153),(54406,233154),(54406,233155),(54406,233156),(54407,233157),(54407,233158),(54408,233159),(54408,233160),(54408,233161),(54408,233162),(54408,233163),(54409,233164),(54409,233165),(54409,233166),(54409,233167),(54410,233168),(54410,233169),(54411,233170),(54411,233171),(54411,233172),(54411,233173),(54411,233174),(54412,233175),(54412,233176),(54413,233177),(54413,233178),(54413,233179),(54413,233180),(54413,233181),(54414,233182),(54414,233183),(54414,233184),(54414,233185),(54414,233186),(54415,233187),(54415,233188),(54415,233189),(54416,233190),(54416,233191),(54416,233192),(54417,233193),(54417,233194),(54417,233195),(54417,233196),(54418,233197),(54418,233198),(54418,233199),(54418,233200),(54418,233201),(54419,233202),(54419,233203),(54419,233204),(54419,233205),(54420,233206),(54420,233207),(54420,233208),(54420,233209),(54421,233210),(54421,233211),(54421,233212),(54421,233213),(54422,233214),(54422,233215),(54422,233216),(54423,233217),(54423,233218),(54423,233219),(54424,233220),(54424,233221),(54424,233222),(54424,233223),(54425,233224),(54425,233225),(54425,233226),(54426,233227),(54426,233228),(54426,233229),(54427,233230),(54427,233231),(54428,233232),(54428,233233),(54428,233234),(54428,233235),(54428,233236),(54429,233237),(54429,233238),(54429,233239),(54430,233240),(54430,233241),(54431,233242),(54431,233243),(54431,233244),(54431,233245),(54431,233246),(54431,233247),(54432,233248),(54432,233249),(54432,233250),(54433,233251),(54433,233252),(54434,233253),(54434,233254),(54434,233255),(54435,233256),(54435,233257),(54435,233258),(54436,233259),(54436,233260),(54436,233261),(54437,233262),(54437,233263),(54437,233264),(54438,233265),(54438,233266),(54438,233267),(54439,233268),(54439,233269),(54439,233270),(54439,233271),(54440,233272),(54440,233273),(54440,233274),(54440,233275),(54441,233276),(54441,233277),(54441,233278),(54442,233279),(54442,233280),(54442,233281),(54442,233282),(54443,233283),(54443,233284),(54443,233285),(54444,233286),(54444,233287),(54444,233288),(54444,233289),(54445,233290),(54445,233291),(54445,233292),(54446,233293),(54446,233294),(54446,233295),(54446,233296),(54447,233297),(54447,233298),(54447,233299),(54448,233300),(54448,233301),(54448,233302),(54448,233303),(54449,233304),(54449,233305),(54449,233306),(54449,233307),(54449,233308),(54450,233309),(54450,233310),(54450,233311),(54450,233312),(54451,233313),(54451,233314),(54451,233315),(54452,233316),(54452,233317),(54452,233318),(54453,233319),(54453,233320),(54453,233321),(54453,233322),(54453,233323),(54454,233324),(54454,233325),(54454,233326),(54454,233327),(54454,233328),(54455,233329),(54455,233330),(54455,233331),(54455,233332),(54456,233333),(54456,233334),(54456,233335),(54457,233336),(54457,233337),(54457,233338),(54458,233339),(54458,233340),(54458,233341),(54459,233342),(54459,233343),(54459,233344),(54460,233345),(54460,233346),(54460,233347),(54461,233348),(54461,233349),(54461,233350),(54461,233351),(54462,233352),(54462,233353),(54462,233354),(54463,233355),(54463,233356),(54463,233357),(54464,233358),(54464,233359),(54464,233360),(54464,233361),(54465,233362),(54465,233363),(54465,233364),(54465,233365),(54466,233366),(54466,233367),(54466,233368),(54467,233369),(54467,233370),(54467,233371),(54467,233372),(54468,233373),(54468,233374),(54469,233375),(54469,233376),(54469,233377),(54470,233378),(54470,233379),(54470,233380),(54471,233381),(54471,233382),(54472,233383),(54472,233384),(54473,233385),(54473,233386),(54474,233387),(54474,233388),(54474,233389),(54474,233390),(54475,233391),(54475,233392),(54476,233393),(54476,233394),(54476,233395),(54476,233396),(54477,233397),(54477,233398),(54477,233399),(54478,233400),(54478,233401),(54478,233402),(54479,233403),(54479,233404),(54479,233405),(54479,233406),(54480,233407),(54480,233408),(54480,233409),(54480,233410),(54481,233411),(54481,233412),(54481,233413),(54482,233414),(54482,233415),(54483,233416),(54483,233417),(54484,233418),(54484,233419),(54485,233420),(54485,233421),(54485,233422),(54486,233423),(54486,233424),(54487,233425),(54487,233426),(54487,233427),(54488,233428),(54488,233429),(54488,233430),(54489,233431),(54489,233432),(54489,233433),(54489,233434),(54490,233435),(54490,233436),(54491,233437),(54491,233438),(54491,233439),(54492,233440),(54492,233441),(54493,233442),(54493,233443),(54494,233444),(54494,233445),(54494,233446),(54495,233447),(54495,233448),(54495,233449),(54495,233450),(54496,233451),(54496,233452),(54496,233453),(54496,233454),(54497,233455),(54497,233456),(54497,233457),(54497,233458),(54497,233459),(54498,233460),(54498,233461),(54498,233462),(54499,233463),(54499,233464),(54499,233465),(54500,233466),(54500,233467),(54500,233468),(54500,233469),(54501,233470),(54501,233471),(54501,233472),(54502,233473),(54502,233474),(54502,233475),(54502,233476),(54502,233477),(54503,233478),(54503,233479),(54503,233480),(54504,233481),(54504,233482),(54504,233483),(54504,233484),(54504,233485),(54505,233486),(54505,233487),(54505,233488),(54505,233489),(54505,233490),(54506,233491),(54506,233492),(54506,233493),(54507,233494),(54507,233495),(54507,233496),(54508,233497),(54508,233498),(54508,233499),(54508,233500),(54509,233501),(54509,233502),(54509,233503),(54509,233504),(54509,233505),(54510,233506),(54510,233507),(54510,233508),(54511,233509),(54511,233510),(54511,233511),(54512,233512),(54512,233513),(54512,233514),(54512,233515),(54513,233516),(54513,233517),(54513,233518),(54514,233519),(54514,233520),(54514,233521),(54515,233522),(54515,233523),(54515,233524),(54515,233525),(54516,233526),(54516,233527),(54517,233528),(54517,233529),(54517,233530),(54517,233531),(54518,233532),(54518,233533),(54518,233534),(54518,233535),(54519,233536),(54519,233537),(54519,233538),(54520,233539),(54520,233540),(54520,233541),(54520,233542),(54521,233543),(54521,233544),(54521,233545),(54521,233546),(54521,233547),(54522,233548),(54522,233549),(54522,233550),(54522,233551),(54522,233552),(54523,233553),(54523,233554),(54523,233555),(54523,233556),(54524,233557),(54524,233558),(54524,233559),(54525,233560),(54525,233561),(54525,233562),(54526,233563),(54526,233564),(54526,233565),(54526,233566),(54526,233567),(54527,233568),(54527,233569),(54528,233570),(54528,233571),(54528,233572),(54528,233573),(54529,233574),(54529,233575),(54530,233576),(54530,233577),(54531,233578),(54531,233579),(54531,233580),(54532,233581),(54532,233582),(54532,233583),(54533,233584),(54533,233585),(54533,233586),(54533,233587),(54533,233588),(54534,233589),(54534,233590),(54534,233591),(54534,233592),(54535,233593),(54535,233594),(54535,233595),(54536,233596),(54536,233597),(54536,233598),(54536,233599),(54537,233600),(54537,233601),(54537,233602),(54537,233603),(54537,233604),(54538,233605),(54538,233606),(54538,233607),(54539,233608),(54539,233609),(54539,233610),(54540,233611),(54540,233612),(54540,233613),(54540,233614),(54541,233615),(54541,233616),(54541,233617),(54542,233618),(54542,233619),(54542,233620),(54543,233621),(54543,233622),(54543,233623),(54543,233624),(54544,233625),(54544,233626),(54544,233627),(54544,233628),(54545,233629),(54545,233630),(54545,233631),(54546,233632),(54546,233633),(54546,233634),(54547,233635),(54547,233636),(54548,233638),(54548,233639),(54549,233640),(54549,233641),(54549,233642),(54550,233643),(54550,233644),(54550,233645),(54550,233646),(54551,233647),(54551,233648),(54551,233649),(54551,233650),(54551,233651),(54551,233652),(54552,233653),(54552,233654),(54552,233655),(54553,233656),(54553,233657),(54553,233658),(54553,233659),(54553,233660),(54554,233661),(54554,233662),(54554,233663),(54554,233664),(54554,233665),(54554,233666),(54555,233667),(54555,233668),(54555,233669),(54555,233670),(54555,233671),(54556,233672),(54556,233673),(54556,233674),(54556,233675),(54557,233676),(54557,233677),(54557,233678),(54557,233679),(54557,233680),(54557,233681),(54558,233682),(54558,233683),(54558,233684),(54559,233685),(54559,233686),(54559,233687),(54560,233688),(54560,233689),(54560,233690),(54560,233691),(54561,233692),(54561,233693),(54561,233694),(54561,233695),(54561,233696),(54562,233697),(54562,233698),(54562,233699),(54563,233700),(54563,233701),(54564,233702),(54564,233703),(54564,233704),(54565,233705),(54565,233706),(54565,233707),(54566,233708),(54566,233709),(54566,233710),(54567,233711),(54567,233712),(54568,233713),(54568,233714),(54568,233715),(54569,233716),(54569,233717),(54569,233718),(54569,233719),(54570,233720),(54570,233721),(54570,233722),(54570,233723),(54570,233724),(54571,233725),(54571,233726),(54571,233727),(54571,233728),(54571,233729),(54572,233730),(54572,233731),(54572,233732),(54573,233733),(54573,233734),(54573,233735),(54574,233736),(54574,233737),(54574,233738),(54574,233739),(54575,233740),(54575,233741),(54575,233742),(54575,233743),(54576,233744),(54576,233745),(54576,233746),(54576,233747),(54576,233748),(54577,233749),(54577,233750),(54577,233751),(54578,233752),(54578,233753),(54578,233754),(54579,233755),(54579,233756),(54580,233757),(54580,233758),(54580,233759),(54581,233760),(54581,233761),(54581,233762),(54582,233763),(54582,233764),(54582,233765),(54583,233766),(54583,233767),(54584,233768),(54584,233769),(54584,233770),(54584,233771),(54585,233772),(54585,233773),(54585,233774),(54586,233775),(54586,233776),(54586,233777),(54586,233778),(54587,233779),(54587,233780),(54587,233781),(54587,233782),(54588,233783),(54588,233784),(54588,233785),(54588,233786),(54588,233787),(54589,233788),(54589,233789),(54589,233790),(54590,233791),(54590,233792),(54591,233793),(54591,233794),(54591,233795),(54591,233796),(54592,233797),(54592,233798),(54592,233799),(54593,233800),(54593,233801),(54593,233802),(54594,233803),(54594,233804),(54594,233805),(54594,233806),(54595,233807),(54595,233808),(54595,233809),(54596,233810),(54596,233811),(54597,233812),(54597,233813),(54597,233814),(54597,233815),(54598,233816),(54598,233817),(54598,233818),(54599,233819),(54599,233820),(54599,233821),(54599,233822),(54599,233823),(54600,233824),(54600,233825),(54600,233826),(54601,233827),(54601,233828),(54601,233829),(54602,233830),(54602,233831),(54602,233832),(54602,233833),(54603,233834),(54603,233835),(54604,233836),(54604,233837),(54604,233838),(54605,233839),(54605,233840),(54605,233841),(54606,233842),(54606,233843),(54606,233844),(54607,233845),(54607,233846),(54608,233847),(54608,233848),(54608,233849),(54609,233850),(54609,233851),(54609,233852),(54609,233853),(54609,233854),(54610,233855),(54610,233856),(54610,233857),(54610,233858),(54611,233859),(54611,233860),(54611,233861),(54612,233862),(54612,233863),(54612,233864),(54613,233865),(54613,233866),(54613,233867),(54614,233868),(54614,233869),(54614,233870),(54615,233871),(54615,233872),(54615,233873),(54615,233874),(54616,233875),(54616,233876),(54616,233877),(54617,233878),(54617,233879),(54617,233880),(54618,233881),(54618,233882),(54618,233883),(54618,233884),(54619,233885),(54619,233886),(54619,233887),(54620,233888),(54620,233889),(54620,233890),(54620,233891),(54620,233892),(54621,233893),(54621,233894),(54621,233895),(54621,233896),(54622,233897),(54622,233898),(54622,233899),(54622,233900),(54622,233901),(54623,233902),(54623,233903),(54623,233904),(54623,233905),(54624,233906),(54624,233907),(54624,233908),(54625,233909),(54625,233910),(54625,233911),(54625,233912),(54626,233913),(54626,233914),(54626,233915),(54626,233916),(54627,233917),(54627,233918),(54627,233919),(54627,233920),(54627,233921),(54628,233922),(54628,233923),(54628,233924),(54628,233925),(54629,233926),(54629,233927),(54629,233928),(54629,233929),(54630,233930),(54630,233931),(54630,233932),(54630,233933),(54630,233934),(54631,233935),(54631,233936),(54631,233937),(54631,233938),(54631,233939),(54632,233940),(54632,233941),(54632,233942),(54632,233943),(54633,233944),(54633,233945),(54633,233946),(54633,233947),(54634,233948),(54634,233949),(54634,233950),(54634,233951),(54634,233952),(54635,233953),(54635,233954),(54635,233955),(54635,233956),(54636,233957),(54636,233958),(54636,233959),(54636,233960),(54637,233961),(54637,233962),(54637,233963),(54637,233964),(54638,233965),(54638,233966),(54638,233967),(54639,233968),(54639,233969),(54639,233970),(54639,233971),(54639,233972),(54640,233973),(54640,233974),(54640,233975),(54640,233976),(54641,233977),(54641,233978),(54641,233979),(54641,233980),(54641,233981),(54642,233982),(54642,233983),(54642,233984),(54643,233985),(54643,233986),(54643,233987),(54644,233988),(54644,233989),(54645,233990),(54645,233991),(54645,233992),(54646,233993),(54646,233994),(54647,233995),(54647,233996),(54648,233997),(54648,233998),(54649,233999),(54649,234000),(54649,234001),(54650,234002),(54650,234003),(54651,234004),(54651,234005),(54651,234006),(54651,234007),(54652,234008),(54652,234009),(54652,234010),(54652,234011),(54652,234012),(54653,234013),(54653,234014),(54653,234015),(54653,234016),(54654,234017),(54654,234018),(54655,234019),(54655,234020),(54656,234021),(54656,234022),(54657,234023),(54657,234024),(54658,234025),(54658,234026),(54658,234027),(54659,234026),(54659,234027),(54659,234028),(54660,234029),(54660,234030),(54661,234031),(54661,234032),(54661,234033),(54662,234034),(54662,234035),(54663,234036),(54663,234037),(54663,234038),(54664,234039),(54664,234040),(54664,234041),(54665,234042),(54665,234043),(54666,234044),(54666,234045),(54667,234046),(54667,234047),(54668,234048),(54668,234049),(54668,234050),(54668,234051),(54669,234052),(54669,234053),(54669,234054),(54670,234055),(54670,234056),(54670,234057),(54670,234058),(54670,234059),(54670,234060),(54671,234061),(54671,234062),(54671,234063),(54671,234064),(54672,234065),(54672,234066),(54673,234067),(54673,234068),(54673,234069),(54674,234070),(54674,234071),(54674,234072),(54674,234073),(54675,234074),(54675,234075),(54675,234076),(54675,234077),(54676,234078),(54676,234079),(54676,234080),(54676,234081),(54676,234082),(54677,234083),(54677,234084),(54677,234085),(54677,234086),(54677,234087),(54678,234088),(54678,234089),(54678,234090),(54678,234091),(54679,234092),(54679,234093),(54679,234094),(54679,234095),(54680,234096),(54680,234097),(54680,234098),(54680,234099),(54681,234100),(54681,234101),(54681,234102),(54681,234103),(54681,234104),(54681,234105),(54682,234106),(54682,234107),(54682,234108),(54682,234109),(54682,234110),(54683,234111),(54683,234112),(54683,234113),(54683,234114),(54684,234115),(54684,234116),(54684,234117),(54685,234118),(54685,234119),(54686,234120),(54686,234121),(54687,234122),(54687,234123),(54688,234124),(54688,234125),(54689,234126),(54689,234127),(54689,234128),(54689,234129),(54689,234130),(54689,234131),(54689,234132),(54689,234133),(54689,234134),(54690,234135),(54690,234136),(54690,234137),(54691,234138),(54691,234139),(54691,234140),(54691,234141),(54692,234142),(54692,234143),(54692,234144),(54692,234145),(54692,234146),(54693,234147),(54693,234148),(54694,234149),(54694,234150),(54694,234151),(54695,234152),(54695,234153),(54695,234154),(54695,234155),(54696,234156),(54696,234157),(54696,234158),(54697,234159),(54697,234160),(54697,234161),(54697,234162),(54698,234163),(54698,234164),(54699,234165),(54699,234166),(54699,234167),(54699,234168),(54700,234169),(54700,234170),(54701,234171),(54701,234172),(54701,234173),(54701,234174),(54702,234175),(54702,234176),(54702,234177),(54703,234178),(54703,234179),(54703,234180),(54703,234181),(54704,234182),(54704,234183),(54704,234184),(54704,234185),(54704,234186),(54705,234187),(54705,234188),(54705,234189),(54706,234190),(54706,234191),(54707,234192),(54707,234193),(54707,234194),(54708,234195),(54708,234196),(54708,234197),(54708,234198),(54709,234199),(54709,234200),(54710,234201),(54710,234202),(54711,234203),(54711,234204),(54711,234205),(54712,234206),(54712,234207),(54712,234208),(54712,234209),(54713,234210),(54713,234211),(54714,234212),(54714,234213),(54714,234214),(54714,234215),(54715,234216),(54715,234217),(54716,234218),(54716,234219),(54717,234220),(54717,234221),(54717,234222),(54717,234223),(54718,234224),(54718,234225),(54718,234226),(54719,234227),(54719,234228),(54720,234229),(54720,234230),(54720,234231),(54720,234232),(54721,234233),(54721,234234),(54721,234235),(54721,234236),(54722,234237),(54722,234238),(54723,234239),(54723,234240),(54723,234241),(54724,234242),(54724,234243),(54724,234244),(54725,234245),(54725,234246),(54725,234247),(54725,234248),(54726,234249),(54726,234250),(54726,234251),(54726,234252),(54727,234253),(54727,234254),(54727,234255),(54728,234256),(54728,234257),(54728,234258),(54728,234259),(54728,234260),(54729,234261),(54729,234262),(54730,234263),(54730,234264),(54730,234265),(54731,234266),(54731,234267),(54731,234268),(54732,234269),(54732,234270),(54732,234271),(54732,234272),(54732,234273),(54733,234274),(54733,234275),(54733,234276),(54733,234277),(54733,234278),(54733,234279),(54734,234280),(54734,234281),(54734,234282),(54735,234283),(54735,234284),(54735,234285),(54736,234286),(54736,234287),(54736,234288),(54737,234289),(54737,234290),(54737,234291),(54737,234292),(54737,234293),(54738,234294),(54738,234295),(54739,234296),(54739,234297),(54739,234298),(54739,234299),(54740,234300),(54740,234301),(54740,234302),(54740,234303),(54740,234304),(54740,234305),(54740,234306),(54741,234307),(54741,234308),(54741,234309),(54741,234310),(54741,234311),(54741,234312),(54742,234313),(54742,234314),(54742,234315),(54742,234316),(54742,234317),(54742,234318),(54743,234319),(54743,234320),(54743,234321),(54743,234322),(54743,234323),(54743,234324),(54743,234325),(54744,234326),(54744,234327),(54744,234328),(54744,234329),(54744,234330),(54744,234331),(54744,234332),(54745,234333),(54745,234334),(54745,234335),(54745,234336),(54745,234337),(54745,234338),(54745,234339),(54746,234340),(54746,234341),(54746,234342),(54746,234343),(54746,234344),(54746,234345),(54747,234346),(54747,234347),(54747,234348),(54748,234349),(54748,234350),(54748,234351),(54748,234352),(54748,234353),(54749,234354),(54749,234355),(54749,234356),(54749,234357),(54750,234358),(54750,234359),(54750,234360),(54750,234361),(54751,234362),(54751,234363),(54751,234364),(54752,234365),(54752,234366),(54752,234367),(54753,234368),(54753,234369),(54753,234370),(54754,234371),(54754,234372),(54755,234373),(54755,234374),(54755,234375),(54756,234376),(54756,234377),(54757,234378),(54757,234379),(54757,234380),(54758,234381),(54758,234382),(54759,234383),(54759,234384),(54760,234385),(54760,234386),(54761,234387),(54761,234388),(54761,234389),(54761,234390),(54762,234391),(54762,234392),(54762,234393),(54763,234394),(54763,234395),(54764,234396),(54764,234397),(54765,234398),(54765,234399),(54766,234400),(54766,234401),(54767,234402),(54767,234403),(54768,234404),(54768,234405),(54769,234406),(54769,234407),(54769,234408),(54770,234409),(54770,234410),(54770,234411),(54770,234412),(54771,234413),(54771,234414),(54771,234415),(54772,234416),(54772,234417),(54772,234418),(54773,234419),(54773,234420),(54773,234421),(54774,234422),(54774,234423),(54774,234424),(54774,234425),(54775,234426),(54775,234427),(54775,234428),(54776,234429),(54776,234430),(54776,234431),(54776,234432),(54777,234433),(54777,234434),(54777,234435),(54778,234436),(54778,234437),(54778,234438),(54778,234439),(54779,234440),(54779,234441),(54779,234442),(54780,234443),(54780,234444),(54780,234445),(54780,234446),(54781,234447),(54781,234448),(54781,234449),(54781,234450),(54782,234451),(54782,234452),(54782,234453),(54783,234454),(54783,234455),(54783,234456),(54783,234457),(54784,234458),(54784,234459),(54784,234460),(54785,234461),(54785,234462),(54785,234463),(54786,234464),(54786,234465),(54786,234466),(54786,234467),(54787,234468),(54787,234469),(54787,234470),(54787,234471),(54788,234472),(54788,234473),(54788,234474),(54789,234475),(54789,234476),(54789,234477),(54790,234478),(54790,234479),(54790,234480),(54790,234481),(54791,234482),(54791,234483),(54791,234484),(54792,234485),(54792,234486),(54792,234487),(54792,234488),(54792,234489),(54793,234490),(54793,234491),(54793,234492),(54793,234493),(54793,234494),(54794,234495),(54794,234496),(54794,234497),(54794,234498),(54795,234499),(54795,234500),(54795,234501),(54796,234502),(54796,234503),(54797,234504),(54797,234505),(54797,234506),(54797,234507),(54798,234508),(54798,234509),(54798,234510),(54799,234511),(54799,234512),(54799,234513),(54800,234514),(54800,234515),(54801,234516),(54801,234517),(54802,234518),(54802,234519),(54803,234520),(54803,234521),(54803,234522),(54803,234523),(54803,234524),(54804,234525),(54804,234526),(54804,234527),(54804,234528),(54805,234529),(54805,234530),(54805,234531),(54805,234532),(54806,234533),(54806,234534),(54806,234535),(54807,234536),(54807,234537),(54807,234538),(54808,234539),(54808,234540),(54808,234541),(54808,234542),(54809,234543),(54809,234544),(54809,234545),(54810,234546),(54810,234547),(54811,234548),(54811,234549),(54811,234550),(54812,234551),(54812,234552),(54813,234553),(54813,234554),(54814,234555),(54814,234556),(54814,234557),(54814,234558),(54814,234559),(54814,234560),(54815,234561),(54815,234562),(54815,234563),(54816,234564),(54816,234565),(54816,234566),(54817,234567),(54817,234568),(54817,234569),(54818,234570),(54818,234571),(54818,234572),(54819,234573),(54819,234574),(54820,234575),(54820,234576),(54820,234577),(54821,234578),(54821,234579),(54822,234580),(54822,234581),(54822,234582),(54823,234583),(54823,234584),(54823,234585),(54824,234586),(54824,234587),(54824,234588),(54824,234589),(54825,234590),(54825,234591),(54825,234592),(54826,234593),(54826,234594),(54826,234595),(54826,234596),(54827,234597),(54827,234598),(54827,234599),(54828,234600),(54828,234601),(54828,234602),(54829,234603),(54829,234604),(54830,234605),(54830,234606),(54830,234607),(54830,234608),(54831,234609),(54831,234610),(54831,234611),(54831,234612),(54831,234613),(54832,234614),(54832,234615),(54832,234616),(54832,234617),(54833,234618),(54833,234619),(54833,234620),(54833,234621),(54834,234622),(54834,234623),(54834,234624),(54835,234625),(54835,234626),(54835,234627),(54836,234628),(54836,234629),(54836,234630),(54837,234631),(54837,234632),(54837,234633),(54837,234634),(54838,234635),(54838,234636),(54838,234637),(54839,234638),(54839,234639),(54839,234640),(54839,234641),(54839,234642),(54840,234643),(54840,234644),(54840,234645),(54840,234646),(54841,234647),(54841,234648),(54841,234649),(54841,234650),(54841,234651),(54842,234652),(54842,234653),(54842,234654),(54843,234655),(54843,234656),(54843,234657),(54843,234658),(54843,234659),(54844,234660),(54844,234661),(54845,234662),(54845,234663),(54846,234664),(54846,234665),(54847,234666),(54847,234667),(54847,234668),(54848,234669),(54848,234670),(54848,234671),(54849,234672),(54849,234673),(54849,234674),(54850,234675),(54850,234676),(54850,234677),(54851,234678),(54851,234679),(54851,234680),(54852,234681),(54852,234682),(54852,234683),(54853,234684),(54853,234685),(54853,234686),(54853,234687),(54854,234688),(54854,234689),(54854,234690),(54854,234691),(54855,234692),(54855,234693),(54855,234694),(54856,234695),(54856,234696),(54856,234697),(54856,234698),(54857,234699),(54857,234700),(54857,234701),(54858,234702),(54858,234703),(54858,234704),(54859,234705),(54859,234706),(54859,234707),(54859,234708),(54859,234709),(54860,234710),(54860,234711),(54860,234712),(54860,234713),(54860,234714),(54861,234715),(54861,234716),(54861,234717),(54861,234718),(54862,234719),(54862,234720),(54862,234721),(54862,234722),(54863,234723),(54863,234724),(54863,234725),(54863,234726),(54863,234727),(54864,234728),(54864,234729),(54864,234730),(54864,234731),(54865,234732),(54865,234733),(54865,234734),(54865,234735),(54866,234736),(54866,234737),(54866,234738),(54866,234739),(54866,234740),(54867,234741),(54867,234742),(54867,234743),(54867,234744),(54868,234745),(54868,234746),(54868,234747),(54869,234748),(54869,234749),(54869,234750),(54869,234751),(54870,234752),(54870,234753),(54870,234754),(54871,234755),(54871,234756),(54871,234757),(54871,234758),(54871,234759),(54872,234760),(54872,234761),(54872,234762),(54872,234763),(54873,234764),(54873,234765),(54873,234766),(54873,234767),(54874,234768),(54874,234769),(54874,234770),(54874,234771),(54875,234772),(54875,234773),(54876,234774),(54876,234775),(54876,234776),(54876,234777),(54876,234778),(54877,234779),(54877,234780),(54877,234781),(54877,234782),(54877,234783),(54878,234784),(54878,234785),(54878,234786),(54879,234787),(54879,234788),(54879,234789),(54879,234790),(54879,234791),(54880,234792),(54880,234793),(54880,234794),(54880,234795),(54880,234796),(54881,234797),(54881,234798),(54881,234799),(54881,234800),(54882,234801),(54882,234802),(54882,234803),(54882,234804),(54883,234805),(54883,234806),(54884,234807),(54884,234808),(54884,234809),(54884,234810),(54885,234811),(54885,234812),(54885,234813),(54885,234814),(54886,234815),(54886,234816),(54886,234817),(54887,234818),(54887,234819),(54887,234820),(54887,234821),(54887,234822),(54888,234823),(54888,234824),(54888,234825),(54888,234826),(54889,234827),(54889,234828),(54889,234829),(54889,234830),(54890,234831),(54890,234832),(54890,234833),(54890,234834),(54890,234835),(54891,234836),(54891,234837),(54892,234838),(54892,234839),(54892,234840),(54893,234841),(54893,234842),(54893,234843),(54894,234844),(54894,234845),(54894,234846),(54895,234847),(54895,234848),(54895,234849),(54896,234850),(54896,234851),(54896,234852),(54897,234853),(54897,234854),(54897,234855),(54897,234856),(54897,234857),(54897,234858),(54898,234859),(54898,234860),(54898,234861),(54898,234862),(54899,234863),(54899,234864),(54899,234865),(54899,234866),(54900,234867),(54900,234868),(54900,234869),(54901,234870),(54901,234871),(54901,234872),(54901,234873),(54902,234874),(54902,234875),(54902,234876),(54903,234877),(54903,234878),(54903,234879),(54903,234880),(54904,234881),(54904,234882),(54904,234883),(54904,234884),(54905,234885),(54905,234886),(54905,234887),(54906,234888),(54906,234889),(54907,234890),(54907,234891),(54908,234892),(54908,234893),(54909,234894),(54909,234895),(54910,234896),(54910,234897),(54910,234898),(54911,234899),(54911,234900),(54911,234901),(54911,234902),(54912,234903),(54912,234904),(54913,234905),(54913,234906),(54914,234907),(54914,234908),(54914,234909),(54915,234910),(54915,234911),(54916,234912),(54916,234913),(54916,234914),(54917,234915),(54917,234916),(54918,234917),(54918,234918),(54918,234919),(54919,234920),(54919,234921),(54919,234922),(54919,234923),(54920,234924),(54920,234925),(54920,234926),(54920,234927),(54921,234928),(54921,234929),(54921,234930),(54922,234931),(54922,234932),(54922,234933),(54923,234934),(54923,234935),(54923,234936),(54923,234937),(54924,234938),(54924,234939),(54924,234940),(54925,234941),(54925,234942),(54925,234943),(54925,234944),(54926,234945),(54926,234946),(54926,234947),(54927,234948),(54927,234949),(54927,234950),(54928,234951),(54928,234952),(54928,234953),(54929,234954),(54929,234955),(54929,234956),(54930,234957),(54930,234958),(54930,234959),(54931,234960),(54931,234961),(54931,234962),(54932,234963),(54932,234964),(54933,234965),(54933,234966),(54934,234967),(54934,234968),(54935,234969),(54935,234970),(54935,234971),(54936,234972),(54936,234973),(54937,234974),(54937,234975),(54937,234976),(54938,234977),(54938,234978),(54938,234979),(54939,234980),(54939,234981),(54939,234982),(54939,234983),(54940,234984),(54940,234985),(54940,234986),(54940,234987),(54941,234988),(54941,234989),(54941,234990),(54941,234991),(54941,234992),(54942,234993),(54942,234994),(54942,234995),(54942,234996),(54943,234997),(54943,234998),(54943,234999),(54943,235000),(54943,235001),(54944,235002),(54944,235003),(54944,235004),(54945,235005),(54945,235006),(54945,235007),(54945,235008),(54946,235009),(54946,235010),(54946,235011),(54946,235012),(54947,235013),(54947,235014),(54947,235015),(54947,235016),(54948,235017),(54948,235018),(54948,235019),(54949,235020),(54949,235021),(54949,235022),(54949,235023),(54950,235024),(54950,235025),(54950,235026),(54951,235027),(54951,235028),(54951,235029),(54952,235030),(54952,235031),(54952,235032),(54953,235033),(54953,235034),(54953,235035),(54953,235036),(54954,235037),(54954,235038),(54954,235039),(54954,235040),(54955,235041),(54955,235042),(54955,235043),(54955,235044),(54956,235045),(54956,235046),(54957,235047),(54957,235048),(54957,235049),(54957,235050),(54957,235051),(54957,235052),(54958,235053),(54958,235054),(54958,235055),(54958,235056),(54958,235057),(54958,235058),(54959,235059),(54959,235060),(54959,235061),(54960,235062),(54960,235063),(54961,235064),(54961,235065),(54961,235066),(54961,235067),(54961,235068),(54961,235069),(54962,235070),(54962,235071),(54962,235072),(54963,235073),(54963,235074),(54964,235075),(54964,235076),(54964,235077),(54965,235078),(54965,235079),(54965,235080),(54966,235081),(54966,235082),(54967,235083),(54967,235084),(54968,235085),(54968,235086),(54969,235087),(54969,235088),(54970,235089),(54970,235090),(54971,235091),(54971,235092),(54971,235093),(54971,235094),(54972,235095),(54972,235096),(54972,235097),(54972,235098),(54972,235099),(54973,235100),(54973,235101),(54973,235102),(54973,235103),(54974,235104),(54974,235105),(54974,235106),(54975,235107),(54975,235108),(54975,235109),(54976,235110),(54976,235111),(54976,235112),(54977,235113),(54977,235114),(54977,235115),(54977,235116),(54978,235117),(54978,235118),(54978,235119),(54978,235120),(54978,235121),(54979,235122),(54979,235123),(54979,235124),(54979,235125),(54980,235126),(54980,235127),(54980,235128),(54980,235129),(54981,235130),(54981,235131),(54981,235132),(54981,235133),(54982,235134),(54982,235135),(54983,235136),(54983,235137),(54984,235138),(54984,235139),(54985,235140),(54985,235141),(54985,235142),(54985,235143),(54986,235144),(54986,235145),(54986,235146),(54986,235147),(54986,235148),(54987,235150),(54987,235151),(54987,235152),(54988,235153),(54988,235154),(54988,235155),(54988,235156),(54988,235157),(54988,235158),(54989,235159),(54989,235160),(54990,235161),(54990,235162),(54990,235163),(54990,235164),(54991,235165),(54991,235166),(54992,235167),(54992,235168),(54993,235169),(54993,235170),(54993,235171),(54994,235172),(54994,235173),(54994,235174),(54994,235175),(54995,235176),(54995,235177),(54995,235178),(54995,235179),(54996,235180),(54996,235181),(54996,235182),(54996,235183),(54997,235184),(54997,235185),(54997,235186),(54998,235187),(54998,235188),(54998,235189),(54999,235190),(54999,235191),(54999,235192),(55000,235193),(55000,235194),(55001,235195),(55001,235196),(55001,235197),(55001,235198),(55002,235199),(55002,235200),(55002,235201),(55002,235202),(55003,235203),(55003,235204),(55003,235205),(55003,235206),(55003,235207),(55004,235208),(55004,235209),(55005,235210),(55005,235211),(55005,235212),(55006,235213),(55006,235214),(55006,235215),(55006,235216),(55007,235217),(55007,235218),(55007,235219),(55008,235220),(55008,235221),(55008,235222),(55008,235223),(55009,235224),(55009,235225),(55009,235226),(55009,235227),(55010,235228),(55010,235229),(55010,235230),(55010,235231),(55011,235232),(55011,235233),(55011,235234),(55012,235235),(55012,235236),(55012,235237),(55013,235238),(55013,235239),(55013,235240),(55013,235241),(55014,235242),(55014,235243),(55014,235244),(55014,235245),(55015,235246),(55015,235247),(55015,235248),(55015,235249),(55016,235250),(55016,235251),(55016,235252),(55017,235253),(55017,235254),(55017,235255),(55017,235256),(55017,235257),(55018,235258),(55018,235259),(55018,235260),(55019,235261),(55019,235262),(55019,235263),(55020,235264),(55020,235265),(55020,235266),(55020,235267),(55021,235268),(55021,235269),(55021,235270),(55022,235271),(55022,235272),(55023,235273),(55023,235274),(55023,235275),(55023,235276),(55023,235277),(55024,235278),(55024,235279),(55024,235280),(55024,235281),(55024,235282),(55025,235283),(55025,235284),(55025,235285),(55025,235286),(55025,235287),(55025,235288),(55026,235289),(55026,235290),(55026,235291),(55026,235292),(55026,235293),(55027,235294),(55027,235295),(55027,235296),(55027,235297),(55027,235298),(55027,235299),(55028,235300),(55028,235301),(55028,235302),(55029,235303),(55029,235304),(55029,235305),(55029,235306),(55030,235307),(55030,235308),(55030,235309),(55031,235310),(55031,235311),(55031,235312),(55032,235313),(55032,235314),(55032,235315),(55032,235316),(55032,235317),(55033,235318),(55033,235319),(55034,235320),(55034,235321),(55034,235322),(55035,235323),(55035,235324),(55036,235325),(55036,235326),(55037,235327),(55037,235328),(55037,235329),(55038,235330),(55038,235331),(55038,235332),(55038,235333),(55039,235334),(55039,235335),(55039,235336),(55040,235337),(55040,235338),(55040,235339),(55041,235340),(55041,235341),(55041,235342),(55042,235343),(55042,235344),(55042,235345),(55043,235346),(55043,235347),(55044,235348),(55044,235349),(55044,235350),(55045,235351),(55045,235352),(55046,235353),(55046,235354),(55047,235355),(55047,235356),(55048,235357),(55048,235358),(55048,235359),(55048,235360),(55048,235361),(55049,235362),(55049,235363),(55049,235364),(55050,235365),(55050,235366),(55050,235367),(55051,235368),(55051,235369),(55051,235370),(55051,235371),(55052,235372),(55052,235373),(55052,235374),(55053,235375),(55053,235376),(55053,235377),(55054,235378),(55054,235379),(55054,235380),(55055,235381),(55055,235382),(55055,235383),(55055,235384),(55056,235385),(55056,235386),(55056,235387),(55056,235388),(55057,235389),(55057,235390),(55057,235391),(55057,235392),(55057,235393),(55058,235394),(55058,235395),(55058,235396),(55059,235397),(55059,235398),(55059,235399),(55060,235400),(55060,235401),(55060,235402),(55061,235403),(55061,235404),(55061,235405),(55062,235406),(55062,235407),(55063,235408),(55063,235409),(55064,235410),(55064,235411),(55065,235412),(55065,235413),(55066,235414),(55066,235415),(55066,235416),(55067,235417),(55067,235418),(55067,235419),(55067,235420),(55068,235421),(55068,235422),(55069,235423),(55069,235424),(55070,235425),(55070,235426),(55070,235427),(55070,235428),(55071,235429),(55071,235430),(55071,235431),(55072,235432),(55072,235433),(55072,235434),(55073,235435),(55073,235436),(55073,235437),(55073,235438),(55074,235439),(55074,235440),(55074,235441),(55074,235442),(55074,235443),(55075,235444),(55075,235445),(55075,235446),(55075,235447),(55075,235448),(55076,235449),(55076,235450),(55076,235451),(55077,235452),(55077,235453),(55077,235454),(55077,235455),(55077,235456),(55078,235457),(55078,235458),(55078,235459),(55078,235460),(55079,235461),(55079,235462),(55079,235463),(55080,235464),(55080,235465),(55080,235466),(55080,235467),(55081,235468),(55081,235469),(55082,235470),(55082,235471),(55082,235472),(55083,235473),(55083,235474),(55083,235475),(55084,235476),(55084,235477),(55084,235478),(55085,235479),(55085,235480),(55085,235481),(55085,235482),(55085,235483),(55086,235484),(55086,235485),(55087,235486),(55087,235487),(55087,235488),(55088,235489),(55088,235490),(55088,235491),(55088,235492),(55089,235493),(55089,235494),(55089,235495),(55089,235496),(55089,235497),(55090,235498),(55090,235499),(55090,235500),(55090,235501),(55091,235502),(55091,235503),(55091,235504),(55092,235505),(55092,235506),(55093,235507),(55093,235508),(55093,235509),(55093,235510),(55094,235511),(55094,235512),(55095,235513),(55095,235514),(55096,235515),(55096,235516),(55097,235517),(55097,235518),(55097,235519),(55098,235520),(55098,235521),(55098,235522),(55099,235523),(55099,235524),(55100,235525),(55100,235526),(55100,235527),(55101,235528),(55101,235529),(55101,235530),(55101,235531),(55102,235532),(55102,235533),(55102,235534),(55102,235535),(55103,235536),(55103,235537),(55103,235538),(55103,235539),(55104,235540),(55104,235541),(55104,235542),(55104,235543),(55104,235544),(55105,235545),(55105,235546),(55105,235547),(55105,235548),(55105,235549),(55106,235550),(55106,235551),(55107,235552),(55107,235553),(55108,235554),(55108,235555),(55108,235556),(55109,235557),(55109,235558),(55109,235559),(55109,235560),(55109,235561),(55109,235562),(55110,235563),(55110,235564),(55110,235565),(55110,235566),(55111,235567),(55111,235568),(55111,235569),(55111,235570),(55112,235571),(55112,235572),(55112,235573),(55113,235574),(55113,235575),(55113,235576),(55114,235577),(55114,235578),(55114,235579),(55115,235580),(55115,235581),(55116,235582),(55116,235583),(55117,235584),(55117,235585),(55117,235586),(55117,235587),(55118,235588),(55118,235589),(55118,235590),(55118,235591),(55119,235592),(55119,235593),(55119,235594),(55119,235595),(55120,235596),(55120,235597),(55121,235598),(55121,235599),(55121,235600),(55121,235601),(55122,235602),(55122,235603),(55122,235604),(55122,235605),(55122,235606),(55122,235607),(55123,235608),(55123,235609),(55123,235610),(55123,235611),(55123,235612),(55123,235613),(55124,235614),(55124,235615),(55124,235616),(55124,235617),(55124,235618),(55125,235619),(55125,235620),(55125,235621),(55125,235622),(55125,235623),(55126,235624),(55126,235625),(55126,235626),(55126,235627),(55126,235628),(55127,235629),(55127,235630),(55127,235631),(55128,235632),(55128,235633),(55128,235634),(55129,235635),(55129,235636),(55130,235637),(55130,235638),(55131,235639),(55131,235640),(55131,235641),(55132,235642),(55132,235643),(55133,235644),(55133,235645),(55133,235646),(55134,235647),(55134,235648),(55134,235649),(55135,235650),(55135,235651),(55135,235652),(55136,235653),(55136,235654),(55136,235655),(55137,235656),(55137,235657),(55137,235658),(55138,235659),(55138,235660),(55139,235661),(55139,235662),(55139,235663),(55140,235664),(55140,235665),(55140,235666),(55140,235667),(55140,235668),(55141,235669),(55141,235670),(55141,235671),(55142,235672),(55142,235673),(55142,235674),(55143,235675),(55143,235676),(55144,235677),(55144,235678),(55144,235679),(55145,235680),(55145,235681),(55145,235682),(55146,235683),(55146,235684),(55146,235685),(55147,235686),(55147,235687),(55148,235688),(55148,235689),(55148,235690),(55149,235691),(55149,235692),(55149,235693),(55150,235694),(55150,235695),(55150,235696),(55151,235697),(55151,235698),(55151,235699),(55151,235700),(55152,235701),(55152,235702),(55153,235703),(55153,235704),(55153,235705),(55154,235706),(55154,235707),(55155,235708),(55155,235709),(55156,235710),(55156,235711),(55156,235712),(55156,235713),(55157,235714),(55157,235715),(55157,235716),(55157,235717),(55157,235718),(55158,235719),(55158,235720),(55158,235721),(55158,235722),(55159,235723),(55159,235724),(55159,235725),(55160,235726),(55160,235727),(55160,235728),(55160,235729),(55161,235730),(55161,235731),(55161,235732),(55161,235733),(55162,235734),(55162,235735),(55163,235736),(55163,235737),(55163,235738),(55163,235739),(55164,235740),(55164,235741),(55164,235742),(55164,235743),(55164,235744),(55165,235745),(55165,235746),(55165,235747),(55166,235749),(55166,235750),(55166,235751),(55166,235752),(55166,235753),(55166,235754),(55166,235755),(55167,235756),(55167,235757),(55167,235758),(55167,235759),(55167,235760),(55167,235761),(55167,235762),(55168,235763),(55168,235764),(55168,235765),(55168,235766),(55168,235767),(55169,235768),(55169,235769),(55169,235770),(55169,235771),(55170,235772),(55170,235773),(55170,235774),(55171,235775),(55171,235776),(55171,235777),(55172,235778),(55172,235779),(55172,235780),(55172,235781),(55173,235782),(55173,235783),(55174,235784),(55174,235785),(55174,235786),(55174,235787),(55174,235788),(55175,235789),(55175,235790),(55176,235791),(55176,235792),(55176,235793),(55176,235794),(55177,235795),(55177,235796),(55177,235797),(55178,235798),(55178,235799),(55179,235800),(55179,235801),(55180,235802),(55180,235803),(55180,235804),(55181,235805),(55181,235806),(55181,235807),(55181,235808),(55182,235809),(55182,235810),(55182,235811),(55182,235812),(55182,235813),(55183,235814),(55183,235815),(55183,235816),(55184,235817),(55184,235818),(55184,235819),(55185,235820),(55185,235821),(55185,235822),(55186,235823),(55186,235824),(55186,235825),(55187,235826),(55187,235827),(55187,235828),(55188,235829),(55188,235830),(55188,235831),(55188,235832),(55189,235833),(55189,235834),(55189,235835),(55189,235836),(55190,235837),(55190,235838),(55191,235839),(55191,235840),(55191,235841),(55191,235842),(55191,235843),(55192,235844),(55192,235845),(55192,235846),(55192,235847),(55193,235848),(55193,235849),(55193,235850),(55194,235851),(55194,235852),(55194,235853),(55194,235854),(55195,235855),(55195,235856),(55195,235857),(55195,235858),(55196,235859),(55196,235860),(55196,235861),(55196,235862),(55197,235863),(55197,235864),(55197,235865),(55198,235866),(55198,235867),(55198,235868),(55199,235869),(55199,235870),(55199,235871),(55199,235872),(55200,235873),(55200,235874),(55200,235875),(55200,235876),(55201,235877),(55201,235878),(55202,235879),(55202,235880),(55202,235881),(55203,235882),(55203,235883),(55203,235884),(55203,235885),(55204,235886),(55204,235887),(55205,235888),(55205,235889),(55205,235890),(55206,235891),(55206,235892),(55207,235893),(55207,235894),(55207,235895),(55208,235896),(55208,235897),(55208,235898),(55208,235899),(55209,235900),(55209,235901),(55209,235902),(55210,235903),(55210,235904),(55210,235905),(55211,235906),(55211,235907),(55212,235908),(55212,235909),(55212,235910),(55213,235911),(55213,235912),(55213,235913),(55213,235914),(55213,235915),(55214,235916),(55214,235917),(55214,235918),(55215,235919),(55215,235920),(55215,235921),(55216,235922),(55216,235923),(55217,235924),(55217,235925),(55217,235926),(55218,235927),(55218,235928),(55218,235929),(55218,235930),(55219,235931),(55219,235932),(55219,235933),(55219,235934),(55220,235935),(55220,235936),(55220,235937),(55221,235938),(55221,235939),(55221,235940),(55222,235941),(55222,235942),(55222,235943),(55222,235944),(55223,235945),(55223,235946),(55223,235947),(55224,235948),(55224,235949),(55225,235950),(55225,235951),(55226,235952),(55226,235953),(55226,235954),(55226,235955),(55227,235956),(55227,235957),(55228,235958),(55228,235959),(55228,235960),(55229,235961),(55229,235962),(55229,235963),(55229,235964),(55230,235965),(55230,235966),(55230,235967),(55231,235968),(55231,235969),(55232,235970),(55232,235971),(55233,235972),(55233,235973),(55233,235974),(55234,235975),(55234,235976),(55235,235977),(55235,235978),(55235,235979),(55235,235980),(55236,235981),(55236,235982),(55236,235983),(55236,235984),(55237,235985),(55237,235986),(55237,235987),(55237,235988),(55237,235989),(55238,235990),(55238,235991),(55238,235992),(55238,235993),(55239,235994),(55239,235995),(55239,235996),(55239,235997),(55239,235998),(55240,235999),(55240,236000),(55240,236001),(55240,236002),(55241,236003),(55241,236004),(55241,236005),(55242,236006),(55242,236007),(55242,236008),(55242,236009),(55243,236010),(55243,236011),(55244,236012),(55244,236013),(55244,236014),(55244,236015),(55245,236016),(55245,236017),(55246,236018),(55246,236019),(55246,236020),(55247,236021),(55247,236022),(55248,236023),(55248,236024),(55248,236025),(55249,236026),(55249,236027),(55249,236028),(55249,236029),(55250,236030),(55250,236031),(55251,236032),(55251,236033),(55252,236034),(55252,236035),(55252,236036),(55253,236037),(55253,236038),(55253,236039),(55253,236040),(55253,236041),(55254,236042),(55254,236043),(55254,236044),(55254,236045),(55255,236046),(55255,236047),(55256,236048),(55256,236049),(55256,236050),(55256,236051),(55256,236052),(55257,236053),(55257,236054),(55258,236055),(55258,236056),(55258,236057),(55259,236058),(55259,236059),(55260,236060),(55260,236061),(55261,236062),(55261,236063),(55262,236064),(55262,236065),(55262,236066),(55263,236067),(55263,236068),(55263,236069),(55263,236070),(55264,236071),(55264,236072),(55264,236073),(55265,236074),(55265,236075),(55265,236076),(55265,236077),(55265,236078),(55265,236079),(55266,236080),(55266,236081),(55267,236082),(55267,236083),(55267,236084),(55267,236085),(55268,236086),(55268,236087),(55268,236088),(55268,236089),(55269,236090),(55269,236091),(55269,236092),(55269,236093),(55270,236094),(55270,236095),(55270,236096),(55271,236097),(55271,236098),(55271,236099),(55272,236100),(55272,236101),(55272,236102),(55272,236103),(55273,236104),(55273,236105),(55273,236106),(55274,236107),(55274,236108),(55274,236109),(55275,236110),(55275,236111),(55275,236112),(55276,236113),(55276,236114),(55276,236115),(55276,236116),(55277,236117),(55277,236118),(55277,236119),(55277,236120),(55278,236121),(55278,236122),(55278,236123),(55278,236124),(55279,236125),(55279,236126),(55279,236127),(55279,236128),(55279,236129),(55280,236130),(55280,236131),(55280,236132),(55280,236133),(55280,236134),(55281,236135),(55281,236136),(55281,236137),(55281,236138),(55281,236139),(55282,236140),(55282,236141),(55282,236142),(55282,236143),(55282,236144),(55283,236145),(55283,236146),(55284,236147),(55284,236148),(55284,236149),(55285,236150),(55285,236151),(55285,236152),(55286,236153),(55286,236154),(55287,236155),(55287,236156),(55287,236157),(55288,236158),(55288,236159),(55289,236160),(55289,236161),(55289,236162),(55289,236163),(55290,236164),(55290,236165),(55290,236166),(55291,236167),(55291,236168),(55291,236169),(55292,236170),(55292,236171),(55292,236172),(55292,236173),(55292,236174),(55292,236175),(55293,236176),(55293,236177),(55293,236178),(55293,236179),(55293,236180),(55294,236181),(55294,236182),(55294,236183),(55294,236184),(55294,236185),(55295,236186),(55295,236187),(55295,236188),(55295,236189),(55296,236190),(55296,236191),(55296,236192),(55297,236193),(55297,236194),(55297,236195),(55297,236196),(55298,236197),(55298,236198),(55298,236199),(55298,236200),(55299,236201),(55299,236202),(55299,236203),(55300,236204),(55300,236205),(55301,236206),(55301,236207),(55301,236208),(55302,236209),(55302,236210),(55302,236211),(55303,236212),(55303,236213),(55304,236214),(55304,236215),(55305,236216),(55305,236217),(55305,236218),(55306,236219),(55306,236220),(55306,236221),(55306,236222),(55307,236223),(55307,236224),(55308,236225),(55308,236226),(55309,236227),(55309,236228),(55309,236229),(55309,236230),(55310,236231),(55310,236232),(55311,236233),(55311,236234),(55312,236235),(55312,236236),(55312,236237),(55312,236238),(55313,236239),(55313,236240),(55313,236241),(55314,236242),(55314,236243),(55314,236244),(55315,236245),(55315,236246),(55315,236247),(55316,236248),(55316,236249),(55316,236250),(55317,236251),(55317,236252),(55317,236253),(55318,236254),(55318,236255),(55318,236256),(55319,236257),(55319,236258),(55320,236259),(55320,236260),(55320,236261),(55320,236262),(55321,236263),(55321,236264),(55321,236265),(55322,236266),(55322,236267),(55322,236268),(55323,236269),(55323,236270),(55323,236271),(55323,236272),(55324,236273),(55324,236274),(55324,236275),(55325,236276),(55325,236277),(55325,236278),(55325,236279),(55325,236280),(55326,236281),(55326,236282),(55326,236283),(55326,236284),(55326,236285),(55326,236286),(55327,236287),(55327,236288),(55327,236289),(55327,236290),(55328,236291),(55328,236292),(55328,236293),(55329,236294),(55329,236295),(55329,236296),(55329,236297),(55329,236298),(55329,236299),(55330,236300),(55330,236301),(55330,236302),(55330,236303),(55330,236304),(55331,236305),(55331,236306),(55331,236307),(55332,236308),(55332,236309),(55332,236310),(55333,236311),(55333,236312),(55333,236313),(55334,236314),(55334,236315),(55334,236316),(55335,236317),(55335,236318),(55335,236319),(55335,236320),(55335,236321),(55336,236322),(55336,236323),(55336,236324),(55337,236325),(55337,236326),(55337,236327),(55337,236328),(55337,236329),(55338,236330),(55338,236331),(55338,236332),(55339,236333),(55339,236334),(55340,236335),(55340,236336),(55340,236337),(55341,236338),(55341,236339),(55342,236340),(55342,236341),(55342,236342),(55342,236343),(55343,236344),(55343,236345),(55344,236346),(55344,236347),(55345,236348),(55345,236349),(55345,236350),(55345,236351),(55346,236352),(55346,236353),(55347,236354),(55347,236355),(55347,236356),(55347,236357),(55348,236358),(55348,236359),(55348,236360),(55348,236361),(55349,236362),(55349,236363),(55349,236364),(55349,236365),(55349,236366),(55350,236367),(55350,236368),(55351,236369),(55351,236370),(55351,236371),(55351,236372),(55352,236373),(55352,236374),(55352,236375),(55353,236376),(55353,236377),(55354,236378),(55354,236379),(55354,236380),(55355,236381),(55355,236382),(55355,236383),(55355,236384),(55356,236385),(55356,236386),(55356,236387),(55356,236388),(55357,236389),(55357,236390),(55357,236391),(55358,236392),(55358,236393),(55359,236394),(55359,236395),(55359,236396),(55359,236397),(55360,236398),(55360,236399),(55360,236400),(55361,236401),(55361,236402),(55361,236403),(55362,236404),(55362,236405),(55362,236406),(55362,236407),(55363,236408),(55363,236409),(55363,236410),(55363,236411),(55363,236412),(55364,236413),(55364,236414),(55364,236415),(55365,236416),(55365,236417),(55366,236418),(55366,236419),(55366,236420),(55367,236421),(55367,236422),(55367,236423),(55367,236424),(55367,236425),(55368,236426),(55368,236427),(55368,236428),(55368,236429),(55369,236430),(55369,236431),(55370,236432),(55370,236433),(55371,236434),(55371,236435),(55371,236436),(55372,236437),(55372,236438),(55372,236439),(55372,236440),(55373,236441),(55373,236442),(55373,236443),(55374,236444),(55374,236445),(55374,236446),(55375,236447),(55375,236448),(55375,236449),(55376,236450),(55376,236451),(55376,236452),(55376,236453),(55377,236454),(55377,236455),(55377,236456),(55378,236457),(55378,236458),(55378,236459),(55378,236460),(55378,236461),(55379,236462),(55379,236463),(55379,236464),(55380,236465),(55380,236466),(55381,236467),(55381,236468),(55381,236469),(55381,236470),(55381,236471),(55381,236472),(55382,236473),(55382,236474),(55382,236475),(55382,236476),(55383,236477),(55383,236478),(55383,236479),(55383,236480),(55384,236481),(55384,236482),(55384,236483),(55384,236484),(55384,236485),(55385,236486),(55385,236487),(55385,236488),(55386,236489),(55386,236490),(55386,236491),(55387,236492),(55387,236493),(55387,236494),(55388,236495),(55388,236496),(55388,236497),(55388,236498),(55389,236499),(55389,236500),(55389,236501),(55390,236502),(55390,236503),(55390,236504),(55390,236505),(55391,236506),(55391,236507),(55391,236508),(55391,236509),(55392,236510),(55392,236511),(55392,236512),(55392,236513),(55392,236514),(55393,236515),(55393,236516),(55393,236517),(55393,236518),(55394,236519),(55394,236520),(55394,236521),(55395,236522),(55395,236523),(55396,236524),(55396,236525),(55396,236526),(55397,236527),(55397,236528),(55397,236529),(55397,236530),(55397,236531),(55397,236532),(55398,236533),(55398,236534),(55398,236535),(55398,236536),(55399,236537),(55399,236538),(55399,236539),(55399,236540),(55400,236541),(55400,236542),(55400,236543),(55400,236544),(55401,236545),(55401,236546),(55401,236547),(55402,236548),(55402,236549),(55402,236550),(55402,236551),(55403,236552),(55403,236553),(55404,236554),(55404,236555),(55404,236556),(55405,236557),(55405,236558),(55405,236559),(55405,236560),(55405,236561),(55406,236562),(55406,236563),(55407,236564),(55407,236565),(55407,236566),(55408,236567),(55408,236568),(55409,236569),(55409,236570),(55409,236571),(55410,236572),(55410,236573),(55411,236574),(55411,236575),(55412,236576),(55412,236577),(55413,236578),(55413,236579),(55413,236580),(55414,236581),(55414,236582),(55415,236583),(55415,236584),(55416,236585),(55416,236586),(55416,236587),(55417,236588),(55417,236589),(55418,236590),(55418,236591),(55418,236592),(55418,236593),(55419,236594),(55419,236595),(55419,236596),(55419,236597),(55420,236598),(55420,236599),(55420,236600),(55420,236601),(55421,236602),(55421,236603),(55421,236604),(55422,236605),(55422,236606),(55422,236607),(55422,236608),(55423,236609),(55423,236610),(55423,236611),(55423,236612),(55424,236613),(55424,236614),(55424,236615),(55424,236616),(55425,236617),(55425,236618),(55426,236619),(55426,236620),(55426,236621),(55427,236622),(55427,236623),(55427,236624),(55427,236625),(55428,236626),(55428,236627),(55428,236628),(55428,236629),(55428,236630),(55428,236631),(55429,236632),(55429,236633),(55429,236634),(55429,236635),(55429,236636),(55429,236637),(55430,236638),(55430,236639),(55430,236640),(55430,236641),(55430,236642),(55430,236643),(55430,236644),(55431,236645),(55431,236646),(55431,236647),(55431,236648),(55431,236649),(55431,236650),(55431,236651),(55432,236652),(55432,236653),(55432,236654),(55432,236655),(55433,236656),(55433,236657),(55433,236658),(55433,236659),(55433,236660),(55433,236661),(55434,236662),(55434,236663),(55434,236664),(55434,236665),(55434,236666),(55434,236667),(55434,236668),(55435,236669),(55435,236670),(55435,236671),(55435,236672),(55435,236673),(55436,236674),(55436,236675),(55436,236676),(55436,236677),(55436,236678),(55436,236679),(55437,236680),(55437,236681),(55437,236682),(55437,236683),(55438,236684),(55438,236685),(55439,236686),(55439,236687),(55440,236688),(55440,236689),(55440,236690),(55440,236691),(55441,236692),(55441,236693),(55441,236694),(55442,236695),(55442,236696),(55442,236697),(55442,236698),(55443,236699),(55443,236700),(55443,236701),(55444,236702),(55444,236703),(55444,236704),(55444,236705),(55445,236706),(55445,236707),(55445,236708),(55445,236709),(55445,236710),(55445,236711),(55446,236712),(55446,236713),(55446,236714),(55446,236715),(55447,236716),(55447,236717),(55447,236718),(55447,236719),(55448,236720),(55448,236721),(55448,236722),(55449,236723),(55449,236724),(55449,236725),(55450,236726),(55450,236727),(55451,236728),(55451,236729),(55451,236730),(55452,236731),(55452,236732),(55452,236733),(55452,236734),(55453,236735),(55453,236736),(55453,236737),(55454,236738),(55454,236739),(55454,236740),(55455,236741),(55455,236742),(55456,236743),(55456,236744),(55456,236745),(55457,236746),(55457,236747),(55457,236748),(55457,236749),(55457,236750),(55458,236751),(55458,236752),(55458,236753),(55459,236754),(55459,236755),(55459,236756),(55460,236757),(55460,236758),(55461,236759),(55461,236760),(55461,236761),(55461,236762),(55462,236763),(55462,236764),(55462,236765),(55462,236766),(55463,236767),(55463,236768),(55463,236769),(55463,236770),(55464,236771),(55464,236772),(55464,236773),(55465,236774),(55465,236775),(55465,236776),(55466,236777),(55466,236778),(55466,236779),(55467,236780),(55467,236781),(55468,236782),(55468,236783),(55468,236784),(55468,236785),(55468,236786),(55469,236787),(55469,236788),(55469,236789),(55469,236790),(55469,236791),(55470,236792),(55470,236793),(55470,236794),(55470,236795),(55471,236796),(55471,236797),(55471,236798),(55471,236799),(55472,236800),(55472,236801),(55472,236802),(55473,236803),(55473,236804),(55473,236805),(55473,236806),(55474,236807),(55474,236808),(55474,236809),(55474,236810),(55475,236811),(55475,236812),(55475,236813),(55475,236814),(55476,236815),(55476,236816),(55477,236817),(55477,236818),(55477,236819),(55478,236820),(55478,236821),(55478,236822),(55479,236823),(55479,236824),(55479,236825),(55479,236826),(55480,236827),(55480,236828),(55481,236829),(55481,236830),(55482,236831),(55482,236832),(55482,236833),(55483,236834),(55483,236835),(55483,236836),(55483,236837),(55483,236838),(55484,236839),(55484,236840),(55485,236841),(55485,236842),(55486,236843),(55486,236844),(55486,236845),(55487,236846),(55487,236847),(55487,236848),(55487,236849),(55488,236850),(55488,236851),(55488,236852),(55489,236853),(55489,236854),(55490,236855),(55490,236856),(55491,236857),(55491,236858),(55491,236859),(55492,236860),(55492,236861),(55492,236862),(55493,236863),(55493,236864),(55494,236865),(55494,236866),(55494,236867),(55495,236868),(55495,236869),(55495,236870),(55496,236871),(55496,236872),(55496,236873),(55497,236874),(55497,236875),(55497,236876),(55498,236877),(55498,236878),(55498,236879),(55498,236880),(55499,236881),(55499,236882),(55500,236883),(55500,236884),(55500,236885),(55501,236886),(55501,236887),(55501,236888),(55501,236889),(55501,236890),(55502,236891),(55502,236892),(55502,236893),(55503,236894),(55503,236895),(55503,236896),(55503,236897),(55504,236898),(55504,236899),(55504,236900),(55504,236901),(55505,236902),(55505,236903),(55505,236904),(55505,236905),(55506,236906),(55506,236907),(55506,236908),(55507,236909),(55507,236910),(55507,236911),(55508,236912),(55508,236913),(55508,236914),(55509,236915),(55509,236916),(55509,236917),(55509,236918),(55509,236919),(55509,236920),(55510,236921),(55510,236922),(55510,236923),(55510,236924),(55510,236925),(55510,236926),(55511,236927),(55511,236928),(55511,236929),(55511,236930),(55511,236931),(55512,236932),(55512,236933),(55512,236934),(55513,236935),(55513,236936),(55513,236937),(55514,236938),(55514,236939),(55514,236940),(55514,236941),(55515,236942),(55515,236943),(55516,236944),(55516,236945),(55516,236946),(55516,236947),(55517,236948),(55517,236949),(55518,236950),(55518,236951),(55518,236952),(55519,236953),(55519,236954),(55519,236955),(55519,236956),(55520,236957),(55520,236958),(55521,236959),(55521,236960),(55522,236961),(55522,236962),(55522,236963),(55522,236964),(55523,236965),(55523,236966),(55523,236967),(55523,236968),(55524,236969),(55524,236970),(55524,236971),(55524,236972),(55525,236973),(55525,236974),(55525,236975),(55525,236976),(55526,236977),(55526,236978),(55526,236979),(55527,236980),(55527,236981),(55527,236982),(55527,236983),(55527,236984),(55528,236985),(55528,236986),(55528,236987),(55528,236988),(55528,236989),(55529,236990),(55529,236991),(55530,236992),(55530,236993),(55530,236994),(55531,236995),(55531,236996),(55532,236997),(55532,236998),(55533,236999),(55533,237000),(55533,237001),(55534,237002),(55534,237003),(55534,237004),(55535,237005),(55535,237006),(55535,237007),(55535,237008),(55536,237009),(55536,237010),(55537,237011),(55537,237012),(55537,237013),(55537,237014),(55538,237015),(55538,237016),(55538,237017),(55539,237018),(55539,237019),(55540,237020),(55540,237021),(55540,237022),(55540,237023),(55541,237024),(55541,237025),(55542,237026),(55542,237027),(55543,237028),(55543,237029),(55543,237030),(55544,237031),(55544,237032),(55544,237033),(55544,237034),(55544,237035),(55545,237036),(55545,237037),(55545,237038),(55545,237039),(55545,237040),(55546,237041),(55546,237042),(55547,237043),(55547,237044),(55547,237045),(55548,237046),(55548,237047),(55548,237048),(55548,237049),(55549,237050),(55549,237051),(55549,237052),(55550,237053),(55550,237054),(55550,237055),(55550,237056),(55551,237057),(55551,237058),(55551,237059),(55551,237060),(55552,237061),(55552,237062),(55552,237063),(55553,237064),(55553,237065),(55553,237066),(55554,237067),(55554,237068),(55554,237069),(55554,237070),(55555,237071),(55555,237072),(55555,237073),(55556,237074),(55556,237075),(55556,237076),(55556,237077),(55557,237078),(55557,237079),(55557,237080),(55558,237081),(55558,237082),(55558,237083),(55559,237084),(55559,237085),(55559,237086),(55559,237087),(55560,237088),(55560,237089),(55561,237090),(55561,237091),(55561,237092),(55562,237093),(55562,237094),(55562,237095),(55563,237096),(55563,237097),(55564,237098),(55564,237099),(55564,237100),(55564,237101),(55565,237102),(55565,237103),(55566,237104),(55566,237105),(55567,237106),(55567,237107),(55568,237108),(55568,237109),(55568,237110),(55568,237111),(55568,237112),(55569,237113),(55569,237114),(55569,237115),(55570,237116),(55570,237117),(55570,237118),(55570,237119),(55571,237120),(55571,237121),(55571,237122),(55571,237123),(55572,237124),(55572,237125),(55572,237126),(55572,237127),(55573,237128),(55573,237129),(55573,237130),(55573,237131),(55573,237132),(55573,237133),(55574,237134),(55574,237135),(55574,237136),(55574,237137),(55575,237138),(55575,237139),(55575,237140),(55576,237141),(55576,237142),(55577,237143),(55577,237144),(55578,237145),(55578,237146),(55578,237147),(55578,237148),(55578,237149),(55579,237150),(55579,237151),(55579,237152),(55579,237153),(55579,237154),(55580,237155),(55580,237156),(55580,237157),(55580,237158),(55581,237159),(55581,237160),(55581,237161),(55581,237162),(55582,237163),(55582,237164),(55582,237165),(55582,237166),(55582,237167),(55583,237168),(55583,237169),(55583,237170),(55583,237171),(55583,237172),(55584,237173),(55584,237174),(55584,237175),(55584,237176),(55584,237177),(55584,237178),(55585,237179),(55585,237180),(55585,237181),(55585,237182),(55586,237183),(55586,237184),(55586,237185),(55586,237186),(55587,237187),(55587,237188),(55587,237189),(55587,237190),(55587,237191),(55588,237192),(55588,237193),(55588,237194),(55588,237195),(55588,237196),(55589,237197),(55589,237198),(55589,237199),(55590,237200),(55590,237201),(55590,237202),(55591,237203),(55591,237204),(55591,237205),(55592,237206),(55592,237207),(55592,237208),(55593,237209),(55593,237210),(55593,237211),(55594,237212),(55594,237213),(55594,237214),(55594,237215),(55594,237216),(55595,237217),(55595,237218),(55595,237219),(55595,237220),(55596,237221),(55596,237222),(55597,237223),(55597,237224),(55597,237225),(55598,237226),(55598,237227),(55598,237228),(55598,237229),(55599,237230),(55599,237231),(55599,237232),(55599,237233),(55599,237234),(55600,237235),(55600,237236),(55600,237237),(55600,237238),(55600,237239),(55601,237240),(55601,237241),(55601,237242),(55602,237243),(55602,237244),(55602,237245),(55602,237246),(55602,237247),(55603,237248),(55603,237249),(55603,237250),(55604,237251),(55604,237252),(55604,237253),(55604,237254),(55604,237255),(55605,237256),(55605,237257),(55605,237258),(55605,237259),(55606,237260),(55606,237261),(55606,237262),(55606,237263),(55607,237264),(55607,237265),(55607,237266),(55607,237267),(55607,237268),(55608,237269),(55608,237270),(55608,237271),(55608,237272),(55608,237273),(55609,237274),(55609,237275),(55609,237276),(55610,237277),(55610,237278),(55610,237279),(55611,237280),(55611,237281),(55612,237282),(55612,237283),(55612,237284),(55613,237285),(55613,237286),(55613,237287),(55614,237288),(55614,237289),(55614,237290),(55615,237291),(55615,237292),(55615,237293),(55615,237294),(55616,237295),(55616,237296),(55616,237297),(55617,237298),(55617,237299),(55618,237300),(55618,237301),(55618,237302),(55618,237303),(55619,237304),(55619,237305),(55620,237306),(55620,237307),(55620,237308),(55621,237309),(55621,237310),(55621,237311),(55622,237312),(55622,237313),(55622,237314),(55623,237315),(55623,237316),(55623,237317),(55624,237318),(55624,237319),(55625,237320),(55625,237321),(55626,237322),(55626,237323),(55626,237324),(55626,237325),(55627,237326),(55627,237327),(55627,237328),(55628,237329),(55628,237330),(55628,237331),(55629,237332),(55629,237333),(55630,237334),(55630,237335),(55630,237336),(55630,237337),(55630,237338),(55631,237339),(55631,237340),(55631,237341),(55632,237342),(55632,237343),(55632,237344),(55632,237345),(55633,237346),(55633,237347),(55633,237348),(55634,237349),(55634,237350),(55634,237351),(55635,237352),(55635,237353),(55635,237354),(55635,237355),(55636,237356),(55636,237357),(55636,237358),(55637,237359),(55637,237360),(55637,237361),(55638,237362),(55638,237363),(55638,237364),(55639,237365),(55639,237366),(55640,237367),(55640,237368),(55640,237369),(55641,237370),(55641,237371),(55641,237372),(55642,237373),(55642,237374),(55642,237375),(55642,237376),(55643,237377),(55643,237378),(55643,237379),(55643,237380),(55644,237381),(55644,237382),(55644,237383),(55645,237384),(55645,237385),(55645,237386),(55645,237387),(55646,237388),(55646,237389),(55646,237390),(55647,237391),(55647,237392),(55647,237393),(55647,237394),(55648,237395),(55648,237396),(55649,237397),(55649,237398),(55649,237399),(55649,237400),(55650,237401),(55650,237402),(55650,237403),(55650,237404),(55650,237405),(55651,237406),(55651,237407),(55651,237408),(55651,237409),(55651,237410),(55652,237411),(55652,237412),(55652,237413),(55652,237414),(55652,237415),(55652,237416),(55653,237417),(55653,237418),(55653,237419),(55654,237420),(55654,237421),(55654,237422),(55655,237423),(55655,237424),(55655,237425),(55656,237426),(55656,237427),(55657,237428),(55657,237429),(55657,237430),(55658,237431),(55658,237432),(55658,237433),(55659,237434),(55659,237435),(55659,237436),(55660,237437),(55660,237438),(55660,237439),(55660,237440),(55660,237441),(55661,237442),(55661,237443),(55661,237444),(55661,237445),(55661,237446),(55662,237447),(55662,237448),(55662,237449),(55662,237450),(55663,237451),(55663,237452),(55664,237453),(55664,237454),(55665,237455),(55665,237456),(55665,237457),(55665,237458),(55666,237459),(55666,237460),(55667,237461),(55667,237462),(55668,237463),(55668,237464),(55669,237465),(55669,237466),(55669,237467),(55670,237468),(55670,237469),(55671,237470),(55671,237471),(55671,237472),(55672,237473),(55672,237474),(55672,237475),(55673,237476),(55673,237477),(55673,237478),(55674,237479),(55674,237480),(55674,237481),(55674,237482),(55675,237483),(55675,237484),(55675,237485),(55675,237486),(55675,237487),(55675,237488),(55676,237489),(55676,237490),(55676,237491),(55676,237492),(55676,237493),(55677,237494),(55677,237495),(55678,237496),(55678,237497),(55679,237498),(55679,237499),(55679,237500),(55680,237501),(55680,237502),(55680,237503),(55681,237504),(55681,237505),(55682,237506),(55682,237507),(55683,237508),(55683,237509),(55683,237510),(55684,237511),(55684,237512),(55684,237513),(55685,237514),(55685,237515),(55685,237516),(55686,237517),(55686,237518),(55687,237519),(55687,237520),(55687,237521),(55688,237522),(55688,237523),(55689,237524),(55689,237525),(55690,237526),(55690,237527),(55690,237528),(55691,237529),(55691,237530),(55691,237531),(55691,237532),(55692,237533),(55692,237534),(55693,237535),(55693,237536),(55693,237537),(55693,237538),(55694,237539),(55694,237540),(55694,237541),(55694,237542),(55695,237543),(55695,237544),(55695,237545),(55695,237546),(55696,237547),(55696,237548),(55696,237549),(55696,237550),(55697,237551),(55697,237552),(55697,237553),(55697,237554),(55698,237555),(55698,237556),(55698,237557),(55698,237558),(55699,237559),(55699,237560),(55699,237561),(55700,237562),(55700,237563),(55700,237564),(55700,237565),(55700,237566),(55701,237567),(55701,237568),(55702,237569),(55702,237570),(55702,237571),(55702,237572),(55703,237573),(55703,237574),(55703,237575),(55703,237576),(55703,237577),(55704,237578),(55704,237579),(55704,237580),(55704,237581),(55704,237582),(55705,237583),(55705,237584),(55705,237585),(55705,237586),(55706,237587),(55706,237588),(55706,237589),(55707,237590),(55707,237591),(55707,237592),(55708,237593),(55708,237594),(55709,237595),(55709,237596),(55709,237597),(55709,237598),(55710,237599),(55710,237600),(55711,237601),(55711,237602),(55712,237603),(55712,237604),(55712,237605),(55712,237606),(55713,237607),(55713,237608),(55713,237609),(55713,237610),(55713,237611),(55714,237612),(55714,237613),(55714,237614),(55714,237615),(55715,237616),(55715,237617),(55715,237618),(55716,237619),(55716,237620),(55716,237621),(55716,237622),(55717,237623),(55717,237624),(55717,237625),(55717,237626),(55718,237627),(55718,237628),(55718,237629),(55719,237630),(55719,237631),(55719,237632),(55719,237633),(55720,237634),(55720,237635),(55720,237636),(55721,237637),(55721,237638),(55721,237639),(55722,237640),(55722,237641),(55722,237642),(55722,237643),(55723,237644),(55723,237645),(55723,237646),(55723,237647),(55724,237648),(55724,237649),(55725,237650),(55725,237651),(55725,237652),(55726,237653),(55726,237654),(55727,237655),(55727,237656),(55727,237657),(55728,237658),(55728,237659),(55728,237660),(55729,237661),(55729,237662),(55729,237663),(55729,237664),(55730,237665),(55730,237666),(55730,237667),(55731,237668),(55731,237669),(55732,237670),(55732,237671),(55732,237672),(55733,237673),(55733,237674),(55733,237675),(55734,237676),(55734,237677),(55734,237678),(55735,237679),(55735,237680),(55735,237681),(55736,237682),(55736,237683),(55736,237684),(55736,237685),(55737,237686),(55737,237687),(55737,237688),(55738,237689),(55738,237690),(55738,237691),(55739,237692),(55739,237693),(55740,237694),(55740,237695),(55740,237696),(55741,237697),(55741,237698),(55742,237699),(55742,237700),(55742,237701),(55743,237702),(55743,237703),(55743,237704),(55743,237705),(55743,237706),(55744,237707),(55744,237708),(55744,237709),(55744,237710),(55744,237711),(55745,237712),(55745,237713),(55746,237714),(55746,237715),(55746,237716),(55747,237717),(55747,237718),(55747,237719),(55747,237720),(55748,237721),(55748,237722),(55748,237723),(55749,237724),(55749,237725),(55749,237726),(55750,237727),(55750,237728),(55751,237729),(55751,237730),(55752,237731),(55752,237732),(55753,237733),(55753,237734),(55754,237735),(55754,237736),(55754,237737),(55755,237738),(55755,237739),(55756,237740),(55756,237741),(55757,237742),(55757,237743),(55758,237744),(55758,237745),(55759,237746),(55759,237747),(55760,237748),(55760,237749),(55760,237750),(55761,237751),(55761,237752),(55761,237753),(55761,237754),(55762,237755),(55762,237756),(55762,237757),(55763,237758),(55763,237759),(55763,237760),(55764,237761),(55764,237762),(55764,237763),(55765,237764),(55765,237765),(55765,237766),(55765,237767),(55765,237768),(55766,237769),(55766,237770),(55766,237771),(55767,237772),(55767,237773),(55767,237774),(55768,237775),(55768,237776),(55768,237777),(55769,237778),(55769,237779),(55769,237780),(55769,237781),(55770,237782),(55770,237783),(55770,237784),(55770,237785),(55770,237786),(55771,237787),(55771,237788),(55772,237789),(55772,237790),(55772,237791),(55772,237792),(55773,237793),(55773,237794),(55774,237795),(55774,237796),(55774,237797),(55775,237798),(55775,237799),(55775,237800),(55776,237801),(55776,237802),(55776,237803),(55777,237804),(55777,237805),(55777,237806),(55777,237807),(55778,237808),(55778,237809),(55778,237810),(55778,237811),(55779,237812),(55779,237813),(55779,237814),(55779,237815),(55779,237816),(55780,237817),(55780,237818),(55780,237819),(55781,237820),(55781,237821),(55781,237822),(55782,237823),(55782,237824),(55782,237825),(55783,237826),(55783,237827),(55783,237828),(55784,237829),(55784,237830),(55784,237831),(55785,237832),(55785,237833),(55785,237834),(55785,237835),(55786,237836),(55786,237837),(55786,237838),(55787,237839),(55787,237840),(55787,237841),(55787,237842),(55788,237843),(55788,237844),(55788,237845),(55789,237846),(55789,237847),(55789,237848),(55789,237849),(55790,237850),(55790,237851),(55790,237852),(55790,237853),(55790,237854),(55791,237855),(55791,237856),(55791,237857),(55792,237858),(55792,237859),(55792,237860),(55793,237861),(55793,237862),(55793,237863),(55794,237864),(55794,237865),(55794,237866),(55794,237867),(55794,237868),(55795,237869),(55795,237870),(55795,237871),(55796,237872),(55796,237873),(55796,237874),(55797,237875),(55797,237876),(55797,237877),(55797,237878),(55798,237879),(55798,237880),(55798,237881),(55798,237882),(55799,237883),(55799,237884),(55799,237885),(55799,237886),(55800,237887),(55800,237888),(55800,237889),(55800,237890),(55801,237891),(55801,237892),(55802,237893),(55802,237894),(55802,237895),(55803,237896),(55803,237897),(55803,237898),(55803,237899),(55804,237900),(55804,237901),(55804,237902),(55805,237903),(55805,237904),(55805,237905),(55806,237906),(55806,237907),(55806,237908),(55807,237909),(55807,237910),(55808,237911),(55808,237912),(55808,237913),(55808,237914),(55809,237915),(55809,237916),(55809,237917),(55810,237918),(55810,237919),(55810,237920),(55810,237921),(55811,237922),(55811,237923),(55811,237924),(55812,237925),(55812,237926),(55812,237927),(55813,237929),(55813,237930),(55813,237931),(55814,237932),(55814,237933),(55814,237934),(55815,237935),(55815,237936),(55816,237937),(55816,237938),(55816,237939),(55816,237940),(55817,237941),(55817,237942),(55818,237943),(55818,237944),(55818,237945),(55818,237946),(55819,237947),(55819,237948),(55819,237949),(55820,237950),(55820,237951),(55820,237952),(55820,237953),(55820,237954),(55821,237955),(55821,237956),(55822,237957),(55822,237958),(55822,237959),(55823,237960),(55823,237961),(55824,237962),(55824,237963),(55824,237964),(55825,237965),(55825,237966),(55825,237967),(55826,237968),(55826,237969),(55827,237970),(55827,237971),(55827,237972),(55828,237973),(55828,237974),(55829,237975),(55829,237976),(55829,237977),(55829,237978),(55829,237979),(55830,237980),(55830,237981),(55830,237982),(55830,237983),(55831,237984),(55831,237985),(55832,237986),(55832,237987),(55832,237988),(55833,237989),(55833,237990),(55834,237991),(55834,237992),(55834,237993),(55834,237994),(55834,237995),(55835,237996),(55835,237997),(55835,237998),(55835,237999),(55836,238000),(55836,238001),(55836,238002),(55837,238003),(55837,238004),(55837,238005),(55837,238006),(55838,238007),(55838,238008),(55838,238009),(55838,238010),(55839,238011),(55839,238012),(55840,238013),(55840,238014),(55840,238015),(55840,238016),(55841,238017),(55841,238018),(55841,238019),(55841,238020),(55842,238021),(55842,238022),(55842,238023),(55843,238024),(55843,238025),(55843,238026),(55844,238027),(55844,238028),(55844,238029),(55844,238030),(55845,238031),(55845,238032),(55845,238033),(55845,238034),(55846,238035),(55846,238036),(55846,238037),(55847,238038),(55847,238039),(55847,238040),(55847,238041),(55848,238042),(55848,238043),(55848,238044),(55848,238045),(55849,238046),(55849,238047),(55850,238048),(55850,238049),(55850,238050),(55851,238051),(55851,238052),(55851,238053),(55852,238054),(55852,238055),(55852,238056),(55853,238057),(55853,238058),(55853,238059),(55854,238060),(55854,238061),(55855,238062),(55855,238063),(55856,238064),(55856,238065),(55856,238066),(55856,238067),(55857,238068),(55857,238069),(55857,238070),(55858,238071),(55858,238072),(55858,238073),(55859,238074),(55859,238075),(55860,238076),(55860,238077),(55860,238078),(55860,238079),(55861,238080),(55861,238081),(55861,238082),(55862,238083),(55862,238084),(55862,238085),(55863,238086),(55863,238087),(55863,238088),(55863,238089),(55864,238090),(55864,238091),(55864,238092),(55864,238093),(55864,238094),(55865,238095),(55865,238096),(55865,238097),(55865,238098),(55866,238099),(55866,238100),(55866,238101),(55867,238102),(55867,238103),(55867,238104),(55867,238105),(55868,238106),(55868,238107),(55868,238108),(55868,238109),(55868,238110),(55869,238111),(55869,238112),(55870,238113),(55870,238114),(55870,238115),(55870,238116),(55870,238117),(55871,238118),(55871,238119),(55871,238120),(55872,238121),(55872,238122),(55872,238123),(55872,238124),(55873,238125),(55873,238126),(55873,238127),(55874,238128),(55874,238129),(55875,238130),(55875,238131),(55876,238132),(55876,238133),(55876,238134),(55876,238135),(55877,238136),(55877,238137),(55877,238138),(55877,238139),(55878,238140),(55878,238141),(55878,238142),(55879,238143),(55879,238144),(55880,238145),(55880,238146),(55881,238147),(55881,238148),(55882,238149),(55882,238150),(55882,238151),(55883,238152),(55883,238153),(55883,238154),(55883,238155),(55884,238156),(55884,238157),(55884,238158),(55885,238159),(55885,238160),(55885,238161),(55886,238162),(55886,238163),(55886,238164),(55887,238165),(55887,238166),(55888,238167),(55888,238168),(55888,238169),(55889,238170),(55889,238171),(55890,238172),(55890,238173),(55891,238174),(55891,238175),(55891,238176),(55892,238177),(55892,238178),(55892,238179),(55892,238180),(55893,238181),(55893,238182),(55894,238183),(55894,238184),(55894,238185),(55894,238186),(55895,238187),(55895,238188),(55896,238189),(55896,238190),(55897,238191),(55897,238192),(55898,238193),(55898,238194),(55898,238195),(55898,238196),(55899,238197),(55899,238198),(55899,238199),(55899,238200),(55900,238201),(55900,238202),(55900,238203),(55900,238204),(55901,238205),(55901,238206),(55901,238207),(55901,238208),(55902,238209),(55902,238210),(55902,238211),(55902,238212),(55903,238213),(55903,238214),(55903,238215),(55904,238216),(55904,238217),(55904,238218),(55904,238219),(55905,238220),(55905,238221),(55905,238222),(55906,238223),(55906,238224),(55906,238225),(55907,238226),(55907,238227),(55907,238228),(55908,238229),(55908,238230),(55908,238231),(55908,238232),(55909,238233),(55909,238234),(55909,238235),(55909,238236),(55910,238237),(55910,238238),(55910,238239),(55910,238240),(55911,238241),(55911,238242),(55911,238243),(55912,238244),(55912,238245),(55912,238246),(55912,238247),(55913,238248),(55913,238249),(55913,238250),(55914,238251),(55914,238252),(55914,238253),(55915,238254),(55915,238255),(55915,238256),(55916,238257),(55916,238258),(55917,238259),(55917,238260),(55917,238261),(55917,238262),(55918,238263),(55918,238264),(55918,238265),(55918,238266),(55919,238267),(55919,238268),(55919,238269),(55920,238270),(55920,238271),(55920,238272),(55920,238273),(55920,238274),(55920,238275),(55921,238276),(55921,238277),(55921,238278),(55922,238279),(55922,238280),(55922,238281),(55923,238282),(55923,238283),(55923,238284),(55923,238285),(55923,238286),(55924,238287),(55924,238288),(55924,238289),(55924,238290),(55925,238291),(55925,238292),(55925,238293),(55926,238294),(55926,238295),(55926,238296),(55926,238297),(55927,238298),(55927,238299),(55927,238300),(55928,238301),(55928,238302),(55928,238303),(55929,238304),(55929,238305),(55929,238306),(55929,238307),(55930,238308),(55930,238309),(55930,238310),(55930,238311),(55931,238312),(55931,238313),(55931,238314),(55932,238315),(55932,238316),(55932,238317),(55933,238318),(55933,238319),(55933,238320),(55933,238321),(55934,238322),(55934,238323),(55934,238324),(55935,238325),(55935,238326),(55935,238327),(55936,238328),(55936,238329),(55936,238330),(55936,238331),(55937,238332),(55937,238333),(55937,238334),(55938,238335),(55938,238336),(55939,238337),(55939,238338),(55939,238339),(55940,238340),(55940,238341),(55940,238342),(55940,238343),(55941,238344),(55941,238345),(55941,238346),(55941,238347),(55942,238348),(55942,238349),(55942,238350),(55942,238351),(55943,238352),(55943,238353),(55943,238354),(55943,238355),(55943,238356),(55944,238357),(55944,238358),(55944,238359),(55945,238360),(55945,238361),(55945,238362),(55945,238363),(55946,238364),(55946,238365),(55946,238366),(55946,238367),(55947,238368),(55947,238369),(55947,238370),(55948,238371),(55948,238372),(55948,238373),(55949,238374),(55949,238375),(55949,238376),(55950,238377),(55950,238378),(55950,238379),(55951,238380),(55951,238381),(55951,238382),(55951,238383),(55951,238384),(55952,238385),(55952,238386),(55952,238387),(55953,238388),(55953,238389),(55953,238390),(55953,238391),(55954,238392),(55954,238393),(55954,238394),(55955,238395),(55955,238396),(55955,238397),(55956,238398),(55956,238399),(55956,238400),(55957,238401),(55957,238402),(55958,238403),(55958,238404),(55958,238405),(55958,238406),(55958,238407),(55959,238408),(55959,238409),(55959,238410),(55959,238411),(55960,238412),(55960,238413),(55960,238414),(55960,238415),(55961,238416),(55961,238417),(55961,238418),(55961,238419),(55961,238420),(55962,238421),(55962,238422),(55962,238423),(55963,238424),(55963,238425),(55963,238426),(55963,238427),(55964,238428),(55964,238429),(55965,238430),(55965,238431),(55965,238432),(55965,238433),(55965,238434),(55965,238435),(55966,238436),(55966,238437),(55966,238438),(55967,238439),(55967,238440),(55967,238441),(55968,238442),(55968,238443),(55968,238444),(55968,238445),(55969,238446),(55969,238447),(55969,238448),(55969,238449),(55969,238450),(55969,238451),(55970,238452),(55970,238453),(55970,238454),(55970,238455),(55971,238456),(55971,238457),(55971,238458),(55971,238459),(55972,238460),(55972,238461),(55972,238462),(55973,238463),(55973,238464),(55973,238465),(55974,238466),(55974,238467),(55974,238468),(55974,238469),(55975,238470),(55975,238471),(55975,238472),(55976,238473),(55976,238474),(55976,238475),(55976,238476),(55977,238477),(55977,238478),(55978,238479),(55978,238480),(55979,238481),(55979,238482),(55979,238483),(55980,238484),(55980,238485),(55980,238486),(55980,238487),(55980,238488),(55981,238489),(55981,238490),(55982,238491),(55982,238492),(55982,238493),(55982,238494),(55983,238495),(55983,238496),(55984,238497),(55984,238498),(55985,238499),(55985,238500),(55986,238501),(55986,238502),(55987,238503),(55987,238504),(55987,238505),(55987,238506),(55988,238507),(55988,238508),(55988,238509),(55989,238510),(55989,238511),(55990,238512),(55990,238513),(55990,238514),(55991,238515),(55991,238516),(55991,238517),(55991,238518),(55992,238519),(55992,238520),(55992,238521),(55992,238522),(55993,238523),(55993,238524),(55994,238525),(55994,238526),(55995,238527),(55995,238528),(55995,238529),(55996,238530),(55996,238531),(55996,238532),(55997,238533),(55997,238534),(55997,238535),(55997,238536),(55998,238537),(55998,238538),(55998,238539),(55999,238540),(55999,238541),(55999,238542),(56000,238543),(56000,238544),(56001,238545),(56001,238546),(56002,238547),(56002,238548),(56002,238549),(56003,238550),(56003,238551),(56003,238552),(56004,238553),(56004,238554),(56005,238555),(56005,238556),(56006,238557),(56006,238558),(56007,238559),(56007,238560),(56008,238561),(56008,238562),(56008,238563),(56009,238564),(56009,238565),(56009,238566),(56010,238567),(56010,238568),(56010,238569),(56010,238570),(56011,238571),(56011,238572),(56011,238573),(56012,238574),(56012,238575),(56013,238576),(56013,238577),(56013,238578),(56014,238579),(56014,238580),(56014,238581),(56014,238582),(56014,238583),(56015,238584),(56015,238585),(56015,238586),(56016,238587),(56016,238588),(56016,238589),(56017,238590),(56017,238591),(56018,238592),(56018,238593),(56018,238594),(56019,238595),(56019,238596),(56019,238597),(56019,238598),(56019,238599),(56020,238600),(56020,238601),(56020,238602),(56020,238603),(56020,238604),(56021,238605),(56021,238606),(56021,238607),(56021,238608),(56022,238609),(56022,238610),(56022,238611),(56022,238612),(56022,238613),(56023,238614),(56023,238615),(56023,238616),(56024,238617),(56024,238618),(56024,238619),(56025,238620),(56025,238621),(56025,238622),(56025,238623),(56026,238624),(56026,238625),(56027,238626),(56027,238627),(56027,238628),(56028,238629),(56028,238630),(56029,238631),(56029,238632),(56029,238633),(56030,238634),(56030,238635),(56031,238636),(56031,238637),(56032,238638),(56032,238639),(56032,238640),(56033,238641),(56033,238642),(56034,238643),(56034,238644),(56035,238645),(56035,238646),(56035,238647),(56036,238648),(56036,238649),(56036,238650),(56036,238651),(56036,238652),(56037,238653),(56037,238654),(56037,238655),(56037,238656),(56037,238657),(56038,238658),(56038,238659),(56038,238660),(56039,238661),(56039,238662),(56039,238663),(56040,238664),(56040,238665),(56041,238666),(56041,238667),(56041,238668),(56042,238669),(56042,238670),(56043,238671),(56043,238672),(56043,238673),(56044,238674),(56044,238675),(56044,238676),(56045,238677),(56045,238678),(56045,238679),(56045,238680),(56046,238681),(56046,238682),(56046,238683),(56046,238684),(56047,238685),(56047,238686),(56048,238687),(56048,238688),(56048,238689),(56048,238690),(56049,238691),(56049,238692),(56049,238693),(56050,238694),(56050,238695),(56050,238696),(56050,238697),(56050,238698),(56050,238699),(56051,238700),(56051,238701),(56051,238702),(56052,238703),(56052,238704),(56053,238705),(56053,238706),(56053,238707),(56053,238708),(56053,238709),(56053,238710),(56053,238711),(56054,238712),(56054,238713),(56054,238714),(56055,238715),(56055,238716),(56055,238717),(56055,238718),(56056,238719),(56056,238720),(56056,238721),(56057,238722),(56057,238723),(56058,238724),(56058,238725),(56059,238726),(56059,238727),(56059,238728),(56060,238729),(56060,238730),(56060,238731),(56060,238732),(56061,238733),(56061,238734),(56062,238735),(56062,238736),(56063,238737),(56063,238738),(56063,238739),(56063,238740),(56064,238741),(56064,238742),(56064,238743),(56064,238744),(56065,238745),(56065,238746),(56065,238747),(56065,238748),(56066,238749),(56066,238750),(56067,238751),(56067,238752),(56067,238753),(56067,238754),(56067,238755),(56067,238756),(56067,238757),(56068,238758),(56068,238759),(56069,238760),(56069,238761),(56069,238762),(56069,238763),(56070,238764),(56070,238765),(56070,238766),(56071,238767),(56071,238768),(56071,238769),(56072,238770),(56072,238771),(56072,238772),(56073,238773),(56073,238774),(56073,238775),(56074,238776),(56074,238777),(56075,238778),(56075,238779),(56075,238780),(56076,238781),(56076,238782),(56076,238783),(56076,238784),(56077,238785),(56077,238786),(56078,238787),(56078,238788),(56078,238789),(56079,238790),(56079,238791),(56079,238792),(56080,238793),(56080,238794),(56080,238795),(56081,238796),(56081,238797),(56081,238798),(56082,238799),(56082,238800),(56082,238801),(56082,238802),(56083,238803),(56083,238804),(56083,238805),(56083,238806),(56084,238807),(56084,238808),(56084,238809),(56084,238810),(56085,238811),(56085,238812),(56085,238813),(56085,238814),(56086,238815),(56086,238816),(56086,238817),(56087,238818),(56087,238819),(56087,238820),(56088,238821),(56088,238822),(56088,238823),(56089,238824),(56089,238825),(56089,238826),(56090,238827),(56090,238828),(56090,238829),(56091,238830),(56091,238831),(56091,238832),(56092,238833),(56092,238834),(56092,238835),(56092,238836),(56093,238837),(56093,238838),(56093,238839),(56094,238840),(56094,238841),(56094,238842),(56094,238843),(56094,238844),(56095,238845),(56095,238846),(56095,238847),(56095,238848),(56096,238849),(56096,238850),(56097,238851),(56097,238852),(56098,238853),(56098,238854),(56098,238855),(56099,238856),(56099,238857),(56099,238858),(56100,238859),(56100,238860),(56100,238861),(56101,238862),(56101,238863),(56101,238864),(56102,238865),(56102,238866),(56103,238867),(56103,238868),(56103,238869),(56104,238870),(56104,238871),(56105,238872),(56105,238873),(56106,238874),(56106,238875),(56106,238876),(56107,238877),(56107,238878),(56108,238879),(56108,238880),(56109,238881),(56109,238882),(56109,238883),(56110,238884),(56110,238885),(56110,238886),(56110,238887),(56111,238888),(56111,238889),(56111,238890),(56112,238891),(56112,238892),(56113,238893),(56113,238894),(56113,238895),(56113,238896),(56114,238897),(56114,238898),(56114,238899),(56115,238900),(56115,238901),(56116,238902),(56116,238903),(56116,238904),(56117,238905),(56117,238906),(56117,238907),(56118,238908),(56118,238909),(56118,238910),(56119,238911),(56119,238912),(56119,238913),(56120,238914),(56120,238915),(56121,238916),(56121,238917),(56121,238918),(56121,238919),(56121,238920),(56122,238921),(56122,238922),(56123,238923),(56123,238924),(56124,238925),(56124,238926),(56124,238927),(56124,238928),(56125,238929),(56125,238930),(56125,238931),(56125,238932),(56125,238933),(56125,238934),(56126,238935),(56126,238936),(56127,238937),(56127,238938),(56127,238939),(56127,238940),(56127,238941),(56128,238942),(56128,238943),(56128,238944),(56129,238945),(56129,238946),(56129,238947),(56129,238948),(56130,238949),(56130,238950),(56130,238951),(56130,238952),(56130,238953),(56131,238954),(56131,238955),(56131,238956),(56132,238957),(56132,238958),(56132,238959),(56133,238960),(56133,238961),(56133,238962),(56133,238963),(56134,238964),(56134,238965),(56134,238966),(56134,238967),(56135,238968),(56135,238969),(56135,238970),(56135,238971),(56136,238972),(56136,238973),(56136,238974),(56136,238975),(56136,238976),(56137,238977),(56137,238978),(56137,238979),(56138,238980),(56138,238981),(56138,238982),(56138,238983),(56139,238984),(56139,238985),(56139,238986),(56140,238987),(56140,238988),(56141,238989),(56141,238990),(56142,238991),(56142,238992),(56143,238993),(56143,238994),(56144,238995),(56144,238996),(56144,238997),(56145,238998),(56145,238999),(56146,239000),(56146,239001),(56146,239002),(56146,239003),(56147,239004),(56147,239005),(56147,239006),(56148,239007),(56148,239008),(56148,239009),(56148,239010),(56149,239011),(56149,239012),(56149,239013),(56149,239014),(56149,239015),(56150,239016),(56150,239017),(56151,239018),(56151,239019),(56151,239020),(56151,239021),(56152,239022),(56152,239023),(56153,239024),(56153,239025),(56153,239026),(56154,239027),(56154,239028),(56154,239029),(56155,239030),(56155,239031),(56155,239032),(56155,239033),(56156,239034),(56156,239035),(56156,239036),(56157,239037),(56157,239038),(56157,239039),(56157,239040),(56157,239041),(56158,239042),(56158,239043),(56158,239044),(56158,239045),(56158,239046),(56159,239047),(56159,239048),(56159,239049),(56159,239050),(56160,239051),(56160,239052),(56160,239053),(56160,239054),(56161,239055),(56161,239056),(56162,239057),(56162,239058),(56163,239059),(56163,239060),(56163,239061),(56164,239062),(56164,239063),(56164,239064),(56164,239065),(56165,239066),(56165,239067),(56165,239068),(56166,239069),(56166,239070),(56166,239071),(56166,239072),(56167,239073),(56167,239074),(56167,239075),(56168,239076),(56168,239077),(56169,239078),(56169,239079),(56169,239080),(56170,239081),(56170,239082),(56170,239083),(56170,239084),(56170,239085),(56170,239086),(56171,239087),(56171,239088),(56171,239089),(56172,239090),(56172,239091),(56172,239092),(56173,239093),(56173,239094),(56174,239095),(56174,239096),(56174,239097),(56174,239098),(56175,239099),(56175,239100),(56176,239101),(56176,239102),(56176,239103),(56176,239104),(56176,239105),(56177,239106),(56177,239107),(56177,239108),(56178,239109),(56178,239110),(56178,239111),(56178,239112),(56179,239113),(56179,239114),(56179,239115),(56180,239116),(56180,239117),(56180,239118),(56181,239119),(56181,239120),(56182,239121),(56182,239122),(56182,239123),(56182,239124),(56183,239125),(56183,239126),(56183,239127),(56184,239128),(56184,239129),(56185,239130),(56185,239131),(56185,239132),(56186,239133),(56186,239134),(56187,239135),(56187,239136),(56187,239137),(56188,239138),(56188,239139),(56189,239140),(56189,239141),(56190,239142),(56190,239143),(56190,239144),(56190,239145),(56190,239146),(56191,239147),(56191,239148),(56191,239149),(56191,239150),(56192,239151),(56192,239152),(56192,239153),(56192,239154),(56193,239155),(56193,239156),(56193,239157),(56193,239158),(56194,239159),(56194,239160),(56194,239161),(56195,239162),(56195,239163),(56195,239164),(56196,239165),(56196,239166),(56197,239167),(56197,239168),(56197,239169),(56197,239170),(56198,239171),(56198,239172),(56198,239173),(56199,239174),(56199,239175),(56199,239176),(56200,239177),(56200,239178),(56201,239179),(56201,239180),(56201,239181),(56202,239182),(56202,239183),(56202,239184),(56203,239185),(56203,239186),(56204,239187),(56204,239188),(56205,239189),(56205,239190),(56205,239191),(56206,239192),(56206,239193),(56206,239194),(56207,239195),(56207,239196),(56208,239197),(56208,239198),(56208,239199),(56209,239200),(56209,239201),(56209,239202),(56210,239203),(56210,239204),(56210,239205),(56210,239206),(56211,239207),(56211,239208),(56212,239209),(56212,239210),(56212,239211),(56213,239212),(56213,239213),(56213,239214),(56214,239215),(56214,239216),(56215,239217),(56215,239218),(56215,239219),(56216,239220),(56216,239221),(56216,239222),(56217,239223),(56217,239224),(56217,239225),(56218,239226),(56218,239227),(56218,239228),(56218,239229),(56219,239230),(56219,239231),(56219,239232),(56219,239233),(56220,239234),(56220,239235),(56220,239236),(56221,239237),(56221,239238),(56221,239239),(56221,239240),(56222,239241),(56222,239242),(56222,239243),(56223,239244),(56223,239245),(56223,239246),(56223,239247),(56224,239248),(56224,239249),(56224,239250),(56225,239251),(56225,239252),(56226,239253),(56226,239254),(56226,239255),(56227,239256),(56227,239257),(56227,239258),(56228,239259),(56228,239260),(56229,239261),(56229,239262),(56229,239263),(56230,239264),(56230,239265),(56230,239266),(56231,239267),(56231,239268),(56231,239269),(56232,239270),(56232,239271),(56232,239272),(56233,239273),(56233,239274),(56233,239275),(56233,239276),(56234,239277),(56234,239278),(56234,239279),(56235,239280),(56235,239281),(56235,239282),(56236,239283),(56236,239284),(56236,239285),(56237,239286),(56237,239287),(56237,239288),(56237,239289),(56238,239290),(56238,239291),(56238,239292),(56238,239293),(56239,239294),(56239,239295),(56239,239296),(56239,239297),(56239,239298),(56240,239299),(56240,239300),(56240,239301),(56241,239302),(56241,239303),(56241,239304),(56242,239305),(56242,239306),(56243,239307),(56243,239308),(56244,239309),(56244,239310),(56245,239311),(56245,239312),(56246,239313),(56246,239314),(56246,239315),(56247,239316),(56247,239317),(56248,239318),(56248,239319),(56249,239320),(56249,239321),(56250,239322),(56250,239323),(56250,239324),(56251,239325),(56251,239326),(56252,239327),(56252,239328),(56253,239329),(56253,239330),(56253,239331),(56254,239332),(56254,239333),(56254,239334),(56255,239335),(56255,239336),(56256,239337),(56256,239338),(56256,239339),(56256,239340),(56257,239341),(56257,239342),(56257,239343),(56258,239344),(56258,239345),(56258,239346),(56259,239347),(56259,239348),(56259,239349),(56259,239350),(56259,239351),(56260,239352),(56260,239353),(56260,239354),(56261,239355),(56261,239356),(56261,239357),(56262,239358),(56262,239359),(56262,239360),(56263,239361),(56263,239362),(56263,239363),(56264,239364),(56264,239365),(56264,239366),(56265,239367),(56265,239368),(56266,239369),(56266,239370),(56266,239371),(56266,239372),(56267,239373),(56267,239374),(56268,239375),(56268,239376),(56269,239377),(56269,239378),(56269,239379),(56270,239380),(56270,239381),(56270,239382),(56270,239383),(56270,239384),(56271,239385),(56271,239386),(56271,239387),(56271,239388),(56272,239389),(56272,239390),(56273,239391),(56273,239392),(56273,239393),(56274,239394),(56274,239395),(56274,239396),(56274,239397),(56275,239398),(56275,239399),(56275,239400),(56275,239401),(56276,239402),(56276,239403),(56277,239404),(56277,239405),(56278,239406),(56278,239407),(56278,239408),(56279,239409),(56279,239410),(56279,239411),(56280,239412),(56280,239413),(56280,239414),(56281,239415),(56281,239416),(56281,239417),(56282,239418),(56282,239419),(56283,239420),(56283,239421),(56284,239422),(56284,239423),(56284,239424),(56284,239425),(56284,239426),(56285,239427),(56285,239428),(56285,239429),(56286,239430),(56286,239431),(56286,239432),(56287,239433),(56287,239434),(56287,239435),(56288,239436),(56288,239437),(56288,239438),(56289,239439),(56289,239440),(56290,239441),(56290,239442),(56290,239443),(56290,239444),(56291,239445),(56291,239446),(56291,239447),(56292,239448),(56292,239449),(56292,239450),(56293,239451),(56293,239452),(56293,239453),(56294,239454),(56294,239455),(56294,239456),(56294,239457),(56295,239458),(56295,239459),(56295,239460),(56296,239461),(56296,239462),(56296,239463),(56297,239464),(56297,239465),(56297,239466),(56298,239467),(56298,239468),(56298,239469),(56298,239470),(56298,239471),(56298,239472),(56298,239473),(56298,239474),(56299,239475),(56299,239476),(56299,239477),(56300,239478),(56300,239479),(56300,239480),(56300,239481),(56301,239482),(56301,239483),(56301,239484),(56301,239485),(56302,239486),(56302,239487),(56302,239488),(56303,239489),(56303,239490),(56304,239491),(56304,239492),(56305,239493),(56305,239494),(56305,239495),(56305,239496),(56306,239497),(56306,239498),(56307,239499),(56307,239500),(56307,239501),(56308,239502),(56308,239503),(56308,239504),(56309,239505),(56309,239506),(56309,239507),(56310,239508),(56310,239509),(56311,239510),(56311,239511),(56311,239512),(56312,239513),(56312,239514),(56312,239515),(56313,239516),(56313,239517),(56313,239518),(56313,239519),(56314,239520),(56314,239521),(56314,239522),(56314,239523),(56315,239524),(56315,239525),(56315,239526),(56315,239527),(56315,239528),(56316,239529),(56316,239530),(56316,239531),(56317,239532),(56317,239533),(56317,239534),(56318,239535),(56318,239536),(56318,239537),(56319,239538),(56319,239539),(56320,239540),(56320,239541),(56320,239542),(56320,239543),(56321,239544),(56321,239545),(56322,239546),(56322,239547),(56322,239548),(56323,239549),(56323,239550),(56323,239551),(56324,239552),(56324,239553),(56324,239554),(56325,239555),(56325,239556),(56325,239557),(56326,239558),(56326,239559),(56326,239560),(56326,239561),(56327,239562),(56327,239563),(56327,239564),(56327,239565),(56328,239566),(56328,239567),(56329,239568),(56329,239569),(56329,239570),(56330,239571),(56330,239572),(56330,239573),(56330,239574),(56331,239575),(56331,239576),(56331,239577),(56331,239578),(56331,239579),(56332,239580),(56332,239581),(56332,239582),(56333,239583),(56333,239584),(56333,239585),(56334,239586),(56334,239587),(56334,239588),(56334,239589),(56335,239590),(56335,239591),(56335,239592),(56336,239593),(56336,239594),(56336,239595),(56337,239596),(56337,239597),(56338,239598),(56338,239599),(56338,239600),(56339,239601),(56339,239602),(56340,239603),(56340,239604),(56340,239605),(56341,239606),(56341,239607),(56341,239608),(56341,239609),(56342,239610),(56342,239611),(56342,239612),(56342,239613),(56343,239614),(56343,239615),(56344,239616),(56344,239617),(56344,239618),(56344,239619),(56345,239620),(56345,239621),(56345,239622),(56346,239623),(56346,239624),(56346,239625),(56347,239626),(56347,239627),(56347,239628),(56348,239629),(56348,239630),(56348,239631),(56348,239632),(56349,239633),(56349,239634),(56350,239635),(56350,239636),(56350,239637),(56350,239638),(56351,239639),(56351,239640),(56351,239641),(56351,239642),(56352,239643),(56352,239644),(56352,239645),(56352,239646),(56353,239647),(56353,239648),(56353,239649),(56353,239650),(56354,239651),(56354,239652),(56354,239653),(56354,239654),(56355,239655),(56355,239656),(56355,239657),(56355,239658),(56356,239659),(56356,239660),(56356,239661),(56357,239662),(56357,239663),(56357,239664),(56357,239665),(56358,239666),(56358,239667),(56358,239668),(56358,239669),(56359,239670),(56359,239671),(56359,239672),(56359,239673),(56359,239674),(56360,239675),(56360,239676),(56361,239677),(56361,239678),(56361,239679),(56362,239680),(56362,239681),(56362,239682),(56363,239683),(56363,239684),(56363,239685),(56364,239686),(56364,239687),(56365,239688),(56365,239689),(56365,239690),(56366,239691),(56366,239692),(56367,239693),(56367,239694),(56368,239695),(56368,239696),(56368,239697),(56368,239698),(56369,239699),(56369,239700),(56369,239701),(56369,239702),(56369,239703),(56370,239704),(56370,239705),(56370,239706),(56370,239707),(56371,239708),(56371,239709),(56371,239710),(56372,239711),(56372,239712),(56372,239713),(56373,239714),(56373,239715),(56373,239716),(56374,239717),(56374,239718),(56374,239719),(56374,239720),(56375,239721),(56375,239722),(56375,239723),(56375,239724),(56376,239725),(56376,239726),(56376,239727),(56376,239728),(56377,239729),(56377,239730),(56377,239731),(56378,239732),(56378,239733),(56378,239734),(56379,239735),(56379,239736),(56379,239737),(56380,239738),(56380,239739),(56381,239740),(56381,239741),(56381,239742),(56381,239743),(56382,239744),(56382,239745),(56382,239746),(56383,239747),(56383,239748),(56383,239749),(56384,239750),(56384,239751),(56384,239752),(56385,239753),(56385,239754),(56385,239755),(56385,239756),(56386,239757),(56386,239758),(56386,239759),(56387,239760),(56387,239761),(56387,239762),(56388,239763),(56388,239764),(56388,239765),(56389,239766),(56389,239767),(56389,239768),(56390,239769),(56390,239770),(56390,239771),(56390,239772),(56391,239773),(56391,239774),(56391,239775),(56392,239776),(56392,239777),(56393,239778),(56393,239779),(56393,239780),(56394,239781),(56394,239782),(56394,239783),(56395,239784),(56395,239785),(56395,239786),(56396,239787),(56396,239788),(56396,239789),(56397,239790),(56397,239791),(56397,239792),(56398,239793),(56398,239794),(56398,239795),(56399,239796),(56399,239797),(56399,239798),(56399,239799),(56399,239800),(56400,239801),(56400,239802),(56400,239803),(56401,239804),(56401,239805),(56401,239806),(56401,239807),(56402,239808),(56402,239809),(56403,239810),(56403,239811),(56403,239812),(56404,239813),(56404,239814),(56404,239815),(56405,239816),(56405,239817),(56405,239818),(56406,239819),(56406,239820),(56406,239821),(56407,239822),(56407,239823),(56407,239824),(56408,239825),(56408,239826),(56408,239827),(56409,239828),(56409,239829),(56409,239830),(56409,239831),(56409,239832),(56410,239833),(56410,239834),(56410,239835),(56410,239836),(56411,239837),(56411,239838),(56411,239839),(56411,239840),(56411,239841),(56411,239842),(56411,239843),(56412,239844),(56412,239845),(56412,239846),(56412,239847),(56413,239848),(56413,239849),(56413,239850),(56414,239851),(56414,239852),(56415,239853),(56415,239854),(56415,239855),(56416,239856),(56416,239857),(56416,239858),(56417,239859),(56417,239860),(56418,239861),(56418,239862),(56419,239863),(56419,239864),(56419,239865),(56420,239866),(56420,239867),(56420,239868),(56421,239869),(56421,239870),(56421,239871),(56422,239872),(56422,239873),(56422,239874),(56423,239875),(56423,239876),(56423,239877),(56423,239878),(56424,239879),(56424,239880),(56424,239881),(56425,239882),(56425,239883),(56426,239884),(56426,239885),(56426,239886),(56427,239887),(56427,239888),(56428,239889),(56428,239890),(56429,239891),(56429,239892),(56429,239893),(56430,239894),(56430,239895),(56430,239896),(56431,239897),(56431,239898),(56432,239899),(56432,239900),(56433,239901),(56433,239902),(56433,239903),(56434,239904),(56434,239905),(56434,239906),(56435,239907),(56435,239908),(56435,239909),(56436,239910),(56436,239911),(56436,239912),(56436,239913),(56437,239914),(56437,239915),(56437,239916),(56437,239917),(56438,239918),(56438,239919),(56438,239920),(56438,239921),(56439,239922),(56439,239923),(56439,239924),(56440,239925),(56440,239926),(56441,239927),(56441,239928),(56441,239929),(56442,239930),(56442,239931),(56442,239932),(56443,239933),(56443,239934),(56443,239935),(56444,239936),(56444,239937),(56444,239938),(56445,239939),(56445,239940),(56445,239941),(56446,239942),(56446,239943),(56446,239944),(56446,239945),(56447,239946),(56447,239947),(56447,239948),(56448,239949),(56448,239950),(56448,239951),(56448,239952),(56449,239953),(56449,239954),(56449,239955),(56449,239956),(56450,239957),(56450,239958),(56451,239959),(56451,239960),(56452,239961),(56452,239962),(56453,239963),(56453,239964),(56454,239965),(56454,239966),(56454,239967),(56455,239968),(56455,239969),(56455,239970),(56456,239971),(56456,239972),(56456,239973),(56456,239974),(56456,239975),(56457,239976),(56457,239977),(56457,239978),(56458,239979),(56458,239980),(56458,239981),(56459,239982),(56459,239983),(56459,239984),(56459,239985),(56459,239986),(56460,239987),(56460,239988),(56461,239989),(56461,239990),(56461,239991),(56461,239992),(56462,239993),(56462,239994),(56463,239995),(56463,239996),(56464,239997),(56464,239998),(56464,239999),(56465,240000),(56465,240001),(56465,240002),(56466,240003),(56466,240004),(56466,240005),(56467,240006),(56467,240007),(56467,240008),(56468,240009),(56468,240010),(56468,240011),(56469,240012),(56469,240013),(56470,240014),(56470,240015),(56471,240016),(56471,240017),(56471,240018),(56471,240019),(56472,240020),(56472,240021),(56472,240022),(56473,240023),(56473,240024),(56473,240025),(56473,240026),(56474,240027),(56474,240028),(56474,240029),(56474,240030),(56475,240031),(56475,240032),(56475,240033),(56476,240034),(56476,240035),(56476,240036),(56477,240037),(56477,240038),(56477,240039),(56477,240040),(56478,240041),(56478,240042),(56478,240043),(56479,240044),(56479,240045),(56479,240046),(56480,240047),(56480,240048),(56480,240049),(56481,240050),(56481,240051),(56482,240052),(56482,240053),(56483,240054),(56483,240055),(56483,240056),(56484,240057),(56484,240058),(56484,240059),(56484,240060),(56485,240061),(56485,240062),(56486,240063),(56486,240064),(56487,240065),(56487,240066),(56488,240067),(56488,240068),(56489,240069),(56489,240070),(56490,240071),(56490,240072),(56490,240073),(56491,240074),(56491,240075),(56491,240076),(56492,240077),(56492,240078),(56492,240079),(56492,240080),(56493,240081),(56493,240082),(56494,240083),(56494,240084),(56494,240085),(56494,240086),(56495,240087),(56495,240088),(56495,240089),(56496,240090),(56496,240091),(56497,240092),(56497,240093),(56498,240094),(56498,240095),(56498,240096),(56499,240097),(56499,240098),(56499,240099),(56500,240100),(56500,240101),(56500,240102),(56501,240103),(56501,240104),(56501,240105),(56502,240106),(56502,240107),(56502,240108),(56503,240109),(56503,240110),(56503,240111),(56504,240112),(56504,240113),(56504,240114),(56505,240115),(56505,240116),(56505,240117),(56505,240118),(56506,240119),(56506,240120),(56506,240121),(56507,240122),(56507,240123),(56507,240124),(56508,240125),(56508,240126),(56508,240127),(56509,240128),(56509,240129),(56510,240130),(56510,240131),(56511,240132),(56511,240133),(56511,240134),(56512,240135),(56512,240136),(56512,240137),(56513,240138),(56513,240139),(56514,240140),(56514,240141),(56515,240142),(56515,240143),(56515,240144),(56516,240145),(56516,240146),(56516,240147),(56516,240148),(56517,240149),(56517,240150),(56518,240151),(56518,240152),(56519,240153),(56519,240154),(56520,240155),(56520,240156),(56520,240157),(56521,240158),(56521,240159),(56521,240160),(56522,240161),(56522,240162),(56522,240163),(56523,240164),(56523,240165),(56524,240166),(56524,240167),(56524,240168),(56525,240169),(56525,240170),(56526,240171),(56526,240172),(56526,240173),(56526,240174),(56527,240175),(56527,240176),(56527,240177),(56528,240178),(56528,240179),(56528,240180),(56529,240181),(56529,240182),(56529,240183),(56530,240184),(56530,240185),(56530,240186),(56530,240187),(56531,240188),(56531,240189),(56531,240190),(56531,240191),(56532,240192),(56532,240193),(56533,240194),(56533,240195),(56533,240196),(56534,240197),(56534,240198),(56535,240199),(56535,240200),(56536,240201),(56536,240202),(56536,240203),(56537,240204),(56537,240205),(56538,240206),(56538,240207),(56539,240208),(56539,240209),(56539,240210),(56540,240211),(56540,240212),(56540,240213),(56541,240214),(56541,240215),(56541,240216),(56541,240217),(56542,240218),(56542,240219),(56542,240220),(56542,240221),(56543,240222),(56543,240223),(56543,240224),(56544,240225),(56544,240226),(56544,240227),(56544,240228),(56545,240229),(56545,240230),(56546,240231),(56546,240232),(56546,240233),(56546,240234),(56547,240235),(56547,240236),(56547,240237),(56548,240238),(56548,240239),(56549,240240),(56549,240241),(56550,240242),(56550,240243),(56550,240244),(56551,240245),(56551,240246),(56552,240247),(56552,240248),(56553,240249),(56553,240250),(56553,240251),(56553,240252),(56554,240253),(56554,240254),(56555,240255),(56555,240256),(56555,240257),(56556,240258),(56556,240259),(56556,240260),(56556,240261),(56557,240262),(56557,240263),(56557,240264),(56558,240265),(56558,240266),(56559,240267),(56559,240268),(56560,240269),(56560,240270),(56560,240271),(56561,240272),(56561,240273),(56561,240274),(56561,240275),(56562,240276),(56562,240277),(56562,240278),(56563,240279),(56563,240280),(56564,240281),(56564,240282),(56565,240283),(56565,240284),(56565,240285),(56566,240286),(56566,240287),(56566,240288),(56566,240289),(56566,240290),(56566,240291),(56567,240292),(56567,240293),(56567,240294),(56568,240295),(56568,240296),(56568,240297),(56569,240298),(56569,240299),(56569,240300),(56570,240301),(56570,240302),(56570,240303),(56571,240304),(56571,240305),(56572,240306),(56572,240307),(56572,240308),(56573,240309),(56573,240310),(56573,240311),(56574,240312),(56574,240313),(56574,240314),(56575,240315),(56575,240316),(56575,240317),(56576,240318),(56576,240319),(56576,240320),(56576,240321),(56577,240322),(56577,240323),(56578,240324),(56578,240325),(56578,240326),(56578,240327),(56579,240328),(56579,240329),(56579,240330),(56580,240331),(56580,240332),(56581,240333),(56581,240334),(56582,240335),(56582,240336),(56582,240337),(56582,240338),(56583,240339),(56583,240340),(56583,240341),(56584,240342),(56584,240343),(56585,240344),(56585,240345),(56585,240346),(56586,240347),(56586,240348),(56586,240349),(56587,240350),(56587,240351),(56588,240352),(56588,240353),(56588,240354),(56589,240355),(56589,240356),(56589,240357),(56589,240358),(56589,240359),(56589,240360),(56590,240361),(56590,240362),(56590,240363),(56590,240364),(56591,240365),(56591,240366),(56591,240367),(56592,240368),(56592,240369),(56592,240370),(56592,240371),(56593,240372),(56593,240373),(56593,240374),(56594,240375),(56594,240376),(56595,240377),(56595,240378),(56595,240379),(56596,240380),(56596,240381),(56596,240382),(56597,240383),(56597,240384),(56597,240385),(56597,240386),(56597,240387),(56598,240388),(56598,240389),(56598,240390),(56599,240391),(56599,240392),(56599,240393),(56600,240394),(56600,240395),(56600,240396),(56600,240397),(56601,240398),(56601,240399),(56601,240400),(56602,240401),(56602,240402),(56602,240403),(56603,240404),(56603,240405),(56603,240406),(56603,240407),(56604,240408),(56604,240409),(56604,240410),(56605,240411),(56605,240412),(56606,240413),(56606,240414),(56606,240415),(56607,240416),(56607,240417),(56608,240418),(56608,240419),(56608,240420),(56609,240421),(56609,240422),(56609,240423),(56610,240424),(56610,240425),(56610,240426),(56610,240427),(56611,240428),(56611,240429),(56611,240430),(56612,240431),(56612,240432),(56612,240433),(56612,240434),(56613,240435),(56613,240436),(56613,240437),(56614,240438),(56614,240439),(56614,240440),(56614,240441),(56614,240442),(56615,240443),(56615,240444),(56615,240445),(56615,240446),(56615,240447),(56616,240448),(56616,240449),(56617,240450),(56617,240451),(56618,240452),(56618,240453),(56619,240454),(56619,240455),(56620,240456),(56620,240457),(56620,240458),(56621,240459),(56621,240460),(56622,240461),(56622,240462),(56622,240463),(56623,240464),(56623,240465),(56623,240466),(56623,240467),(56624,240468),(56624,240469),(56624,240470),(56625,240471),(56625,240472),(56625,240473),(56626,240474),(56626,240475),(56626,240476),(56626,240477),(56627,240478),(56627,240479),(56627,240480),(56628,240481),(56628,240482),(56628,240483),(56629,240484),(56629,240485),(56629,240486),(56630,240487),(56630,240488),(56630,240489),(56631,240490),(56631,240491),(56631,240492),(56631,240493),(56632,240494),(56632,240495),(56632,240496),(56633,240497),(56633,240498),(56633,240499),(56634,240500),(56634,240501),(56634,240502),(56635,240503),(56635,240504),(56635,240505),(56636,240506),(56636,240507),(56636,240508),(56636,240509),(56637,240510),(56637,240511),(56637,240512),(56637,240513),(56638,240514),(56638,240515),(56638,240516),(56639,240517),(56639,240518),(56640,240519),(56640,240520),(56640,240521),(56640,240522),(56640,240523),(56641,240524),(56641,240525),(56641,240526),(56641,240527),(56642,240528),(56642,240529),(56643,240530),(56643,240531),(56643,240532),(56643,240533),(56644,240534),(56644,240535),(56644,240536),(56644,240537),(56644,240538),(56645,240539),(56645,240540),(56645,240541),(56646,240542),(56646,240543),(56646,240544),(56647,240545),(56647,240546),(56647,240547),(56648,240548),(56648,240549),(56649,240550),(56649,240551),(56650,240552),(56650,240553),(56651,240554),(56651,240555),(56652,240556),(56652,240557),(56653,240558),(56653,240559),(56653,240560),(56654,240561),(56654,240562),(56654,240563),(56655,240564),(56655,240565),(56656,240566),(56656,240567),(56656,240568),(56657,240569),(56657,240570),(56658,240571),(56658,240572),(56659,240573),(56659,240574),(56659,240575),(56659,240576),(56660,240577),(56660,240578),(56660,240579),(56661,240580),(56661,240581),(56661,240582),(56662,240583),(56662,240584),(56662,240585),(56663,240586),(56663,240587),(56663,240588),(56663,240589),(56664,240590),(56664,240591),(56664,240592),(56664,240593),(56665,240594),(56665,240595),(56665,240596),(56666,240597),(56666,240598),(56667,240599),(56667,240600),(56667,240601),(56668,240602),(56668,240603),(56669,240604),(56669,240605),(56669,240606),(56669,240607),(56669,240608),(56669,240609),(56669,240610),(56670,240611),(56670,240612),(56670,240613),(56671,240614),(56671,240615),(56672,240616),(56672,240617),(56672,240618),(56672,240619),(56673,240620),(56673,240621),(56673,240622),(56674,240623),(56674,240624),(56674,240625),(56674,240626),(56675,240627),(56675,240628),(56675,240629),(56676,240630),(56676,240631),(56676,240632),(56676,240633),(56676,240634),(56677,240635),(56677,240636),(56677,240637),(56678,240638),(56678,240639),(56678,240640),(56679,240641),(56679,240642),(56679,240643),(56680,240644),(56680,240645),(56680,240646),(56681,240647),(56681,240648),(56681,240649),(56682,240650),(56682,240651),(56682,240652),(56683,240653),(56683,240654),(56683,240655),(56684,240656),(56684,240657),(56685,240658),(56685,240659),(56686,240660),(56686,240661),(56686,240662),(56686,240663),(56686,240664),(56687,240665),(56687,240666),(56687,240667),(56687,240668),(56687,240669),(56687,240670),(56688,240671),(56688,240672),(56688,240673),(56689,240674),(56689,240675),(56689,240676),(56690,240677),(56690,240678),(56690,240679),(56691,240680),(56691,240681),(56691,240682),(56691,240683),(56691,240684),(56691,240685),(56692,240686),(56692,240687),(56692,240688),(56692,240689),(56693,240690),(56693,240691),(56693,240692),(56693,240693),(56694,240694),(56694,240695),(56694,240696),(56694,240697),(56695,240698),(56695,240699),(56695,240700),(56696,240701),(56696,240702),(56696,240703),(56697,240704),(56697,240705),(56697,240706),(56698,240707),(56698,240708),(56699,240709),(56699,240710),(56700,240711),(56700,240712),(56700,240713),(56700,240714),(56701,240715),(56701,240716),(56701,240717),(56701,240718),(56701,240719),(56702,240720),(56702,240721),(56703,240722),(56703,240723),(56703,240724),(56703,240725),(56704,240726),(56704,240727),(56704,240728),(56704,240729),(56704,240730),(56705,240731),(56705,240732),(56705,240733),(56705,240734),(56706,240735),(56706,240736),(56706,240737),(56706,240738),(56707,240739),(56707,240740),(56708,240741),(56708,240742),(56708,240743),(56708,240744),(56708,240745),(56709,240746),(56709,240747),(56709,240748),(56709,240749),(56710,240750),(56710,240751),(56710,240752),(56710,240753),(56711,240754),(56711,240755),(56711,240756),(56712,240757),(56712,240758),(56713,240759),(56713,240760),(56713,240761),(56714,240762),(56714,240763),(56714,240764),(56714,240765),(56714,240766),(56715,240767),(56715,240768),(56715,240769),(56715,240770),(56716,240771),(56716,240772),(56716,240773),(56716,240774),(56716,240775),(56717,240776),(56717,240777),(56717,240778),(56718,240779),(56718,240780),(56718,240781),(56718,240782),(56719,240783),(56719,240784),(56719,240785),(56719,240786),(56720,240787),(56720,240788),(56720,240789),(56720,240790),(56721,240791),(56721,240792),(56721,240793),(56722,240794),(56722,240795),(56722,240796),(56723,240797),(56723,240798),(56723,240799),(56723,240800),(56724,240801),(56724,240802),(56724,240803),(56724,240804),(56724,240805),(56725,240806),(56725,240807),(56725,240808),(56725,240809),(56725,240810),(56726,240811),(56726,240812),(56727,240813),(56727,240814),(56727,240815),(56728,240816),(56728,240817),(56729,240818),(56729,240819),(56729,240820),(56730,240821),(56730,240822),(56730,240823),(56731,240824),(56731,240825),(56731,240826),(56731,240827),(56732,240828),(56732,240829),(56732,240830),(56732,240831),(56732,240832),(56733,240833),(56733,240834),(56733,240835),(56733,240836),(56734,240837),(56734,240838),(56734,240839),(56735,240840),(56735,240841),(56735,240842),(56736,240843),(56736,240844),(56736,240845),(56737,240846),(56737,240847),(56737,240848),(56737,240849),(56737,240850),(56737,240851),(56738,240852),(56738,240853),(56738,240854),(56738,240855),(56738,240856),(56738,240857),(56739,240858),(56739,240859),(56739,240860),(56739,240861),(56739,240862),(56740,240863),(56740,240864),(56741,240865),(56741,240866),(56741,240867),(56741,240868),(56742,240869),(56742,240870),(56743,240871),(56743,240872),(56744,240873),(56744,240874),(56744,240875),(56745,240876),(56745,240877),(56745,240878),(56746,240879),(56746,240880),(56746,240881),(56747,240882),(56747,240883),(56747,240884),(56748,240885),(56748,240886),(56748,240887),(56748,240888),(56749,240889),(56749,240890),(56749,240891),(56749,240892),(56750,240893),(56750,240894),(56750,240895),(56750,240896),(56751,240897),(56751,240898),(56751,240899),(56752,240900),(56752,240901),(56752,240902),(56752,240903),(56753,240904),(56753,240905),(56753,240906),(56753,240907),(56753,240908),(56754,240909),(56754,240910),(56754,240911),(56755,240912),(56755,240913),(56755,240914),(56755,240915),(56756,240916),(56756,240917),(56756,240918),(56756,240919),(56757,240920),(56757,240921),(56757,240922),(56758,240923),(56758,240924),(56758,240925),(56758,240926),(56759,240927),(56759,240928),(56759,240929),(56759,240930),(56760,240931),(56760,240932),(56760,240933),(56760,240934),(56761,240935),(56761,240936),(56761,240937),(56761,240938),(56761,240939),(56761,240940),(56762,240941),(56762,240942),(56763,240943),(56763,240944),(56763,240945),(56764,240946),(56764,240947),(56764,240948),(56765,240949),(56765,240950),(56766,240951),(56766,240952),(56766,240953),(56767,240954),(56767,240955),(56768,240956),(56768,240957),(56769,240958),(56769,240959),(56770,240960),(56770,240961),(56771,240962),(56771,240963),(56771,240964),(56772,240965),(56772,240966),(56772,240967),(56773,240968),(56773,240969),(56774,240970),(56774,240971),(56775,240972),(56775,240973),(56775,240974),(56776,240975),(56776,240976),(56776,240977),(56777,240978),(56777,240979),(56777,240980),(56778,240981),(56778,240982),(56778,240983),(56779,240984),(56779,240985),(56779,240986),(56780,240987),(56780,240988),(56781,240989),(56781,240990),(56782,240991),(56782,240992),(56782,240993),(56782,240994),(56783,240995),(56783,240996),(56783,240997),(56784,240998),(56784,240999),(56785,241000),(56785,241001),(56785,241002),(56786,241003),(56786,241004),(56787,241005),(56787,241006),(56787,241007),(56787,241008),(56788,241009),(56788,241010),(56788,241011),(56789,241012),(56789,241013),(56789,241014),(56789,241015),(56790,241016),(56790,241017),(56790,241018),(56790,241019),(56791,241020),(56791,241021),(56791,241022),(56791,241023),(56792,241024),(56792,241025),(56792,241026),(56793,241027),(56793,241028),(56793,241029),(56794,241030),(56794,241031),(56795,241032),(56795,241033),(56795,241034),(56796,241035),(56796,241036),(56796,241037),(56796,241038),(56796,241039),(56797,241040),(56797,241041),(56797,241042),(56797,241043),(56798,241044),(56798,241045),(56798,241046),(56798,241047),(56798,241048),(56799,241049),(56799,241050),(56799,241051),(56799,241052),(56799,241053),(56800,241054),(56800,241055),(56800,241056),(56801,241057),(56801,241058),(56801,241059),(56802,241060),(56802,241061),(56802,241062),(56802,241063),(56803,241064),(56803,241065),(56804,241066),(56804,241067),(56805,241068),(56805,241069),(56805,241070),(56806,241071),(56806,241072),(56806,241073),(56807,241074),(56807,241075),(56808,241076),(56808,241077),(56809,241078),(56809,241079),(56809,241080),(56810,241081),(56810,241082),(56811,241083),(56811,241084),(56812,241085),(56812,241086),(56812,241087),(56813,241088),(56813,241089),(56813,241090),(56814,241091),(56814,241092),(56814,241093),(56815,241094),(56815,241095),(56815,241096),(56816,241097),(56816,241098),(56817,241099),(56817,241100),(56818,241101),(56818,241102),(56818,241103),(56819,241104),(56819,241105),(56820,241106),(56820,241107),(56820,241108),(56821,241109),(56821,241110),(56821,241111),(56822,241112),(56822,241113),(56822,241114),(56822,241115),(56822,241116),(56823,241117),(56823,241118),(56823,241119),(56823,241120),(56823,241121),(56824,241122),(56824,241123),(56824,241124),(56824,241125),(56825,241126),(56825,241127),(56825,241128),(56826,241129),(56826,241130),(56826,241131),(56827,241132),(56827,241133),(56827,241134),(56827,241135),(56828,241136),(56828,241137),(56828,241138),(56828,241139),(56829,241140),(56829,241141),(56829,241142),(56830,241143),(56830,241144),(56830,241145),(56830,241146),(56831,241147),(56831,241148),(56831,241149),(56831,241150),(56832,241151),(56832,241152),(56832,241153),(56832,241154),(56833,241155),(56833,241156),(56833,241157),(56834,241158),(56834,241159),(56834,241160),(56834,241161),(56834,241162),(56835,241163),(56835,241164),(56835,241165),(56835,241166),(56835,241167),(56836,241168),(56836,241169),(56836,241170),(56836,241171),(56837,241172),(56837,241173),(56837,241174),(56837,241175),(56837,241176),(56838,241177),(56838,241178),(56838,241179),(56838,241180),(56838,241181),(56838,241182),(56838,241183),(56839,241184),(56839,241185),(56839,241186),(56839,241187),(56840,241188),(56840,241189),(56840,241190),(56840,241191),(56841,241192),(56841,241193),(56841,241194),(56841,241195),(56842,241196),(56842,241197),(56842,241198),(56842,241199),(56843,241200),(56843,241201),(56843,241202),(56843,241203),(56844,241204),(56844,241205),(56844,241206),(56845,241207),(56845,241208),(56845,241209),(56846,241210),(56846,241211),(56846,241212),(56847,241213),(56847,241214),(56847,241215),(56848,241216),(56848,241217),(56848,241218),(56848,241219),(56848,241220),(56848,241221),(56849,241222),(56849,241223),(56849,241224),(56849,241225),(56850,241226),(56850,241227),(56850,241228),(56850,241229),(56850,241230),(56851,241231),(56851,241232),(56851,241233),(56851,241234),(56852,241235),(56852,241236),(56852,241237),(56852,241238),(56852,241239),(56853,241240),(56853,241241),(56854,241242),(56854,241243),(56854,241244),(56854,241245),(56855,241246),(56855,241247),(56856,241248),(56856,241249),(56856,241250),(56857,241251),(56857,241252),(56857,241253),(56858,241254),(56858,241255),(56859,241256),(56859,241257),(56860,241258),(56860,241259),(56860,241260),(56860,241261),(56860,241262),(56861,241263),(56861,241264),(56861,241265),(56862,241266),(56862,241267),(56862,241268),(56863,241269),(56863,241270),(56863,241271),(56864,241272),(56864,241273),(56864,241274),(56865,241275),(56865,241276),(56865,241277),(56865,241278),(56866,241279),(56866,241280),(56866,241281),(56867,241282),(56867,241283),(56868,241284),(56868,241285),(56868,241286),(56868,241287),(56869,241288),(56869,241289),(56870,241290),(56870,241291),(56870,241292),(56871,241293),(56871,241294),(56871,241295),(56872,241296),(56872,241297),(56873,241298),(56873,241299),(56873,241300),(56873,241301),(56873,241302),(56874,241303),(56874,241304),(56874,241305),(56874,241306),(56875,241307),(56875,241308),(56875,241309),(56875,241310),(56875,241311),(56876,241312),(56876,241313),(56876,241314),(56877,241315),(56877,241316),(56877,241317),(56877,241318),(56878,241319),(56878,241320),(56878,241321),(56878,241322),(56879,241323),(56879,241324),(56879,241325),(56880,241326),(56880,241327),(56880,241328),(56880,241329),(56881,241330),(56881,241331),(56881,241332),(56881,241333),(56882,241334),(56882,241335),(56882,241336),(56882,241337),(56883,241338),(56883,241339),(56883,241340),(56884,241341),(56884,241342),(56884,241343),(56884,241344),(56885,241345),(56885,241346),(56885,241347),(56885,241348),(56886,241349),(56886,241350),(56886,241351),(56886,241352),(56887,241353),(56887,241354),(56887,241355),(56887,241356),(56888,241357),(56888,241358),(56888,241359),(56888,241360),(56889,241361),(56889,241362),(56889,241363),(56889,241364),(56890,241365),(56890,241366),(56890,241367),(56891,241368),(56891,241369),(56891,241370),(56892,241371),(56892,241372),(56892,241373),(56892,241374),(56893,241375),(56893,241376),(56893,241377),(56893,241378),(56894,241379),(56894,241380),(56894,241381),(56894,241382),(56895,241383),(56895,241384),(56895,241385),(56895,241386),(56895,241387),(56896,241388),(56896,241389),(56896,241390),(56897,241391),(56897,241392),(56897,241393),(56897,241394),(56898,241395),(56898,241396),(56898,241397),(56898,241398),(56898,241399),(56899,241400),(56899,241401),(56899,241402),(56899,241403),(56899,241404),(56900,241405),(56900,241406),(56900,241407),(56901,241408),(56901,241409),(56901,241410),(56902,241411),(56902,241412),(56902,241413),(56903,241414),(56903,241415),(56903,241416),(56904,241417),(56904,241418),(56904,241419),(56904,241420),(56905,241421),(56905,241422),(56905,241423),(56906,241424),(56906,241425),(56906,241426),(56907,241427),(56907,241428),(56907,241429),(56908,241430),(56908,241431),(56909,241432),(56909,241433),(56909,241434),(56909,241435),(56910,241436),(56910,241437),(56910,241438),(56911,241439),(56911,241440),(56911,241441),(56912,241442),(56912,241443),(56913,241444),(56913,241445),(56914,241446),(56914,241447),(56915,241448),(56915,241449),(56916,241451),(56916,241452),(56916,241453),(56916,241454),(56916,241455),(56917,241456),(56917,241457),(56917,241458),(56917,241459),(56917,241460),(56918,241461),(56918,241462),(56918,241463),(56918,241464),(56919,241465),(56919,241466),(56919,241467),(56919,241468),(56919,241469),(56920,241470),(56920,241471),(56920,241472),(56920,241473),(56921,241474),(56921,241475),(56921,241476),(56921,241477),(56922,241478),(56922,241479),(56922,241480),(56923,241481),(56923,241482),(56923,241483),(56923,241484),(56924,241485),(56924,241486),(56924,241487),(56925,241488),(56925,241489),(56925,241490),(56926,241491),(56926,241492),(56926,241493),(56927,241494),(56927,241495),(56928,241496),(56928,241497),(56928,241498),(56929,241499),(56929,241500),(56929,241501),(56929,241502),(56929,241503),(56930,241504),(56930,241505),(56930,241506),(56930,241507),(56931,241508),(56931,241509),(56932,241510),(56932,241511),(56932,241512),(56932,241513),(56933,241514),(56933,241515),(56933,241516),(56934,241517),(56934,241518),(56934,241519),(56935,241520),(56935,241521),(56935,241522),(56935,241523),(56935,241524),(56935,241525),(56935,241526),(56936,241527),(56936,241528),(56936,241529),(56937,241530),(56937,241531),(56937,241532),(56937,241533),(56938,241534),(56938,241535),(56939,241536),(56939,241537),(56939,241538),(56940,241539),(56940,241540),(56940,241541),(56941,241542),(56941,241543),(56942,241544),(56942,241545),(56942,241546),(56942,241547),(56942,241548),(56943,241549),(56943,241550),(56943,241551),(56944,241552),(56944,241553),(56944,241554),(56944,241555),(56945,241556),(56945,241557),(56945,241558),(56945,241559),(56945,241560),(56946,241561),(56946,241562),(56946,241563),(56946,241564),(56947,241565),(56947,241566),(56947,241567),(56947,241568),(56948,241569),(56948,241570),(56948,241571),(56949,241572),(56949,241573),(56949,241574),(56949,241575),(56949,241576),(56950,241577),(56950,241578),(56950,241579),(56950,241580),(56951,241581),(56951,241582),(56951,241583),(56952,241584),(56952,241585),(56952,241586),(56952,241587),(56952,241588),(56952,241589),(56953,241590),(56953,241591),(56953,241592),(56953,241593),(56954,241594),(56954,241595),(56954,241596),(56955,241597),(56955,241598),(56955,241599),(56955,241600),(56956,241601),(56956,241602),(56956,241603),(56956,241604),(56957,241605),(56957,241606),(56957,241607),(56957,241608),(56958,241609),(56958,241610),(56958,241611),(56959,241612),(56959,241613),(56959,241614),(56959,241615),(56959,241616),(56960,241617),(56960,241618),(56960,241619),(56960,241620),(56960,241621),(56961,241622),(56961,241623),(56961,241624),(56962,241625),(56962,241626),(56962,241627),(56962,241628),(56963,241629),(56963,241630),(56963,241631),(56963,241632),(56963,241633),(56964,241634),(56964,241635),(56964,241636),(56964,241637),(56964,241638),(56965,241639),(56965,241640),(56966,241641),(56966,241642),(56967,241643),(56967,241644),(56967,241645),(56968,241646),(56968,241647),(56968,241648),(56969,241649),(56969,241650),(56970,241651),(56970,241652),(56970,241653),(56970,241654),(56971,241655),(56971,241656),(56971,241657),(56971,241658),(56972,241659),(56972,241660),(56973,241661),(56973,241662),(56973,241663),(56974,241664),(56974,241665),(56975,241666),(56975,241667),(56976,241668),(56976,241669),(56976,241670),(56977,241671),(56977,241672),(56977,241673),(56977,241674),(56977,241675),(56977,241676),(56977,241677),(56978,241678),(56978,241679),(56978,241680),(56978,241681),(56978,241682),(56978,241683),(56978,241684),(56979,241685),(56979,241686),(56980,241687),(56980,241688),(56980,241689),(56980,241690),(56980,241691),(56981,241692),(56981,241693),(56981,241694),(56981,241695),(56981,241696),(56982,241697),(56982,241698),(56983,241699),(56983,241700),(56983,241701),(56983,241702),(56984,241703),(56984,241704),(56984,241705),(56984,241706),(56984,241707),(56985,241708),(56985,241709),(56985,241710),(56985,241711),(56985,241712),(56985,241713),(56986,241714),(56986,241715),(56986,241716),(56986,241717),(56987,241718),(56987,241719),(56987,241720),(56987,241721),(56987,241722),(56987,241723),(56988,241724),(56988,241725),(56988,241726),(56988,241727),(56988,241728),(56989,241729),(56989,241730),(56989,241731),(56989,241732),(56990,241733),(56990,241734),(56991,241735),(56991,241736),(56991,241737),(56992,241738),(56992,241739),(56993,241740),(56993,241741),(56993,241742),(56993,241743),(56994,241744),(56994,241745),(56994,241746),(56995,241747),(56995,241748),(56995,241749),(56996,241750),(56996,241751),(56996,241752),(56996,241753),(56997,241754),(56997,241755),(56997,241756),(56997,241757),(56998,241758),(56998,241759),(56999,241760),(56999,241761),(56999,241762),(56999,241763),(57000,241764),(57000,241765),(57000,241766),(57001,241767),(57001,241768),(57001,241769),(57002,241770),(57002,241771),(57002,241772),(57002,241773),(57003,241774),(57003,241775),(57003,241776),(57004,241777),(57004,241778),(57004,241779),(57004,241780),(57005,241781),(57005,241782),(57005,241783),(57005,241784),(57005,241785),(57006,241786),(57006,241787),(57006,241788),(57006,241789),(57007,241790),(57007,241791),(57007,241792),(57007,241793),(57008,241794),(57008,241795),(57008,241796),(57009,241797),(57009,241798),(57009,241799),(57010,241800),(57010,241801),(57010,241802),(57011,241803),(57011,241804),(57012,241805),(57012,241806),(57013,241807),(57013,241808),(57013,241809),(57013,241810),(57013,241811),(57013,241812),(57014,241813),(57014,241814),(57014,241815),(57014,241816),(57015,241817),(57015,241818),(57015,241819),(57015,241820),(57016,241821),(57016,241822),(57016,241823),(57016,241824),(57017,241825),(57017,241826),(57017,241827),(57017,241828),(57017,241829),(57017,241830),(57018,241831),(57018,241832),(57019,241833),(57019,241834),(57020,241835),(57020,241836),(57020,241837),(57021,241838),(57021,241839),(57022,241840),(57022,241841),(57023,241842),(57023,241843),(57024,241844),(57024,241845),(57024,241846),(57025,241847),(57025,241848),(57025,241849),(57026,241850),(57026,241851),(57026,241852),(57027,241853),(57027,241854),(57028,241855),(57028,241856),(57028,241857),(57028,241858),(57029,241859),(57029,241860),(57029,241861),(57029,241862),(57030,241863),(57030,241864),(57030,241865),(57031,241866),(57031,241867),(57031,241868),(57031,241869),(57032,241870),(57032,241871),(57032,241872),(57033,241873),(57033,241874),(57033,241875),(57033,241876),(57034,241877),(57034,241878),(57034,241879),(57035,241880),(57035,241881),(57035,241882),(57035,241883),(57036,241884),(57036,241885),(57036,241886),(57037,241887),(57037,241888),(57038,241889),(57038,241890),(57038,241891),(57038,241892),(57039,241893),(57039,241894),(57039,241895),(57040,241896),(57040,241897),(57040,241898),(57040,241899),(57041,241900),(57041,241901),(57041,241902),(57042,241903),(57042,241904),(57042,241905),(57042,241906),(57043,241907),(57043,241908),(57043,241909),(57044,241910),(57044,241911),(57044,241912),(57044,241913),(57044,241914),(57045,241915),(57045,241916),(57045,241917),(57046,241918),(57046,241919),(57046,241920),(57046,241921),(57046,241922),(57046,241923),(57047,241924),(57047,241925),(57047,241926),(57047,241927),(57048,241928),(57048,241929),(57048,241930),(57048,241931),(57048,241932),(57048,241933),(57049,241934),(57049,241935),(57049,241936),(57049,241937),(57050,241938),(57050,241939),(57050,241940),(57051,241941),(57051,241942),(57051,241943),(57051,241944),(57052,241945),(57052,241946),(57052,241947),(57052,241948),(57052,241949),(57053,241950),(57053,241951),(57053,241952),(57053,241953),(57054,241954),(57054,241955),(57054,241956),(57055,241957),(57055,241958),(57055,241959),(57056,241960),(57056,241961),(57056,241962),(57057,241963),(57057,241964),(57057,241965),(57058,241966),(57058,241967),(57058,241968),(57059,241969),(57059,241970),(57060,241971),(57060,241972),(57060,241973),(57061,241974),(57061,241975),(57062,241976),(57062,241977),(57062,241978),(57063,241979),(57063,241980),(57063,241981),(57064,241982),(57064,241983),(57064,241984),(57065,241985),(57065,241986),(57065,241987),(57066,241988),(57066,241989),(57066,241990),(57066,241991),(57067,241992),(57067,241993),(57067,241994),(57068,241995),(57068,241996),(57068,241997),(57068,241998),(57068,241999),(57069,242000),(57069,242001),(57069,242002),(57070,242003),(57070,242004),(57070,242005),(57070,242006),(57070,242007),(57071,242008),(57071,242009),(57071,242010),(57071,242011),(57071,242012),(57072,242013),(57072,242014),(57072,242015),(57072,242016),(57072,242017),(57072,242018),(57073,242019),(57073,242020),(57073,242021),(57073,242022),(57073,242023),(57074,242024),(57074,242025),(57074,242026),(57075,242027),(57075,242028),(57075,242029),(57076,242030),(57076,242031),(57076,242032),(57076,242033),(57077,242034),(57077,242035),(57077,242036),(57078,242037),(57078,242038),(57078,242039),(57078,242040),(57078,242041),(57079,242042),(57079,242043),(57079,242044),(57079,242045),(57079,242046),(57080,242047),(57080,242048),(57080,242049),(57080,242050),(57081,242051),(57081,242052),(57081,242053),(57082,242054),(57082,242055),(57083,242056),(57083,242057),(57083,242058),(57083,242059),(57083,242060),(57083,242061),(57084,242062),(57084,242063),(57085,242064),(57085,242065),(57086,242066),(57086,242067),(57087,242068),(57087,242069),(57088,242070),(57088,242071),(57089,242072),(57089,242073),(57089,242074),(57090,242075),(57090,242076),(57091,242077),(57091,242078),(57092,242079),(57092,242080),(57093,242081),(57093,242082),(57094,242083),(57094,242084),(57094,242085),(57095,242086),(57095,242087),(57095,242088),(57095,242089),(57096,242090),(57096,242091),(57096,242092),(57096,242093),(57097,242094),(57097,242095),(57097,242096),(57098,242097),(57098,242098),(57099,242099),(57099,242100),(57099,242101),(57100,242102),(57100,242103),(57101,242104),(57101,242105),(57101,242106),(57101,242107),(57102,242108),(57102,242109),(57102,242110),(57103,242111),(57103,242112),(57103,242113),(57104,242114),(57104,242115),(57105,242116),(57105,242117),(57105,242118),(57106,242119),(57106,242120),(57106,242121),(57107,242122),(57107,242123),(57107,242124),(57108,242125),(57108,242126),(57109,242127),(57109,242128),(57109,242129),(57110,242130),(57110,242131),(57110,242132),(57111,242133),(57111,242134),(57111,242135),(57112,242136),(57112,242137),(57112,242138),(57113,242139),(57113,242140),(57113,242141),(57114,242142),(57114,242143),(57114,242144),(57115,242145),(57115,242146),(57115,242147),(57116,242148),(57116,242149),(57116,242150),(57117,242151),(57117,242152),(57118,242153),(57118,242154),(57118,242155),(57119,242156),(57119,242157),(57119,242158),(57120,242159),(57120,242160),(57121,242161),(57121,242162),(57121,242163),(57121,242164),(57121,242165),(57122,242166),(57122,242167),(57122,242168),(57123,242169),(57123,242170),(57123,242171),(57123,242172),(57123,242173),(57124,242174),(57124,242175),(57124,242176),(57125,242177),(57125,242178),(57125,242179),(57125,242180),(57126,242181),(57126,242182),(57126,242183),(57127,242184),(57127,242185),(57127,242186),(57127,242187),(57128,242188),(57128,242189),(57128,242190),(57129,242191),(57129,242192),(57129,242193),(57130,242194),(57130,242195),(57130,242196),(57131,242197),(57131,242198),(57132,242199),(57132,242200),(57132,242201),(57133,242202),(57133,242203),(57134,242204),(57134,242205),(57134,242206),(57135,242207),(57135,242208),(57135,242209),(57135,242210),(57136,242211),(57136,242212),(57137,242213),(57137,242214),(57137,242215),(57138,242216),(57138,242217),(57139,242218),(57139,242219),(57139,242220),(57140,242221),(57140,242222),(57140,242223),(57141,242224),(57141,242225),(57141,242226),(57142,242227),(57142,242228),(57143,242229),(57143,242230),(57143,242231),(57144,242232),(57144,242233),(57144,242234),(57145,242235),(57145,242236),(57145,242237),(57146,242238),(57146,242239),(57146,242240),(57146,242241),(57146,242242),(57146,242243),(57146,242244),(57147,242245),(57147,242246),(57147,242247),(57147,242248),(57148,242249),(57148,242250),(57148,242251),(57149,242252),(57149,242253),(57149,242254),(57149,242255),(57149,242256),(57149,242257),(57150,242258),(57150,242259),(57150,242260),(57151,242261),(57151,242262),(57152,242263),(57152,242264),(57153,242265),(57153,242266),(57153,242267),(57153,242268),(57153,242269),(57153,242270),(57153,242271),(57154,242272),(57154,242273),(57154,242274),(57155,242275),(57155,242276),(57155,242277),(57156,242278),(57156,242279),(57156,242280),(57157,242281),(57157,242282),(57158,242283),(57158,242284),(57159,242285),(57159,242286),(57159,242287),(57160,242288),(57160,242289),(57161,242290),(57161,242291),(57161,242292),(57162,242293),(57162,242294),(57162,242295),(57163,242296),(57163,242297),(57163,242298),(57163,242299),(57164,242300),(57164,242301),(57164,242302),(57165,242303),(57165,242304),(57165,242305),(57166,242306),(57166,242307),(57167,242308),(57167,242309),(57167,242310),(57168,242311),(57168,242312),(57168,242313),(57168,242314),(57169,242315),(57169,242316),(57169,242317),(57170,242318),(57170,242319),(57170,242320),(57170,242321),(57170,242322),(57171,242323),(57171,242324),(57171,242325),(57172,242326),(57172,242327),(57172,242328),(57172,242329),(57172,242330),(57172,242331),(57173,242332),(57173,242333),(57173,242334),(57174,242335),(57174,242336),(57174,242337),(57174,242338),(57174,242339),(57175,242340),(57175,242341),(57175,242342),(57176,242343),(57176,242344),(57176,242345),(57176,242346),(57176,242347),(57177,242348),(57177,242349),(57177,242350),(57177,242351),(57178,242352),(57178,242353),(57179,242354),(57179,242355),(57180,242356),(57180,242357),(57180,242358),(57180,242359),(57180,242360),(57180,242361),(57181,242362),(57181,242363),(57181,242364),(57182,242365),(57182,242366),(57182,242367),(57183,242368),(57183,242369),(57183,242370),(57184,242371),(57184,242372),(57184,242373),(57184,242374),(57184,242375),(57185,242376),(57185,242377),(57185,242378),(57185,242379),(57186,242380),(57186,242381),(57187,242382),(57187,242383),(57187,242384),(57188,242385),(57188,242386),(57188,242387),(57189,242389),(57189,242390),(57189,242391),(57190,242392),(57190,242393),(57191,242394),(57191,242395),(57191,242396),(57191,242397),(57192,242398),(57192,242399),(57192,242400),(57192,242401),(57193,242402),(57193,242403),(57194,242404),(57194,242405),(57194,242406),(57195,242407),(57195,242408),(57195,242409),(57196,242410),(57196,242411),(57196,242412),(57196,242413),(57197,242414),(57197,242415),(57197,242416),(57198,242417),(57198,242418),(57199,242419),(57199,242420),(57199,242421),(57199,242422),(57199,242423),(57200,242424),(57200,242425),(57201,242426),(57201,242427),(57201,242428),(57202,242430),(57202,242431),(57203,242432),(57203,242433),(57203,242434),(57203,242435),(57203,242436),(57204,242437),(57204,242438),(57204,242439),(57204,242440),(57204,242441),(57205,242442),(57205,242443),(57205,242444),(57205,242445),(57206,242446),(57206,242447),(57206,242448),(57206,242449),(57206,242450),(57207,242451),(57207,242452),(57207,242453),(57207,242454),(57208,242455),(57208,242456),(57209,242457),(57209,242458),(57209,242459),(57209,242460),(57210,242461),(57210,242462),(57210,242463),(57211,242464),(57211,242465),(57211,242466),(57211,242467),(57212,242468),(57212,242469),(57212,242470),(57212,242471),(57213,242472),(57213,242473),(57213,242474),(57214,242475),(57214,242476),(57215,242477),(57215,242478),(57216,242479),(57216,242480),(57216,242481),(57217,242482),(57217,242483),(57217,242484),(57218,242485),(57218,242486),(57218,242487),(57219,242488),(57219,242489),(57219,242490),(57220,242491),(57220,242492),(57220,242493),(57221,242494),(57221,242495),(57221,242496),(57222,242497),(57222,242498),(57222,242499),(57223,242500),(57223,242501),(57224,242502),(57224,242503),(57224,242504),(57224,242505),(57225,242506),(57225,242507),(57225,242508),(57225,242509),(57225,242510),(57226,242511),(57226,242512),(57226,242513),(57227,242514),(57227,242515),(57227,242516),(57228,242517),(57228,242518),(57228,242519),(57229,242520),(57229,242521),(57229,242522),(57230,242523),(57230,242524),(57230,242525),(57231,242526),(57231,242527),(57231,242528),(57232,242529),(57232,242530),(57232,242531),(57232,242532),(57233,242533),(57233,242534),(57233,242535),(57233,242536),(57234,242537),(57234,242538),(57234,242539),(57234,242540),(57235,242541),(57235,242542),(57235,242543),(57235,242544),(57236,242545),(57236,242546),(57236,242547),(57236,242548),(57237,242549),(57237,242550),(57238,242551),(57238,242552),(57238,242553),(57238,242554),(57239,242555),(57239,242556),(57239,242557),(57239,242558),(57240,242559),(57240,242560),(57240,242561),(57241,242562),(57241,242563),(57241,242564),(57242,242565),(57242,242566),(57242,242567),(57242,242568),(57242,242569),(57242,242570),(57243,242572),(57243,242573),(57243,242574),(57244,242575),(57244,242576),(57244,242577),(57244,242578),(57245,242579),(57245,242580),(57245,242581),(57246,242582),(57246,242583),(57247,242584),(57247,242585),(57247,242586),(57248,242587),(57248,242588),(57248,242589),(57249,242590),(57249,242591),(57249,242592),(57250,242593),(57250,242594),(57250,242595),(57251,242596),(57251,242597),(57251,242598),(57251,242599),(57251,242600),(57252,242601),(57252,242602),(57252,242603),(57253,242604),(57253,242605),(57253,242606),(57253,242607),(57254,242608),(57254,242609),(57254,242610),(57254,242611),(57255,242612),(57255,242613),(57255,242614),(57255,242615),(57256,242616),(57256,242617),(57256,242618),(57256,242619),(57257,242620),(57257,242621),(57257,242622),(57257,242623),(57258,242624),(57258,242625),(57258,242626),(57259,242627),(57259,242628),(57259,242629),(57260,242630),(57260,242631),(57260,242632),(57260,242633),(57260,242634),(57261,242635),(57261,242636),(57262,242637),(57262,242638),(57263,242639),(57263,242640),(57263,242641),(57263,242642),(57264,242643),(57264,242644),(57264,242645),(57265,242646),(57265,242647),(57266,242648),(57266,242649),(57266,242650),(57267,242651),(57267,242652),(57267,242653),(57267,242654),(57268,242655),(57268,242656),(57268,242657),(57268,242658),(57268,242659),(57269,242660),(57269,242661),(57269,242662),(57269,242663),(57269,242664),(57269,242665),(57270,242666),(57270,242667),(57270,242668),(57271,242669),(57271,242670),(57272,242671),(57272,242672),(57272,242673),(57273,242674),(57273,242675),(57273,242676),(57274,242677),(57274,242678),(57274,242679),(57275,242680),(57275,242681),(57275,242682),(57275,242683),(57276,242684),(57276,242685),(57277,242686),(57277,242687),(57277,242688),(57278,242689),(57278,242690),(57278,242691),(57279,242692),(57279,242693),(57279,242694),(57280,242695),(57280,242696),(57280,242697),(57280,242698),(57281,242699),(57281,242700),(57282,242701),(57282,242702),(57282,242703),(57283,242704),(57283,242705),(57283,242706),(57284,242707),(57284,242708),(57284,242709),(57284,242710),(57285,242711),(57285,242712),(57285,242713),(57285,242714),(57286,242715),(57286,242716),(57286,242717),(57286,242718),(57287,242719),(57287,242720),(57287,242721),(57287,242722),(57288,242723),(57288,242724),(57288,242725),(57288,242726),(57288,242727),(57289,242728),(57289,242729),(57289,242730),(57289,242731),(57289,242732),(57290,242733),(57290,242734),(57290,242735),(57290,242736),(57290,242737),(57291,242738),(57291,242739),(57291,242740),(57291,242741),(57292,242742),(57292,242743),(57292,242744),(57293,242745),(57293,242746),(57293,242747),(57293,242748),(57294,242749),(57294,242750),(57294,242751),(57294,242752),(57295,242753),(57295,242754),(57296,242755),(57296,242756),(57296,242757),(57297,242758),(57297,242759),(57297,242760),(57297,242761),(57298,242762),(57298,242763),(57298,242764),(57299,242765),(57299,242766),(57299,242767),(57299,242768),(57300,242769),(57300,242770),(57300,242771),(57300,242772),(57301,242773),(57301,242774),(57301,242775),(57301,242776),(57301,242777),(57302,242778),(57302,242779),(57302,242780),(57302,242781),(57303,242782),(57303,242783),(57303,242784),(57303,242785),(57303,242786),(57303,242787),(57304,242788),(57304,242789),(57304,242790),(57304,242791),(57304,242792),(57305,242793),(57305,242794),(57306,242795),(57306,242796),(57306,242797),(57307,242798),(57307,242799),(57307,242800),(57308,242801),(57308,242802),(57308,242803),(57309,242804),(57309,242805),(57309,242806),(57310,242807),(57310,242808),(57310,242809),(57311,242810),(57311,242811),(57312,242812),(57312,242813),(57312,242814),(57313,242815),(57313,242816),(57314,242817),(57314,242818),(57314,242819),(57314,242820),(57315,242821),(57315,242822),(57315,242823),(57316,242824),(57316,242825),(57317,242826),(57317,242827),(57317,242828),(57317,242829),(57317,242830),(57318,242831),(57318,242832),(57318,242833),(57318,242834),(57319,242835),(57319,242836),(57319,242837),(57319,242838),(57320,242839),(57320,242840),(57320,242841),(57321,242842),(57321,242843),(57321,242844),(57321,242845),(57321,242846),(57322,242847),(57322,242848),(57322,242849),(57323,242850),(57323,242851),(57323,242852),(57323,242853),(57324,242854),(57324,242855),(57324,242856),(57324,242857),(57324,242858),(57325,242859),(57325,242860),(57325,242861),(57325,242862),(57325,242863),(57325,242864),(57326,242865),(57326,242866),(57326,242867),(57326,242868),(57326,242869),(57326,242870),(57327,242871),(57327,242872),(57327,242873),(57327,242874),(57327,242875),(57328,242876),(57328,242877),(57328,242878),(57328,242879),(57328,242880),(57328,242881),(57329,242882),(57329,242883),(57329,242884),(57329,242885),(57329,242886),(57330,242887),(57330,242888),(57330,242889),(57330,242890),(57330,242891),(57331,242892),(57331,242893),(57331,242894),(57331,242895),(57331,242896),(57332,242897),(57332,242898),(57332,242899),(57332,242900),(57333,242901),(57333,242902),(57333,242903),(57333,242904),(57333,242905),(57334,242906),(57334,242907),(57334,242908),(57334,242909),(57335,242910),(57335,242911),(57335,242912),(57336,242913),(57336,242914),(57336,242915),(57337,242916),(57337,242917),(57337,242918),(57337,242919),(57337,242920),(57338,242921),(57338,242922),(57338,242923),(57338,242924),(57339,242925),(57339,242926),(57339,242927),(57340,242928),(57340,242929),(57340,242930),(57340,242931),(57340,242932),(57340,242933),(57341,242934),(57341,242935),(57341,242936),(57342,242937),(57342,242938),(57343,242939),(57343,242940),(57343,242941),(57344,242942),(57344,242943),(57344,242944),(57345,242945),(57345,242946),(57346,242947),(57346,242948),(57346,242949),(57347,242950),(57347,242951),(57348,242952),(57348,242953),(57349,242954),(57349,242955),(57350,242956),(57350,242957),(57350,242958),(57350,242959),(57351,242960),(57351,242961),(57351,242962),(57351,242963),(57352,242964),(57352,242965),(57352,242966),(57352,242967),(57353,242968),(57353,242969),(57353,242970),(57353,242971),(57354,242972),(57354,242973),(57354,242974),(57355,242975),(57355,242976),(57356,242977),(57356,242978),(57356,242979),(57357,242980),(57357,242981),(57357,242982),(57358,242983),(57358,242984),(57358,242985),(57358,242986),(57359,242987),(57359,242988),(57359,242989),(57360,242990),(57360,242991),(57360,242992),(57361,242993),(57361,242994),(57361,242995),(57362,242996),(57362,242997),(57363,242998),(57363,242999),(57363,243000),(57364,243001),(57364,243002),(57364,243003),(57364,243004),(57365,243005),(57365,243006),(57365,243007),(57365,243008),(57366,243009),(57366,243010),(57366,243011),(57367,243012),(57367,243013),(57367,243014),(57367,243015),(57367,243016),(57367,243017),(57367,243018),(57368,243019),(57368,243020),(57369,243021),(57369,243022),(57369,243023),(57370,243024),(57370,243025),(57370,243026),(57371,243027),(57371,243028),(57371,243029),(57371,243030),(57371,243031),(57372,243032),(57372,243033),(57372,243034),(57372,243035),(57372,243036),(57373,243037),(57373,243038),(57373,243039),(57374,243040),(57374,243041),(57374,243042),(57375,243043),(57375,243044),(57376,243045),(57376,243046),(57376,243047),(57376,243048),(57377,243049),(57377,243050),(57377,243051),(57377,243052),(57377,243053),(57378,243054),(57378,243055),(57378,243056),(57379,243057),(57379,243058),(57379,243059),(57379,243060),(57380,243061),(57380,243062),(57380,243063),(57380,243064),(57380,243065),(57381,243066),(57381,243067),(57381,243068),(57381,243069),(57381,243070),(57382,243071),(57382,243072),(57382,243073),(57382,243074),(57382,243075),(57383,243076),(57383,243077),(57384,243078),(57384,243079),(57384,243080),(57385,243081),(57385,243082),(57385,243083),(57386,243084),(57386,243085),(57387,243086),(57387,243087),(57388,243088),(57388,243089),(57388,243090),(57389,243091),(57389,243092),(57389,243093),(57390,243094),(57390,243095),(57390,243096),(57391,243097),(57391,243098),(57391,243099),(57392,243100),(57392,243101),(57393,243102),(57393,243103),(57394,243104),(57394,243105),(57394,243106),(57394,243107),(57395,243108),(57395,243109),(57395,243110),(57396,243111),(57396,243112),(57396,243113),(57396,243114),(57397,243115),(57397,243116),(57397,243117),(57398,243118),(57398,243119),(57398,243120),(57398,243121),(57398,243122),(57399,243123),(57399,243124),(57399,243125),(57400,243126),(57400,243127),(57400,243128),(57401,243129),(57401,243130),(57401,243131),(57401,243132),(57401,243133),(57402,243134),(57402,243135),(57402,243136),(57403,243137),(57403,243138),(57404,243139),(57404,243140),(57405,243141),(57405,243142),(57405,243143),(57405,243144),(57405,243145),(57406,243146),(57406,243147),(57406,243148),(57406,243149),(57407,243150),(57407,243151),(57407,243152),(57407,243153),(57408,243154),(57408,243155),(57409,243156),(57409,243157),(57410,243158),(57410,243159),(57411,243160),(57411,243161),(57411,243162),(57412,243163),(57412,243164),(57412,243165),(57413,243166),(57413,243167),(57413,243168),(57414,243169),(57414,243170),(57414,243171),(57415,243172),(57415,243173),(57415,243174),(57415,243175),(57416,243176),(57416,243177),(57417,243178),(57417,243179),(57418,243180),(57418,243181),(57419,243182),(57419,243183),(57419,243184),(57420,243185),(57420,243186),(57420,243187),(57421,243188),(57421,243189),(57421,243190),(57421,243191),(57421,243192),(57422,243193),(57422,243194),(57422,243195),(57422,243196),(57422,243197),(57423,243198),(57423,243199),(57423,243200),(57423,243201),(57423,243202),(57424,243203),(57424,243204),(57424,243205),(57425,243206),(57425,243207),(57425,243208),(57425,243209),(57425,243210),(57425,243211),(57426,243212),(57426,243213),(57426,243214),(57427,243215),(57427,243216),(57427,243217),(57428,243218),(57428,243219),(57428,243220),(57428,243221),(57428,243222),(57429,243223),(57429,243224),(57429,243225),(57429,243226),(57430,243227),(57430,243228),(57430,243229),(57430,243230),(57431,243231),(57431,243232),(57431,243233),(57431,243234),(57431,243235),(57432,243236),(57432,243237),(57432,243238),(57432,243239),(57432,243240),(57433,243241),(57433,243242),(57433,243243),(57433,243244),(57433,243245),(57434,243246),(57434,243247),(57434,243248),(57434,243249),(57434,243250),(57435,243251),(57435,243252),(57435,243253),(57435,243254),(57435,243255),(57436,243256),(57436,243257),(57436,243258),(57436,243259),(57436,243260),(57436,243261),(57437,243262),(57437,243263),(57437,243264),(57437,243265),(57437,243266),(57438,243267),(57438,243268),(57438,243269),(57438,243270),(57438,243271),(57438,243272),(57439,243273),(57439,243274),(57439,243275),(57439,243276),(57439,243277),(57440,243278),(57440,243279),(57440,243280),(57441,243281),(57441,243282),(57441,243283),(57442,243284),(57442,243285),(57442,243286),(57442,243287),(57443,243288),(57443,243289),(57443,243290),(57443,243291),(57443,243292),(57443,243293),(57444,243294),(57444,243295),(57444,243296),(57444,243297),(57444,243298),(57445,243299),(57445,243300),(57445,243301),(57445,243302),(57446,243303),(57446,243304),(57446,243305),(57446,243306),(57446,243307),(57447,243308),(57447,243309),(57448,243310),(57448,243311),(57449,243312),(57449,243313),(57449,243314),(57449,243315),(57449,243316),(57449,243317),(57450,243318),(57450,243319),(57450,243320),(57451,243321),(57451,243322),(57451,243323),(57451,243324),(57452,243325),(57452,243326),(57452,243327),(57452,243328),(57452,243329),(57453,243330),(57453,243331),(57453,243332),(57453,243333),(57453,243334),(57453,243335),(57454,243336),(57454,243337),(57454,243338),(57455,243339),(57455,243340),(57455,243341),(57456,243342),(57456,243343),(57457,243344),(57457,243345),(57457,243346),(57458,243347),(57458,243348),(57459,243349),(57459,243350),(57459,243351),(57459,243352),(57459,243353),(57460,243354),(57460,243355),(57460,243356),(57461,243357),(57461,243358),(57461,243359),(57461,243360),(57462,243361),(57462,243362),(57462,243363),(57463,243364),(57463,243365),(57464,243366),(57464,243367),(57465,243368),(57465,243369),(57465,243370),(57466,243371),(57466,243372),(57466,243373),(57467,243374),(57467,243375),(57467,243376),(57467,243377),(57468,243378),(57468,243379),(57469,243380),(57469,243381),(57469,243382),(57469,243383),(57470,243384),(57470,243385),(57470,243386),(57471,243387),(57471,243388),(57471,243389),(57471,243390),(57472,243391),(57472,243392),(57473,243393),(57473,243394),(57473,243395),(57474,243396),(57474,243397),(57475,243398),(57475,243399),(57476,243400),(57476,243401),(57476,243402),(57477,243403),(57477,243404),(57477,243405),(57478,243406),(57478,243407),(57478,243408),(57479,243409),(57479,243410),(57479,243411),(57479,243412),(57480,243413),(57480,243414),(57480,243415),(57480,243416),(57481,243417),(57481,243418),(57481,243419),(57482,243420),(57482,243421),(57482,243422),(57483,243423),(57483,243424),(57483,243425),(57484,243426),(57484,243427),(57484,243428),(57485,243429),(57485,243430),(57485,243431),(57485,243432),(57486,243433),(57486,243434),(57487,243435),(57487,243436),(57487,243437),(57487,243438),(57488,243439),(57488,243440),(57488,243441),(57488,243442),(57488,243443),(57489,243444),(57489,243445),(57489,243446),(57489,243447),(57490,243448),(57490,243449),(57490,243450),(57490,243451),(57490,243452),(57491,243453),(57491,243454),(57491,243455),(57491,243456),(57491,243457),(57492,243458),(57492,243459),(57492,243460),(57492,243461),(57492,243462),(57493,243463),(57493,243464),(57493,243465),(57493,243466),(57493,243467),(57493,243468),(57494,243469),(57494,243470),(57494,243471),(57494,243472),(57494,243473),(57495,243474),(57495,243475),(57495,243476),(57495,243477),(57495,243478),(57496,243479),(57496,243480),(57496,243481),(57497,243482),(57497,243483),(57498,243484),(57498,243485),(57498,243486),(57499,243487),(57499,243488),(57499,243489),(57500,243490),(57500,243491),(57501,243492),(57501,243493),(57502,243494),(57502,243495),(57502,243496),(57503,243497),(57503,243498),(57503,243499),(57503,243500),(57504,243501),(57504,243502),(57504,243503),(57504,243504),(57505,243505),(57505,243506),(57505,243507),(57506,243508),(57506,243509),(57506,243510),(57507,243511),(57507,243512),(57507,243513),(57507,243514),(57508,243515),(57508,243516),(57508,243517),(57509,243518),(57509,243519),(57509,243520),(57509,243521),(57510,243522),(57510,243523),(57510,243524),(57511,243525),(57511,243526),(57511,243527),(57511,243528),(57512,243529),(57512,243530),(57512,243531),(57512,243532),(57513,243533),(57513,243534),(57513,243535),(57513,243536),(57514,243537),(57514,243538),(57514,243539),(57515,243540),(57515,243541),(57515,243542),(57516,243543),(57516,243544),(57516,243545),(57517,243546),(57517,243547),(57517,243548),(57518,243549),(57518,243550),(57518,243551),(57518,243552),(57519,243553),(57519,243554),(57520,243555),(57520,243556),(57520,243557),(57520,243558),(57521,243559),(57521,243560),(57522,243561),(57522,243562),(57522,243563),(57523,243564),(57523,243565),(57523,243566),(57524,243567),(57524,243568),(57524,243569),(57525,243570),(57525,243571),(57525,243572),(57525,243573),(57526,243574),(57526,243575),(57526,243576),(57527,243577),(57527,243578),(57528,243579),(57528,243580),(57528,243581),(57528,243582),(57529,243583),(57529,243584),(57529,243585),(57530,243586),(57530,243587),(57530,243588),(57531,243589),(57531,243590),(57531,243591),(57532,243592),(57532,243593),(57532,243594),(57532,243595),(57532,243596),(57532,243597),(57533,243598),(57533,243599),(57533,243600),(57534,243601),(57534,243602),(57534,243603),(57535,243604),(57535,243605),(57535,243606),(57535,243607),(57536,243608),(57536,243609),(57536,243610),(57536,243611),(57537,243612),(57537,243613),(57537,243614),(57537,243615),(57538,243616),(57538,243617),(57539,243618),(57539,243619),(57539,243620),(57540,243621),(57540,243622),(57540,243623),(57540,243624),(57540,243625),(57541,243626),(57541,243627),(57541,243628),(57541,243629),(57541,243630),(57542,243631),(57542,243632),(57543,243633),(57543,243634),(57543,243635),(57543,243636),(57543,243637),(57543,243638),(57544,243639),(57544,243640),(57544,243641),(57544,243642),(57544,243643),(57544,243644),(57545,243645),(57545,243646),(57546,243647),(57546,243648),(57547,243649),(57547,243650),(57547,243651),(57548,243652),(57548,243653),(57548,243654),(57549,243655),(57549,243656),(57550,243657),(57550,243658),(57550,243659),(57550,243660),(57551,243661),(57551,243662),(57552,243663),(57552,243664),(57552,243665),(57553,243666),(57553,243667),(57553,243668),(57554,243669),(57554,243670),(57554,243671),(57555,243672),(57555,243673),(57555,243674),(57556,243675),(57556,243676),(57556,243677),(57556,243678),(57557,243679),(57557,243680),(57557,243681),(57557,243682),(57557,243683),(57558,243684),(57558,243685),(57558,243686),(57559,243687),(57559,243688),(57559,243689),(57560,243690),(57560,243691),(57560,243692),(57561,243693),(57561,243694),(57562,243695),(57562,243696),(57563,243697),(57563,243698),(57563,243699),(57563,243700),(57564,243701),(57564,243702),(57564,243703),(57565,243704),(57565,243705),(57566,243706),(57566,243707),(57567,243708),(57567,243709),(57567,243710),(57567,243711),(57567,243712),(57568,243713),(57568,243714),(57568,243715),(57569,243716),(57569,243717),(57569,243718),(57570,243719),(57570,243720),(57570,243721),(57571,243722),(57571,243723),(57571,243724),(57571,243725),(57571,243726),(57572,243727),(57572,243728),(57572,243729),(57572,243730),(57573,243731),(57573,243732),(57573,243733),(57573,243734),(57574,243735),(57574,243736),(57574,243737),(57574,243738),(57575,243739),(57575,243740),(57575,243741),(57576,243742),(57576,243743),(57577,243744),(57577,243745),(57577,243746),(57578,243747),(57578,243748),(57578,243749),(57579,243750),(57579,243751),(57579,243752),(57579,243753),(57580,243754),(57580,243755),(57580,243756),(57580,243757),(57581,243758),(57581,243759),(57581,243760),(57581,243761),(57581,243762),(57582,243763),(57582,243764),(57582,243765),(57582,243766),(57583,243767),(57583,243768),(57584,243769),(57584,243770),(57584,243771),(57585,243770),(57585,243771),(57585,243772),(57586,243773),(57586,243774),(57586,243775),(57586,243776),(57587,243777),(57587,243778),(57587,243779),(57588,243780),(57588,243781),(57588,243782),(57588,243783),(57589,243784),(57589,243785),(57590,243786),(57590,243787),(57590,243788),(57590,243789),(57591,243790),(57591,243791),(57591,243792),(57591,243793),(57592,243794),(57592,243795),(57592,243796),(57592,243797),(57592,243798),(57593,243799),(57593,243800),(57594,243801),(57594,243802),(57595,243803),(57595,243804),(57595,243805),(57595,243806),(57595,243807),(57596,243808),(57596,243809),(57596,243810),(57596,243811),(57597,243812),(57597,243813),(57597,243814),(57597,243815),(57598,243816),(57598,243817),(57598,243818),(57599,243819),(57599,243820),(57600,243821),(57600,243822),(57601,243823),(57601,243824),(57602,243825),(57602,243826),(57602,243827),(57602,243828),(57603,243829),(57603,243830),(57603,243831),(57604,243832),(57604,243833),(57604,243834),(57604,243835),(57604,243836),(57604,243837),(57605,243838),(57605,243839),(57605,243840),(57606,243841),(57606,243842),(57607,243843),(57607,243844),(57607,243845),(57608,243846),(57608,243847),(57608,243848),(57609,243849),(57609,243850),(57609,243851),(57609,243852),(57609,243853),(57610,243854),(57610,243855),(57610,243856),(57610,243857),(57611,243858),(57611,243859),(57612,243859),(57612,243860),(57613,243861),(57613,243862),(57613,243863),(57614,243864),(57614,243865),(57614,243866),(57614,243867),(57614,243868),(57615,243869),(57615,243870),(57615,243871),(57615,243872),(57615,243873),(57616,243874),(57616,243875),(57616,243876),(57617,243877),(57617,243878),(57617,243879),(57618,243880),(57618,243881),(57618,243882),(57618,243883),(57619,243884),(57619,243885),(57619,243886),(57620,243887),(57620,243888),(57620,243889),(57621,243890),(57621,243891),(57621,243892),(57622,243893),(57622,243894),(57622,243895),(57623,243896),(57623,243897),(57624,243898),(57624,243899),(57624,243900),(57624,243901),(57625,243902),(57625,243903),(57625,243904),(57626,243905),(57626,243906),(57626,243907),(57627,243908),(57627,243909),(57627,243910),(57627,243911),(57628,243912),(57628,243913),(57628,243914),(57629,243915),(57629,243916),(57630,243917),(57630,243918),(57630,243919),(57630,243920),(57630,243921),(57630,243922),(57631,243923),(57631,243924),(57632,243925),(57632,243926),(57632,243927),(57633,243928),(57633,243929),(57633,243930),(57634,243931),(57634,243932),(57634,243933),(57635,243934),(57635,243935),(57635,243936),(57636,243937),(57636,243938),(57636,243939),(57637,243940),(57637,243941),(57637,243942),(57637,243943),(57637,243944),(57638,243945),(57638,243946),(57639,243947),(57639,243948),(57640,243949),(57640,243950),(57640,243951),(57640,243952),(57641,243953),(57641,243954),(57641,243955),(57641,243956),(57642,243957),(57642,243958),(57642,243959),(57643,243960),(57643,243961),(57643,243962),(57643,243963),(57644,243964),(57644,243965),(57645,243966),(57645,243967),(57645,243968),(57646,243969),(57646,243970),(57646,243971),(57646,243972),(57646,243973),(57646,243974),(57646,243975),(57647,243976),(57647,243977),(57647,243978),(57648,243979),(57648,243980),(57648,243981),(57648,243982),(57649,243983),(57649,243984),(57649,243985),(57649,243986),(57649,243987),(57650,243988),(57650,243989),(57650,243990),(57651,243991),(57651,243992),(57651,243993),(57652,243994),(57652,243995),(57653,243996),(57653,243997),(57654,243998),(57654,243999),(57655,244000),(57655,244001),(57655,244002),(57656,244003),(57656,244004),(57656,244005),(57657,244006),(57657,244007),(57658,244008),(57658,244009),(57658,244010),(57658,244011),(57659,244012),(57659,244013),(57659,244014),(57659,244015),(57660,244016),(57660,244017),(57660,244018),(57661,244019),(57661,244020),(57661,244021),(57661,244022),(57661,244023),(57661,244024),(57662,244025),(57662,244026),(57662,244027),(57662,244028),(57662,244029),(57663,244030),(57663,244031),(57664,244032),(57664,244033),(57664,244034),(57664,244035),(57665,244036),(57665,244037),(57666,244038),(57666,244039),(57666,244040),(57667,244041),(57667,244042),(57667,244043),(57668,244044),(57668,244045),(57668,244046),(57669,244047),(57669,244048),(57669,244049),(57670,244050),(57670,244051),(57671,244052),(57671,244053),(57671,244054),(57672,244055),(57672,244056),(57673,244057),(57673,244058),(57673,244059),(57674,244060),(57674,244061),(57674,244062),(57674,244063),(57675,244064),(57675,244065),(57675,244066),(57676,244067),(57676,244068),(57676,244069),(57677,244070),(57677,244071),(57677,244072),(57678,244073),(57678,244074),(57679,244075),(57679,244076),(57680,244077),(57680,244078),(57680,244079),(57681,244080),(57681,244081),(57681,244082),(57681,244083),(57681,244084),(57682,244085),(57682,244086),(57682,244087),(57683,244088),(57683,244089),(57684,244090),(57684,244091),(57684,244092),(57684,244093),(57684,244094),(57685,244095),(57685,244096),(57686,244097),(57686,244098),(57686,244099),(57686,244100),(57687,244101),(57687,244102),(57687,244103),(57688,244104),(57688,244105),(57688,244106),(57689,244107),(57689,244108),(57690,244109),(57690,244110),(57690,244111),(57691,244112),(57691,244113),(57691,244114),(57691,244115),(57692,244116),(57692,244117),(57692,244118),(57693,244119),(57693,244120),(57693,244121),(57694,244122),(57694,244123),(57694,244124),(57694,244125),(57694,244126),(57695,244127),(57695,244128),(57695,244129),(57696,244130),(57696,244131),(57696,244132),(57697,244133),(57697,244134),(57697,244135),(57697,244136),(57698,244137),(57698,244138),(57698,244139),(57699,244140),(57699,244141),(57699,244142),(57699,244143),(57699,244144),(57700,244145),(57700,244146),(57700,244147),(57701,244148),(57701,244149),(57701,244150),(57701,244151),(57702,244152),(57702,244153),(57703,244154),(57703,244155),(57703,244156),(57704,244157),(57704,244158),(57705,244159),(57705,244160),(57705,244161),(57705,244162),(57706,244163),(57706,244164),(57706,244165),(57706,244166),(57707,244167),(57707,244168),(57707,244169),(57708,244170),(57708,244171),(57709,244172),(57709,244173),(57710,244174),(57710,244175),(57710,244176),(57711,244177),(57711,244178),(57711,244179),(57712,244180),(57712,244181),(57712,244182),(57712,244183),(57713,244184),(57713,244185),(57713,244186),(57713,244187),(57714,244188),(57714,244189),(57714,244190),(57715,244191),(57715,244192),(57715,244193),(57715,244194),(57716,244195),(57716,244196),(57716,244197),(57717,244198),(57717,244199),(57717,244200),(57718,244201),(57718,244202),(57719,244203),(57719,244204),(57720,244205),(57720,244206),(57720,244207),(57721,244208),(57721,244209),(57722,244210),(57722,244211),(57722,244212),(57722,244213),(57723,244214),(57723,244215),(57723,244216),(57723,244217),(57723,244218),(57724,244219),(57724,244220),(57725,244221),(57725,244222),(57725,244223),(57726,244224),(57726,244225),(57726,244226),(57727,244227),(57727,244228),(57727,244229),(57727,244230),(57728,244231),(57728,244232),(57729,244233),(57729,244234),(57729,244235),(57730,244236),(57730,244237),(57730,244238),(57731,244239),(57731,244240),(57731,244241),(57732,244242),(57732,244243),(57732,244244),(57732,244245),(57732,244246),(57733,244247),(57733,244248),(57733,244249),(57734,244250),(57734,244251),(57734,244252),(57735,244253),(57735,244254),(57735,244255),(57736,244256),(57736,244257),(57736,244258),(57737,244259),(57737,244260),(57738,244261),(57738,244262),(57738,244263),(57738,244264),(57739,244265),(57739,244266),(57739,244267),(57740,244268),(57740,244269),(57741,244270),(57741,244271),(57742,244272),(57742,244273),(57743,244274),(57743,244275),(57743,244276),(57744,244277),(57744,244278),(57745,244279),(57745,244280),(57746,244281),(57746,244282),(57746,244283),(57747,244284),(57747,244285),(57747,244286),(57748,244287),(57748,244288),(57748,244289),(57749,244290),(57749,244291),(57749,244292),(57749,244293),(57749,244294),(57750,244295),(57750,244296),(57750,244297),(57751,244298),(57751,244299),(57752,244300),(57752,244301),(57752,244302),(57753,244303),(57753,244304),(57753,244305),(57754,244306),(57754,244307),(57754,244308),(57755,244309),(57755,244310),(57756,244311),(57756,244312),(57756,244313),(57756,244314),(57756,244315),(57757,244316),(57757,244317),(57757,244318),(57757,244319),(57757,244320),(57758,244321),(57758,244322),(57758,244323),(57758,244324),(57759,244325),(57759,244326),(57759,244327),(57760,244328),(57760,244329),(57760,244330),(57760,244331),(57760,244332),(57761,244333),(57761,244334),(57761,244335),(57761,244336),(57761,244337),(57762,244338),(57762,244339),(57762,244340),(57763,244341),(57763,244342),(57763,244343),(57764,244344),(57764,244345),(57765,244346),(57765,244347),(57765,244348),(57765,244349),(57765,244350),(57766,244351),(57766,244352),(57766,244353),(57766,244354),(57767,244355),(57767,244356),(57768,244357),(57768,244358),(57769,244359),(57769,244360),(57769,244361),(57769,244362),(57769,244363),(57770,244364),(57770,244365),(57770,244366),(57770,244367),(57771,244368),(57771,244369),(57771,244370),(57772,244371),(57772,244372),(57773,244373),(57773,244374),(57773,244375),(57773,244376),(57773,244377),(57773,244378),(57774,244379),(57774,244380),(57774,244381),(57774,244382),(57775,244384),(57775,244385),(57776,244386),(57776,244387),(57777,244388),(57777,244389),(57778,244390),(57778,244391),(57779,244392),(57779,244393),(57779,244394),(57779,244395),(57780,244396),(57780,244397),(57781,244398),(57781,244399),(57781,244400),(57782,244401),(57782,244402),(57782,244403),(57783,244404),(57783,244405),(57784,244406),(57784,244407),(57785,244408),(57785,244409),(57785,244410),(57785,244411),(57786,244412),(57786,244413),(57786,244414),(57786,244415),(57786,244416),(57787,244417),(57787,244418),(57788,244419),(57788,244420),(57789,244421),(57789,244422),(57789,244423),(57789,244424),(57790,244425),(57790,244426),(57790,244427),(57790,244428),(57791,244429),(57791,244430),(57791,244431),(57791,244432),(57792,244433),(57792,244434),(57792,244435),(57792,244436),(57793,244437),(57793,244438),(57793,244439),(57793,244440),(57794,244441),(57794,244442),(57794,244443),(57795,244444),(57795,244445),(57796,244446),(57796,244447),(57796,244448),(57797,244449),(57797,244450),(57797,244451),(57797,244452),(57798,244453),(57798,244454),(57798,244455),(57799,244456),(57799,244457),(57799,244458),(57799,244459),(57800,244460),(57800,244461),(57800,244462),(57800,244463),(57800,244464),(57801,244465),(57801,244466),(57801,244467),(57802,244468),(57802,244469),(57803,244470),(57803,244471),(57803,244472),(57803,244473),(57804,244474),(57804,244475),(57804,244476),(57805,244477),(57805,244478),(57805,244479),(57806,244480),(57806,244481),(57806,244482),(57807,244483),(57807,244484),(57807,244485),(57807,244486),(57808,244487),(57808,244488),(57809,244489),(57809,244490),(57810,244491),(57810,244492),(57811,244493),(57811,244494),(57811,244495),(57812,244496),(57812,244497),(57812,244498),(57813,244499),(57813,244500),(57813,244501),(57814,244502),(57814,244503),(57814,244504),(57815,244505),(57815,244506),(57815,244507),(57816,244508),(57816,244509),(57816,244510),(57817,244511),(57817,244512),(57818,244513),(57818,244514),(57819,244515),(57819,244516),(57819,244517),(57820,244518),(57820,244519),(57820,244520),(57821,244521),(57821,244522),(57821,244523),(57821,244524),(57821,244525),(57822,244526),(57822,244527),(57822,244528),(57822,244529),(57823,244530),(57823,244531),(57823,244532),(57824,244533),(57824,244534),(57824,244535),(57824,244536),(57825,244537),(57825,244538),(57825,244539),(57825,244540),(57826,244541),(57826,244542),(57826,244543),(57826,244544),(57827,244545),(57827,244546),(57828,244547),(57828,244548),(57829,244549),(57829,244550),(57829,244551),(57830,244552),(57830,244553),(57830,244554),(57831,244555),(57831,244556),(57831,244557),(57831,244558),(57832,244559),(57832,244560),(57832,244561),(57833,244562),(57833,244563),(57833,244564),(57833,244565),(57834,244566),(57834,244567),(57834,244568),(57834,244569),(57835,244570),(57835,244571),(57835,244572),(57835,244573),(57836,244574),(57836,244575),(57836,244576),(57836,244577),(57837,244578),(57837,244579),(57837,244580),(57838,244581),(57838,244582),(57838,244583),(57838,244584),(57839,244585),(57839,244586),(57839,244587),(57839,244588),(57839,244589),(57839,244590),(57840,244591),(57840,244592),(57840,244593),(57841,244594),(57841,244595),(57841,244596),(57841,244597),(57841,244598),(57842,244599),(57842,244600),(57843,244601),(57843,244602),(57843,244603),(57844,244604),(57844,244605),(57845,244606),(57845,244607),(57845,244608),(57845,244609),(57846,244610),(57846,244611),(57846,244612),(57846,244613),(57846,244614),(57847,244615),(57847,244616),(57847,244617),(57847,244618),(57848,244619),(57848,244620),(57848,244621),(57848,244622),(57848,244623),(57849,244624),(57849,244625),(57849,244626),(57849,244627),(57849,244628),(57850,244629),(57850,244630),(57850,244631),(57850,244632),(57850,244633),(57851,244634),(57851,244635),(57852,244636),(57852,244637),(57852,244638),(57853,244639),(57853,244640),(57853,244641),(57853,244642),(57854,244643),(57854,244644),(57854,244645),(57855,244646),(57855,244647),(57855,244648),(57855,244649),(57856,244650),(57856,244651),(57856,244652),(57857,244653),(57857,244654),(57858,244655),(57858,244656),(57859,244657),(57859,244658),(57860,244659),(57860,244660),(57860,244661),(57861,244662),(57861,244663),(57862,244664),(57862,244665),(57863,244666),(57863,244667),(57863,244668),(57863,244669),(57864,244670),(57864,244671),(57864,244672),(57864,244673),(57865,244674),(57865,244675),(57865,244676),(57865,244677),(57866,244678),(57866,244679),(57866,244680),(57866,244681),(57867,244682),(57867,244683),(57867,244684),(57867,244685),(57868,244686),(57868,244687),(57868,244688),(57868,244689),(57869,244690),(57869,244691),(57869,244692),(57869,244693),(57869,244694),(57869,244695),(57869,244696),(57870,244697),(57870,244698),(57870,244699),(57870,244700),(57870,244701),(57871,244702),(57871,244703),(57872,244704),(57872,244705),(57872,244706),(57873,244707),(57873,244708),(57874,244709),(57874,244710),(57874,244711),(57875,244712),(57875,244713),(57875,244714),(57875,244715),(57876,244716),(57876,244717),(57876,244718),(57876,244719),(57877,244720),(57877,244721),(57878,244722),(57878,244723),(57878,244724),(57879,244725),(57879,244726),(57879,244727),(57880,244728),(57880,244729),(57881,244730),(57881,244731),(57881,244732),(57881,244733),(57882,244734),(57882,244735),(57882,244736),(57882,244737),(57883,244738),(57883,244739),(57883,244740),(57883,244741),(57883,244742),(57884,244743),(57884,244744),(57885,244745),(57885,244746),(57885,244747),(57885,244748),(57886,244749),(57886,244750),(57886,244751),(57887,244752),(57887,244753),(57887,244754),(57888,244755),(57888,244756),(57889,244757),(57889,244758),(57889,244759),(57889,244760),(57889,244761),(57890,244762),(57890,244763),(57890,244764),(57891,244765),(57891,244766),(57891,244767),(57892,244768),(57892,244769),(57892,244770),(57893,244771),(57893,244772),(57893,244773),(57893,244774),(57893,244775),(57894,244776),(57894,244777),(57894,244778),(57894,244779),(57895,244780),(57895,244781),(57895,244782),(57895,244783),(57896,244784),(57896,244785),(57896,244786),(57897,244787),(57897,244788),(57897,244789),(57897,244790),(57898,244791),(57898,244792),(57899,244793),(57899,244794),(57899,244795),(57900,244796),(57900,244797),(57900,244798),(57900,244799),(57901,244800),(57901,244801),(57901,244802),(57901,244803),(57901,244804),(57901,244805),(57902,244806),(57902,244807),(57902,244808),(57902,244809),(57902,244810),(57903,244811),(57903,244812),(57903,244813),(57903,244814),(57903,244815),(57904,244816),(57904,244817),(57904,244818),(57904,244819),(57905,244820),(57905,244821),(57905,244822),(57905,244823),(57906,244824),(57906,244825),(57907,244826),(57907,244827),(57908,244828),(57908,244829),(57908,244830),(57909,244831),(57909,244832),(57909,244833),(57910,244834),(57910,244835),(57910,244836),(57910,244837),(57910,244838),(57911,244839),(57911,244840),(57911,244841),(57912,244842),(57912,244843),(57912,244844),(57912,244845),(57913,244846),(57913,244847),(57913,244848),(57914,244849),(57914,244850),(57914,244851),(57915,244852),(57915,244853),(57915,244854),(57916,244855),(57916,244856),(57916,244857),(57917,244858),(57917,244859),(57918,244860),(57918,244861),(57918,244862),(57919,244863),(57919,244864),(57919,244865),(57920,244866),(57920,244867),(57921,244868),(57921,244869),(57921,244870),(57921,244871),(57921,244872),(57921,244873),(57922,244874),(57922,244875),(57922,244876),(57922,244877),(57922,244878),(57922,244879),(57923,244880),(57923,244881),(57923,244882),(57924,244883),(57924,244884),(57924,244885),(57924,244886),(57924,244887),(57924,244888),(57925,244889),(57925,244890),(57926,244891),(57926,244892),(57926,244893),(57926,244894),(57926,244895),(57927,244896),(57927,244897),(57927,244898),(57927,244899),(57928,244900),(57928,244901),(57928,244902),(57928,244903),(57928,244904),(57929,244905),(57929,244906),(57929,244907),(57930,244908),(57930,244909),(57930,244910),(57930,244911),(57931,244912),(57931,244913),(57931,244914),(57931,244915),(57932,244916),(57932,244917),(57932,244918),(57933,244919),(57933,244920),(57934,244921),(57934,244922),(57935,244923),(57935,244924),(57935,244925),(57935,244926),(57935,244927),(57936,244928),(57936,244929),(57936,244930),(57936,244931),(57937,244932),(57937,244933),(57937,244934),(57938,244935),(57938,244936),(57938,244937),(57939,244938),(57939,244939),(57939,244940),(57940,244941),(57940,244942),(57940,244943),(57941,244944),(57941,244945),(57941,244946),(57942,244947),(57942,244948),(57942,244949),(57942,244950),(57943,244951),(57943,244952),(57944,244953),(57944,244954),(57945,244955),(57945,244956),(57945,244957),(57946,244958),(57946,244959),(57946,244960),(57947,244961),(57947,244962),(57948,244963),(57948,244964),(57949,244965),(57949,244966),(57949,244967),(57950,244968),(57950,244969),(57951,244970),(57951,244971),(57951,244972),(57952,244973),(57952,244974),(57952,244975),(57952,244976),(57953,244977),(57953,244978),(57953,244979),(57954,244980),(57954,244981),(57954,244982),(57955,244983),(57955,244984),(57956,244985),(57956,244986),(57956,244987),(57956,244988),(57956,244989),(57957,244990),(57957,244991),(57957,244992),(57958,244993),(57958,244994),(57959,244995),(57959,244996),(57960,244997),(57960,244998),(57960,244999),(57961,245000),(57961,245001),(57961,245002),(57961,245003),(57962,245004),(57962,245005),(57962,245006),(57963,245007),(57963,245008),(57963,245009),(57963,245010),(57964,245011),(57964,245012),(57964,245013),(57965,245014),(57965,245015),(57965,245016),(57965,245017),(57966,245018),(57966,245019),(57966,245020),(57966,245021),(57967,245022),(57967,245023),(57968,245024),(57968,245025),(57969,245026),(57969,245027),(57970,245028),(57970,245029),(57970,245030),(57970,245031),(57970,245032),(57971,245033),(57971,245034),(57971,245035),(57971,245036),(57971,245037),(57972,245038),(57972,245039),(57972,245040),(57972,245041),(57972,245042),(57973,245043),(57973,245044),(57973,245045),(57973,245046),(57974,245047),(57974,245048),(57975,245049),(57975,245050),(57976,245051),(57976,245052),(57976,245053),(57976,245054),(57977,245055),(57977,245056),(57977,245057),(57978,245058),(57978,245059),(57979,245060),(57979,245061),(57979,245062),(57980,245063),(57980,245064),(57981,245065),(57981,245066),(57981,245067),(57982,245068),(57982,245069),(57982,245070),(57982,245071),(57982,245072),(57983,245073),(57983,245074),(57983,245075),(57983,245076),(57984,245077),(57984,245078),(57984,245079),(57984,245080),(57985,245081),(57985,245082),(57986,245083),(57986,245084),(57986,245085),(57986,245086),(57986,245087),(57987,245088),(57987,245089),(57987,245090),(57988,245091),(57988,245092),(57988,245093),(57989,245094),(57989,245095),(57990,245096),(57990,245097),(57990,245098),(57991,245099),(57991,245100),(57991,245101),(57992,245103),(57992,245104),(57992,245105),(57992,245106),(57993,245107),(57993,245108),(57994,245109),(57994,245110),(57994,245111),(57994,245112),(57995,245113),(57995,245114),(57995,245115),(57996,245116),(57996,245117),(57996,245118),(57997,245119),(57997,245120),(57997,245121),(57997,245122),(57998,245123),(57998,245124),(57999,245125),(57999,245126),(57999,245127),(58000,245128),(58000,245129),(58000,245130),(58001,245131),(58001,245132),(58001,245133),(58002,245134),(58002,245135),(58002,245136),(58003,245137),(58003,245138),(58003,245139),(58004,245140),(58004,245141),(58004,245142),(58005,245143),(58005,245144),(58006,245145),(58006,245146),(58006,245147),(58007,245148),(58007,245149),(58007,245150),(58007,245151),(58007,245152),(58008,245153),(58008,245154),(58009,245155),(58009,245156),(58009,245157),(58010,245158),(58010,245159),(58010,245160),(58011,245161),(58011,245162),(58011,245163),(58012,245164),(58012,245165),(58012,245166),(58012,245167),(58013,245168),(58013,245169),(58013,245170),(58014,245171),(58014,245172),(58014,245173),(58014,245174),(58015,245175),(58015,245176),(58015,245177),(58015,245178),(58016,245179),(58016,245180),(58016,245181),(58016,245182),(58017,245183),(58017,245184),(58018,245185),(58018,245186),(58019,245187),(58019,245188),(58019,245189),(58020,245190),(58020,245191),(58020,245192),(58021,245193),(58021,245194),(58022,245195),(58022,245196),(58023,245197),(58023,245198),(58023,245199),(58024,245200),(58024,245201),(58024,245202),(58025,245203),(58025,245204),(58026,245205),(58026,245206),(58026,245207),(58027,245208),(58027,245209),(58027,245210),(58027,245211),(58028,245212),(58028,245213),(58028,245214),(58028,245215),(58029,245216),(58029,245217),(58029,245218),(58029,245219),(58029,245220),(58029,245221),(58030,245222),(58030,245223),(58030,245224),(58030,245225),(58030,245226),(58031,245227),(58031,245228),(58031,245229),(58031,245230),(58031,245231),(58032,245232),(58032,245233),(58032,245234),(58032,245235),(58032,245236),(58033,245237),(58033,245238),(58034,245239),(58034,245240),(58035,245241),(58035,245242),(58035,245243),(58036,245244),(58036,245245),(58036,245246),(58036,245247),(58037,245248),(58037,245249),(58037,245250),(58038,245251),(58038,245252),(58038,245253),(58039,245254),(58039,245255),(58039,245256),(58039,245257),(58039,245258),(58039,245259),(58039,245260),(58040,245261),(58040,245262),(58041,245263),(58041,245264),(58041,245265),(58041,245266),(58042,245267),(58042,245268),(58043,245269),(58043,245270),(58043,245271),(58043,245272),(58043,245273),(58044,245274),(58044,245275),(58044,245276),(58045,245277),(58045,245278),(58046,245279),(58046,245280),(58047,245281),(58047,245282),(58048,245283),(58048,245284),(58048,245285),(58049,245286),(58049,245287),(58049,245288),(58049,245289),(58050,245290),(58050,245291),(58050,245292),(58051,245293),(58051,245294),(58052,245295),(58052,245296),(58052,245297),(58053,245298),(58053,245299),(58053,245300),(58053,245301),(58054,245302),(58054,245303),(58054,245304),(58055,245305),(58055,245306),(58055,245307),(58055,245308),(58056,245309),(58056,245310),(58056,245311),(58057,245312),(58057,245313),(58057,245314),(58058,245315),(58058,245316),(58059,245317),(58059,245318),(58059,245319),(58059,245320),(58059,245321),(58059,245322),(58059,245323),(58060,245324),(58060,245325),(58060,245326),(58060,245327),(58061,245328),(58061,245329),(58062,245330),(58062,245331),(58063,245332),(58063,245333),(58064,245334),(58064,245335),(58064,245336),(58065,245337),(58065,245338),(58066,245339),(58066,245340),(58066,245341),(58067,245342),(58067,245343),(58068,245344),(58068,245345),(58069,245346),(58069,245347),(58069,245348),(58070,245349),(58070,245350),(58070,245351),(58070,245352),(58071,245353),(58071,245354),(58071,245355),(58072,245356),(58072,245357),(58072,245358),(58073,245359),(58073,245360),(58073,245361),(58073,245362),(58074,245363),(58074,245364),(58074,245365),(58075,245366),(58075,245367),(58075,245368),(58076,245369),(58076,245370),(58076,245371),(58076,245372),(58076,245373),(58077,245374),(58077,245375),(58077,245376),(58078,245377),(58078,245378),(58078,245379),(58079,245380),(58079,245381),(58079,245382),(58080,245383),(58080,245384),(58080,245385),(58081,245386),(58081,245387),(58082,245388),(58082,245389),(58083,245390),(58083,245391),(58083,245392),(58084,245393),(58084,245394),(58085,245395),(58085,245396),(58085,245397),(58086,245398),(58086,245399),(58086,245400),(58087,245401),(58087,245402),(58087,245403),(58088,245404),(58088,245405),(58088,245406),(58089,245407),(58089,245408),(58089,245409),(58090,245410),(58090,245411),(58090,245412),(58090,245413),(58091,245414),(58091,245415),(58092,245416),(58092,245417),(58092,245418),(58093,245419),(58093,245420),(58093,245421),(58093,245422),(58093,245423),(58094,245424),(58094,245425),(58095,245426),(58095,245427),(58096,245428),(58096,245429),(58097,245430),(58097,245431),(58098,245432),(58098,245433),(58099,245434),(58099,245435),(58099,245436),(58100,245437),(58100,245438),(58101,245439),(58101,245440),(58101,245441),(58102,245442),(58102,245443),(58102,245444),(58102,245445),(58103,245446),(58103,245447),(58104,245448),(58104,245449),(58105,245450),(58105,245451),(58105,245452),(58106,245453),(58106,245454),(58106,245455),(58106,245456),(58107,245457),(58107,245458),(58107,245459),(58108,245460),(58108,245461),(58109,245462),(58109,245463),(58110,245464),(58110,245465),(58110,245466),(58111,245467),(58111,245468),(58111,245469),(58112,245470),(58112,245471),(58112,245472),(58112,245473),(58113,245474),(58113,245475),(58113,245476),(58114,245477),(58114,245478),(58114,245479),(58114,245480),(58114,245481),(58114,245482),(58115,245483),(58115,245484),(58115,245485),(58115,245486),(58116,245487),(58116,245488),(58116,245489),(58116,245490),(58117,245491),(58117,245492),(58117,245493),(58118,245494),(58118,245495),(58118,245496),(58119,245497),(58119,245498),(58119,245499),(58119,245500),(58120,245501),(58120,245502),(58121,245504),(58121,245505),(58121,245506),(58122,245507),(58122,245508),(58122,245509),(58122,245510),(58123,245511),(58123,245512),(58123,245513),(58124,245514),(58124,245515),(58124,245516),(58124,245517),(58125,245518),(58125,245519),(58126,245520),(58126,245521),(58126,245522),(58127,245523),(58127,245524),(58127,245525),(58127,245526),(58128,245527),(58128,245528),(58128,245529),(58129,245530),(58129,245531),(58129,245532),(58129,245533),(58130,245534),(58130,245535),(58130,245536),(58131,245537),(58131,245538),(58131,245539),(58131,245540),(58132,245541),(58132,245542),(58133,245543),(58133,245544),(58133,245545),(58134,245546),(58134,245547),(58134,245548),(58134,245549),(58135,245550),(58135,245551),(58135,245552),(58135,245553),(58136,245554),(58136,245555),(58136,245556),(58136,245557),(58136,245558),(58137,245559),(58137,245560),(58137,245561),(58137,245562),(58138,245563),(58138,245564),(58138,245565),(58138,245566),(58139,245567),(58139,245568),(58139,245569),(58139,245570),(58139,245571),(58140,245572),(58140,245573),(58141,245574),(58141,245575),(58141,245576),(58141,245577),(58142,245578),(58142,245579),(58142,245580),(58143,245581),(58143,245582),(58143,245583),(58144,245584),(58144,245585),(58145,245586),(58145,245587),(58145,245588),(58146,245589),(58146,245590),(58146,245591),(58146,245592),(58147,245593),(58147,245594),(58147,245595),(58148,245596),(58148,245597),(58148,245598),(58148,245599),(58149,245600),(58149,245601),(58150,245602),(58150,245603),(58150,245604),(58150,245605),(58151,245606),(58151,245607),(58151,245608),(58151,245609),(58151,245610),(58151,245611),(58152,245612),(58152,245613),(58152,245614),(58152,245615),(58152,245616),(58153,245617),(58153,245618),(58153,245619),(58153,245620),(58153,245621),(58154,245622),(58154,245623),(58154,245624),(58154,245625),(58155,245626),(58155,245627),(58155,245628),(58156,245629),(58156,245630),(58156,245631),(58157,245632),(58157,245633),(58157,245634),(58158,245635),(58158,245636),(58158,245637),(58159,245638),(58159,245639),(58159,245640),(58160,245641),(58160,245642),(58161,245643),(58161,245644),(58161,245645),(58161,245646),(58162,245647),(58162,245648),(58162,245649),(58162,245650),(58163,245651),(58163,245652),(58163,245653),(58164,245654),(58164,245655),(58165,245656),(58165,245657),(58165,245658),(58166,245659),(58166,245660),(58166,245661),(58167,245662),(58167,245663),(58167,245664),(58168,245665),(58168,245666),(58168,245667),(58169,245668),(58169,245669),(58170,245670),(58170,245671),(58170,245672),(58170,245673),(58171,245674),(58171,245675),(58171,245676),(58171,245677),(58172,245678),(58172,245679),(58172,245680),(58173,245681),(58173,245682),(58173,245683),(58174,245684),(58174,245685),(58175,245686),(58175,245687),(58175,245688),(58176,245689),(58176,245690),(58176,245691),(58176,245692),(58177,245693),(58177,245694),(58177,245695),(58177,245696),(58178,245697),(58178,245698),(58178,245699),(58178,245700),(58179,245701),(58179,245702),(58179,245703),(58180,245704),(58180,245705),(58181,245706),(58181,245707),(58182,245708),(58182,245709),(58182,245710),(58183,245711),(58183,245712),(58183,245713),(58184,245714),(58184,245715),(58185,245716),(58185,245717),(58185,245718),(58185,245719),(58186,245720),(58186,245721),(58187,245722),(58187,245723),(58187,245724),(58187,245725),(58188,245726),(58188,245727),(58188,245728),(58189,245729),(58189,245730),(58189,245731),(58190,245732),(58190,245733),(58190,245734),(58190,245735),(58190,245736),(58190,245737),(58191,245738),(58191,245739),(58191,245740),(58191,245741),(58192,245742),(58192,245743),(58192,245744),(58193,245745),(58193,245746),(58194,245747),(58194,245748),(58195,245749),(58195,245750),(58195,245751),(58196,245752),(58196,245753),(58197,245754),(58197,245755),(58198,245756),(58198,245757),(58199,245758),(58199,245759),(58200,245760),(58200,245761),(58200,245762),(58201,245763),(58201,245764),(58201,245765),(58202,245766),(58202,245767),(58203,245768),(58203,245769),(58203,245770),(58204,245771),(58204,245772),(58204,245773),(58204,245774),(58204,245775),(58205,245776),(58205,245777),(58205,245778),(58205,245779),(58205,245780),(58206,245781),(58206,245782),(58206,245783),(58206,245784),(58206,245785),(58207,245786),(58207,245787),(58207,245788),(58207,245789),(58207,245790),(58208,245791),(58208,245792),(58209,245793),(58209,245794),(58209,245795),(58210,245796),(58210,245797),(58210,245798),(58211,245799),(58211,245800),(58211,245801),(58212,245802),(58212,245803),(58212,245804),(58213,245805),(58213,245806),(58213,245807),(58213,245808),(58214,245809),(58214,245810),(58215,245811),(58215,245812),(58216,245813),(58216,245814),(58217,245815),(58217,245816),(58217,245817),(58217,245818),(58218,245819),(58218,245820),(58219,245821),(58219,245822),(58220,245823),(58220,245824),(58221,245825),(58221,245826),(58222,245827),(58222,245828),(58223,245829),(58223,245830),(58223,245831),(58223,245832),(58223,245833),(58224,245834),(58224,245835),(58225,245836),(58225,245837),(58225,245838),(58225,245839),(58226,245840),(58226,245841),(58226,245842),(58226,245843),(58227,245844),(58227,245845),(58227,245846),(58228,245847),(58228,245848),(58229,245849),(58229,245850),(58229,245851),(58230,245852),(58230,245853),(58230,245854),(58230,245855),(58231,245856),(58231,245857),(58231,245858),(58232,245859),(58232,245860),(58232,245861),(58233,245862),(58233,245863),(58233,245864),(58233,245865),(58234,245866),(58234,245867),(58234,245868),(58234,245869),(58235,245870),(58235,245871),(58235,245872),(58236,245873),(58236,245874),(58236,245875),(58236,245876),(58237,245877),(58237,245878),(58237,245879),(58237,245880),(58238,245881),(58238,245882),(58238,245883),(58238,245884),(58238,245885),(58239,245886),(58239,245887),(58239,245888),(58239,245889),(58239,245890),(58240,245891),(58240,245892),(58240,245893),(58240,245894),(58240,245895),(58241,245896),(58241,245897),(58241,245898),(58241,245899),(58241,245900),(58242,245901),(58242,245902),(58242,245903),(58242,245904),(58243,245905),(58243,245906),(58244,245907),(58244,245908),(58244,245909),(58245,245910),(58245,245911),(58245,245912),(58245,245913),(58245,245914),(58246,245915),(58246,245916),(58246,245917),(58246,245918),(58246,245919),(58246,245920),(58246,245921),(58247,245922),(58247,245923),(58248,245924),(58248,245925),(58249,245926),(58249,245927),(58250,245928),(58250,245929),(58250,245930),(58251,245931),(58251,245932),(58251,245933),(58251,245934),(58252,245935),(58252,245936),(58252,245937),(58253,245938),(58253,245939),(58253,245940),(58254,245941),(58254,245942),(58254,245943),(58255,245944),(58255,245945),(58255,245946),(58255,245947),(58256,245948),(58256,245949),(58257,245950),(58257,245951),(58257,245952),(58257,245953),(58257,245954),(58258,245955),(58258,245956),(58259,245957),(58259,245958),(58260,245959),(58260,245960),(58261,245961),(58261,245962),(58262,245963),(58262,245964),(58263,245965),(58263,245966),(58263,245967),(58264,245968),(58264,245969),(58265,245970),(58265,245971),(58265,245972),(58266,245973),(58266,245974),(58266,245975),(58267,245976),(58267,245977),(58268,245978),(58268,245979),(58269,245980),(58269,245981),(58270,245982),(58270,245983),(58270,245984),(58271,245985),(58271,245986),(58271,245987),(58272,245988),(58272,245989),(58273,245990),(58273,245991),(58273,245992),(58274,245993),(58274,245994),(58274,245995),(58275,245996),(58275,245997),(58275,245998),(58276,245999),(58276,246000),(58276,246001),(58277,246002),(58277,246003),(58277,246004),(58278,246005),(58278,246006),(58279,246007),(58279,246008),(58280,246009),(58280,246010),(58281,246011),(58281,246012),(58281,246013),(58282,246014),(58282,246015),(58282,246016),(58282,246017),(58283,246018),(58283,246019),(58283,246020),(58283,246021),(58284,246022),(58284,246023),(58285,246024),(58285,246025),(58285,246026),(58286,246027),(58286,246028),(58287,246029),(58287,246030),(58287,246031),(58288,246032),(58288,246033),(58288,246034),(58289,246035),(58289,246036),(58289,246037),(58290,246038),(58290,246039),(58291,246040),(58291,246041),(58291,246042),(58291,246043),(58292,246044),(58292,246045),(58292,246046),(58292,246047),(58292,246048),(58293,246049),(58293,246050),(58293,246051),(58293,246052),(58293,246053),(58294,246054),(58294,246055),(58294,246056),(58294,246057),(58294,246058),(58295,246059),(58295,246060),(58295,246061),(58295,246062),(58295,246063),(58296,246064),(58296,246065),(58296,246066),(58296,246067),(58296,246068),(58297,246069),(58297,246070),(58297,246071),(58297,246072),(58297,246073),(58298,246074),(58298,246075),(58298,246076),(58298,246077),(58299,246078),(58299,246079),(58299,246080),(58299,246081),(58299,246082),(58300,246083),(58300,246084),(58300,246085),(58300,246086),(58300,246087),(58300,246088),(58301,246089),(58301,246090),(58301,246091),(58301,246092),(58301,246093),(58301,246094),(58302,246095),(58302,246096),(58303,246097),(58303,246098),(58303,246099),(58304,246100),(58304,246101),(58304,246102),(58305,246103),(58305,246104),(58305,246105),(58306,246106),(58306,246107),(58306,246108),(58306,246109),(58307,246110),(58307,246111),(58307,246112),(58307,246113),(58307,246114),(58308,246115),(58308,246116),(58308,246117),(58308,246118),(58308,246119),(58309,246120),(58309,246121),(58309,246122),(58309,246123),(58310,246124),(58310,246125),(58311,246126),(58311,246127),(58311,246128),(58312,246129),(58312,246130),(58312,246131),(58312,246132),(58313,246133),(58313,246134),(58313,246135),(58314,246136),(58314,246137),(58315,246138),(58315,246139),(58316,246140),(58316,246141),(58316,246142),(58317,246143),(58317,246144),(58317,246145),(58318,246146),(58318,246147),(58319,246148),(58319,246149),(58319,246150),(58320,246151),(58320,246152),(58320,246153),(58321,246154),(58321,246155),(58321,246156),(58322,246157),(58322,246158),(58322,246159),(58322,246160),(58323,246161),(58323,246162),(58324,246163),(58324,246164),(58324,246165),(58325,246166),(58325,246167),(58325,246168),(58326,246169),(58326,246170),(58327,246171),(58327,246172),(58327,246173),(58328,246174),(58328,246175),(58329,246176),(58329,246177),(58329,246178),(58330,246179),(58330,246180),(58330,246181),(58331,246182),(58331,246183),(58331,246184),(58331,246185),(58331,246186),(58332,246187),(58332,246188),(58332,246189),(58333,246190),(58333,246191),(58333,246192),(58334,246193),(58334,246194),(58334,246195),(58335,246196),(58335,246197),(58335,246198),(58335,246199),(58336,246200),(58336,246201),(58336,246202),(58337,246203),(58337,246204),(58337,246205),(58338,246206),(58338,246207),(58338,246208),(58339,246209),(58339,246210),(58339,246211),(58340,246212),(58340,246213),(58341,246214),(58341,246215),(58342,246216),(58342,246217),(58342,246218),(58343,246219),(58343,246220),(58343,246221),(58344,246222),(58344,246223),(58344,246224),(58345,246225),(58345,246226),(58345,246227),(58346,246228),(58346,246229),(58346,246230),(58347,246231),(58347,246232),(58347,246233),(58348,246234),(58348,246235),(58349,246236),(58349,246237),(58349,246238),(58349,246239),(58350,246240),(58350,246241),(58351,246242),(58351,246243),(58351,246244),(58352,246245),(58352,246246),(58353,246247),(58353,246248),(58354,246249),(58354,246250),(58355,246251),(58355,246252),(58355,246253),(58355,246254),(58356,246255),(58356,246256),(58356,246257),(58357,246258),(58357,246259),(58358,246260),(58358,246261),(58358,246262),(58359,246263),(58359,246264),(58359,246265),(58359,246266),(58360,246267),(58360,246268),(58361,246269),(58361,246270),(58361,246271),(58362,246272),(58362,246273),(58362,246274),(58362,246275),(58363,246276),(58363,246277),(58364,246278),(58364,246279),(58365,246280),(58365,246281),(58365,246282),(58366,246283),(58366,246284),(58367,246285),(58367,246286),(58368,246287),(58368,246288),(58368,246289),(58369,246290),(58369,246291),(58369,246292),(58369,246293),(58369,246294),(58370,246295),(58370,246296),(58370,246297),(58370,246298),(58370,246299),(58371,246300),(58371,246301),(58371,246302),(58371,246303),(58372,246304),(58372,246305),(58372,246306),(58373,246307),(58373,246308),(58374,246309),(58374,246310),(58374,246311),(58374,246312),(58375,246313),(58375,246314),(58375,246315),(58376,246316),(58376,246317),(58377,246318),(58377,246319),(58377,246320),(58377,246321),(58378,246322),(58378,246323),(58378,246324),(58379,246325),(58379,246326),(58379,246327),(58380,246328),(58380,246329),(58380,246330),(58381,246331),(58381,246332),(58381,246333),(58381,246334),(58382,246335),(58382,246336),(58383,246337),(58383,246338),(58383,246339),(58384,246340),(58384,246341),(58385,246342),(58385,246343),(58385,246344),(58385,246345),(58386,246346),(58386,246347),(58387,246348),(58387,246349),(58387,246350),(58387,246351),(58388,246352),(58388,246353),(58388,246354),(58388,246355),(58389,246356),(58389,246357),(58389,246358),(58389,246359),(58390,246360),(58390,246361),(58390,246362),(58390,246363),(58391,246364),(58391,246365),(58391,246366),(58391,246367),(58392,246368),(58392,246369),(58392,246370),(58393,246371),(58393,246372),(58393,246373),(58393,246374),(58394,246375),(58394,246376),(58394,246377),(58395,246378),(58395,246379),(58395,246380),(58396,246381),(58396,246382),(58396,246383),(58397,246384),(58397,246385),(58397,246386),(58397,246387),(58398,246388),(58398,246389),(58398,246390),(58399,246391),(58399,246392),(58399,246393),(58400,246394),(58400,246395),(58400,246396),(58400,246397),(58401,246398),(58401,246399),(58401,246400),(58402,246401),(58402,246402),(58402,246403),(58403,246404),(58403,246405),(58404,246406),(58404,246407),(58404,246408),(58405,246409),(58405,246410),(58406,246411),(58406,246412),(58406,246413),(58407,246414),(58407,246415),(58407,246416),(58408,246417),(58408,246418),(58408,246419),(58409,246420),(58409,246421),(58409,246422),(58410,246423),(58410,246424),(58410,246425),(58410,246426),(58411,246427),(58411,246428),(58412,246429),(58412,246430),(58413,246431),(58413,246432),(58413,246433),(58414,246434),(58414,246435),(58414,246436),(58414,246437),(58415,246438),(58415,246439),(58416,246440),(58416,246441),(58417,246442),(58417,246443),(58418,246444),(58418,246445),(58419,246446),(58419,246447),(58419,246448),(58420,246449),(58420,246450),(58420,246451),(58421,246452),(58421,246453),(58421,246454),(58422,246455),(58422,246456),(58422,246457),(58423,246458),(58423,246459),(58423,246460),(58424,246461),(58424,246462),(58424,246463),(58425,246464),(58425,246465),(58425,246466),(58426,246467),(58426,246468),(58426,246469),(58427,246470),(58427,246471),(58427,246472),(58428,246473),(58428,246474),(58428,246475),(58428,246476),(58429,246477),(58429,246478),(58430,246479),(58430,246480),(58431,246480),(58431,246481),(58432,246482),(58432,246483),(58432,246484),(58433,246485),(58433,246486),(58433,246487),(58434,246488),(58434,246489),(58434,246490),(58435,246491),(58435,246492),(58436,246493),(58436,246494),(58436,246495),(58437,246496),(58437,246497),(58438,246498),(58438,246499),(58438,246500),(58439,246501),(58439,246502),(58439,246503),(58439,246504),(58439,246505),(58440,246506),(58440,246507),(58441,246508),(58441,246509),(58441,246510),(58442,246511),(58442,246512),(58443,246513),(58443,246514),(58443,246515),(58444,246516),(58444,246517),(58444,246518),(58444,246519),(58445,246520),(58445,246521),(58445,246522),(58446,246523),(58446,246524),(58446,246525),(58447,246526),(58447,246527),(58447,246528),(58448,246529),(58448,246530),(58448,246531),(58449,246532),(58449,246533),(58450,246534),(58450,246535),(58450,246536),(58451,246537),(58451,246538),(58452,246539),(58452,246540),(58452,246541),(58453,246542),(58453,246543),(58453,246544),(58454,246545),(58454,246546),(58454,246547),(58455,246548),(58455,246549),(58456,246550),(58456,246551),(58456,246552),(58456,246553),(58456,246554),(58456,246555),(58457,246556),(58457,246557),(58457,246558),(58457,246559),(58458,246560),(58458,246561),(58458,246562),(58458,246563),(58459,246564),(58459,246565),(58459,246566),(58459,246567),(58460,246568),(58460,246569),(58460,246570),(58461,246571),(58461,246572),(58461,246573),(58461,246574),(58462,246575),(58462,246576),(58462,246577),(58462,246578),(58462,246579),(58463,246580),(58463,246581),(58463,246582),(58464,246583),(58464,246584),(58464,246585),(58464,246586),(58465,246587),(58465,246588),(58465,246589),(58466,246590),(58466,246591),(58466,246592),(58467,246593),(58467,246594),(58467,246595),(58468,246596),(58468,246597),(58468,246598),(58469,246599),(58469,246600),(58470,246601),(58470,246602),(58471,246603),(58471,246604),(58471,246605),(58471,246606),(58472,246607),(58472,246608),(58472,246609),(58472,246610),(58473,246611),(58473,246612),(58473,246613),(58474,246614),(58474,246615),(58474,246616),(58475,246617),(58475,246618),(58475,246619),(58475,246620),(58476,246621),(58476,246622),(58477,246623),(58477,246624),(58477,246625),(58477,246626),(58478,246627),(58478,246628),(58478,246629),(58479,246630),(58479,246631),(58479,246632),(58479,246633),(58479,246634),(58480,246635),(58480,246636),(58481,246637),(58481,246638),(58481,246639),(58482,246640),(58482,246641),(58482,246642),(58482,246643),(58482,246644),(58483,246645),(58483,246646),(58484,246647),(58484,246648),(58485,246649),(58485,246650),(58485,246651),(58486,246652),(58486,246653),(58486,246654),(58487,246655),(58487,246656),(58487,246657),(58487,246658),(58488,246659),(58488,246660),(58488,246661),(58489,246662),(58489,246663),(58490,246664),(58490,246665),(58490,246666),(58491,246667),(58491,246668),(58492,246669),(58492,246670),(58492,246671),(58493,246673),(58493,246674),(58493,246675),(58493,246676),(58494,246677),(58494,246678),(58495,246679),(58495,246680),(58495,246681),(58496,246682),(58496,246683),(58496,246684),(58496,246685),(58497,246686),(58497,246687),(58497,246688),(58498,246689),(58498,246690),(58498,246691),(58499,246692),(58499,246693),(58499,246694),(58500,246695),(58500,246696),(58500,246697),(58501,246698),(58501,246699),(58502,246700),(58502,246701),(58502,246702),(58502,246703),(58503,246704),(58503,246705),(58503,246706),(58504,246707),(58504,246708),(58504,246709),(58505,246711),(58505,246712),(58506,246713),(58506,246714),(58507,246715),(58507,246716),(58507,246717),(58507,246718),(58507,246719),(58508,246720),(58508,246721),(58508,246722),(58509,246723),(58509,246724),(58509,246725),(58510,246726),(58510,246727),(58511,246728),(58511,246729),(58512,246730),(58512,246731),(58512,246732),(58512,246733),(58512,246734),(58513,246735),(58513,246736),(58513,246737),(58514,246738),(58514,246739),(58514,246740),(58515,246741),(58515,246742),(58515,246743),(58515,246744),(58516,246745),(58516,246746),(58517,246747),(58517,246748),(58518,246749),(58518,246750),(58518,246751),(58518,246752),(58519,246753),(58519,246754),(58519,246755),(58519,246756),(58520,246757),(58520,246758),(58520,246759),(58520,246760),(58521,246761),(58521,246762),(58521,246763),(58521,246764),(58522,246765),(58522,246766),(58522,246767),(58523,246768),(58523,246769),(58523,246770),(58524,246771),(58524,246772),(58524,246773),(58524,246774),(58525,246775),(58525,246776),(58526,246777),(58526,246778),(58526,246779),(58526,246780),(58527,246781),(58527,246782),(58527,246783),(58527,246784),(58528,246785),(58528,246786),(58528,246787),(58529,246788),(58529,246789),(58530,246790),(58530,246791),(58530,246792),(58531,246793),(58531,246794),(58532,246795),(58532,246796),(58533,246797),(58533,246798),(58533,246799),(58533,246800),(58533,246801),(58534,246802),(58534,246803),(58534,246804),(58535,246805),(58535,246806),(58535,246807),(58536,246808),(58536,246809),(58537,246810),(58537,246811),(58537,246812),(58538,246813),(58538,246814),(58538,246815),(58538,246816),(58539,246817),(58539,246818),(58540,246819),(58540,246820),(58540,246821),(58541,246822),(58541,246823),(58541,246824),(58541,246825),(58541,246826),(58542,246827),(58542,246828),(58543,246829),(58543,246830),(58543,246831),(58543,246832),(58544,246833),(58544,246834),(58544,246835),(58545,246836),(58545,246837),(58545,246838),(58546,246839),(58546,246840),(58546,246841),(58546,246842),(58547,246843),(58547,246844),(58547,246845),(58547,246846),(58548,246847),(58548,246848),(58548,246849),(58548,246850),(58549,246851),(58549,246852),(58549,246853),(58549,246854),(58549,246855),(58550,246856),(58550,246857),(58550,246858),(58550,246859),(58551,246860),(58551,246861),(58551,246862),(58551,246863),(58551,246864),(58552,246865),(58552,246866),(58552,246867),(58552,246868),(58553,246869),(58553,246870),(58554,246871),(58554,246872),(58554,246873),(58555,246874),(58555,246875),(58555,246876),(58556,246877),(58556,246878),(58556,246879),(58557,246880),(58557,246881),(58557,246882),(58558,246883),(58558,246884),(58558,246885),(58558,246886),(58558,246887),(58559,246888),(58559,246889),(58559,246890),(58559,246891),(58560,246892),(58560,246893),(58560,246894),(58560,246895),(58561,246896),(58561,246897),(58561,246898),(58562,246899),(58562,246900),(58562,246901),(58563,246902),(58563,246903),(58563,246904),(58563,246905),(58564,246906),(58564,246907),(58564,246908),(58564,246909),(58565,246910),(58565,246911),(58566,246912),(58566,246913),(58566,246914),(58567,246915),(58567,246916),(58567,246917),(58568,246918),(58568,246919),(58569,246920),(58569,246921),(58569,246922),(58570,246923),(58570,246924),(58571,246925),(58571,246926),(58571,246927),(58572,246928),(58572,246929),(58572,246930),(58572,246931),(58573,246932),(58573,246933),(58574,246934),(58574,246935),(58574,246936),(58575,246937),(58575,246938),(58576,246939),(58576,246940),(58576,246941),(58577,246942),(58577,246943),(58577,246944),(58578,246945),(58578,246946),(58579,246947),(58579,246948),(58579,246949),(58579,246950),(58579,246951),(58580,246952),(58580,246953),(58581,246954),(58581,246955),(58582,246956),(58582,246957),(58583,246958),(58583,246959),(58584,246960),(58584,246961),(58584,246962),(58584,246963),(58584,246964),(58585,246965),(58585,246966),(58586,246967),(58586,246968),(58586,246969),(58586,246970),(58587,246971),(58587,246972),(58588,246973),(58588,246974),(58588,246975),(58589,246976),(58589,246977),(58589,246978),(58590,246979),(58590,246980),(58590,246981),(58591,246982),(58591,246983),(58591,246984),(58592,246985),(58592,246986),(58593,246987),(58593,246988),(58593,246989),(58594,246990),(58594,246991),(58594,246992),(58594,246993),(58595,246994),(58595,246995),(58595,246996),(58595,246997),(58596,246998),(58596,246999),(58596,247000),(58596,247001),(58596,247002),(58597,247003),(58597,247004),(58597,247005),(58597,247006),(58598,247007),(58598,247008),(58599,247009),(58599,247010),(58599,247011),(58600,247012),(58600,247013),(58600,247014),(58601,247015),(58601,247016),(58601,247017),(58602,247018),(58602,247019),(58602,247020),(58603,247021),(58603,247022),(58604,247023),(58604,247024),(58605,247025),(58605,247026),(58606,247027),(58606,247028),(58606,247029),(58607,247030),(58607,247031),(58607,247032),(58607,247033),(58608,247034),(58608,247035),(58609,247036),(58609,247037),(58609,247038),(58609,247039),(58610,247040),(58610,247041),(58610,247042),(58610,247043),(58611,247044),(58611,247045),(58611,247046),(58612,247047),(58612,247048),(58612,247049),(58612,247050),(58613,247051),(58613,247052),(58613,247053),(58613,247054),(58614,247055),(58614,247056),(58614,247057),(58614,247058),(58614,247059),(58614,247060),(58615,247061),(58615,247062),(58615,247063),(58616,247064),(58616,247065),(58616,247066),(58617,247067),(58617,247068),(58617,247069),(58617,247070),(58618,247071),(58618,247072),(58618,247073),(58619,247074),(58619,247075),(58620,247076),(58620,247077),(58621,247078),(58621,247079),(58622,247080),(58622,247081),(58622,247082),(58622,247083),(58623,247084),(58623,247085),(58623,247086),(58624,247087),(58624,247088),(58624,247089),(58625,247090),(58625,247091),(58625,247092),(58626,247093),(58626,247094),(58626,247095),(58626,247096),(58627,247097),(58627,247098),(58627,247099),(58628,247100),(58628,247101),(58628,247102),(58628,247103),(58628,247104),(58629,247105),(58629,247106),(58630,247107),(58630,247108),(58631,247109),(58631,247110),(58632,247111),(58632,247112),(58632,247113),(58633,247114),(58633,247115),(58633,247116),(58634,247117),(58634,247118),(58634,247119),(58634,247120),(58635,247121),(58635,247122),(58635,247123),(58636,247124),(58636,247125),(58636,247126),(58636,247127),(58636,247128),(58637,247129),(58637,247130),(58638,247131),(58638,247132),(58638,247133),(58638,247134),(58639,247135),(58639,247136),(58639,247137),(58639,247138),(58639,247139),(58640,247140),(58640,247141),(58641,247142),(58641,247143),(58641,247144),(58641,247145),(58641,247146),(58642,247147),(58642,247148),(58642,247149),(58642,247150),(58642,247151),(58642,247152),(58643,247153),(58643,247154),(58643,247155),(58643,247156),(58644,247157),(58644,247158),(58644,247159),(58644,247160),(58644,247161),(58645,247162),(58645,247163),(58646,247164),(58646,247165),(58647,247166),(58647,247167),(58647,247168),(58647,247169),(58648,247170),(58648,247171),(58648,247172),(58649,247173),(58649,247174),(58650,247175),(58650,247176),(58650,247177),(58651,247178),(58651,247179),(58651,247180),(58652,247181),(58652,247182),(58652,247183),(58653,247184),(58653,247185),(58653,247186),(58654,247187),(58654,247188),(58655,247189),(58655,247190),(58655,247191),(58655,247192),(58656,247193),(58656,247194),(58656,247195),(58657,247196),(58657,247197),(58657,247198),(58657,247199),(58658,247200),(58658,247201),(58658,247202),(58658,247203),(58659,247204),(58659,247205),(58659,247206),(58659,247207),(58660,247208),(58660,247209),(58660,247210),(58661,247211),(58661,247212),(58662,247213),(58662,247214),(58662,247215),(58662,247216),(58663,247217),(58663,247218),(58663,247219),(58664,247220),(58664,247221),(58664,247222),(58664,247223),(58665,247224),(58665,247225),(58666,247226),(58666,247227),(58666,247228),(58667,247229),(58667,247230),(58667,247231),(58668,247232),(58668,247233),(58668,247234),(58668,247235),(58669,247236),(58669,247237),(58669,247238),(58670,247239),(58670,247240),(58670,247241),(58671,247242),(58671,247243),(58671,247244),(58671,247245),(58671,247246),(58671,247247),(58672,247248),(58672,247249),(58672,247250),(58672,247251),(58672,247252),(58673,247253),(58673,247254),(58673,247255),(58674,247256),(58674,247257),(58674,247258),(58674,247259),(58674,247260),(58675,247261),(58675,247262),(58676,247263),(58676,247264),(58676,247265),(58676,247266),(58677,247267),(58677,247268),(58678,247269),(58678,247270),(58678,247271),(58679,247272),(58679,247273),(58679,247274),(58680,247275),(58680,247276),(58680,247277),(58680,247278),(58681,247279),(58681,247280),(58681,247281),(58681,247282),(58682,247283),(58682,247284),(58682,247285),(58682,247286),(58683,247287),(58683,247288),(58683,247289),(58683,247290),(58683,247291),(58684,247292),(58684,247293),(58684,247294),(58684,247295),(58684,247296),(58685,247297),(58685,247298),(58685,247299),(58686,247300),(58686,247301),(58686,247302),(58687,247303),(58687,247304),(58687,247305),(58687,247306),(58687,247307),(58687,247308),(58687,247309),(58687,247310),(58687,247311),(58687,247312),(58688,247303),(58688,247304),(58688,247305),(58688,247306),(58688,247313),(58689,247314),(58689,247315),(58690,247316),(58690,247317),(58691,247318),(58691,247319),(58692,247320),(58692,247321),(58692,247322),(58692,247323),(58693,247324),(58693,247325),(58693,247326),(58694,247327),(58694,247328),(58695,247329),(58695,247330),(58696,247331),(58696,247332),(58696,247333),(58697,247334),(58697,247335),(58697,247336),(58698,247337),(58698,247338),(58699,247339),(58699,247340),(58700,247341),(58700,247342),(58700,247343),(58701,247344),(58701,247345),(58701,247346),(58701,247347),(58702,247348),(58702,247349),(58702,247350),(58703,247351),(58703,247352),(58703,247353),(58703,247354),(58704,247355),(58704,247356),(58704,247357),(58705,247358),(58705,247359),(58705,247360),(58706,247361),(58706,247362),(58707,247363),(58707,247364),(58708,247365),(58708,247366),(58708,247367),(58709,247368),(58709,247369),(58710,247370),(58710,247371),(58711,247372),(58711,247373),(58711,247374),(58712,247375),(58712,247376),(58712,247377),(58713,247378),(58713,247379),(58713,247380),(58714,247381),(58714,247382),(58714,247383),(58715,247384),(58715,247385),(58716,247386),(58716,247387),(58716,247388),(58716,247389),(58716,247390),(58717,247391),(58717,247392),(58717,247393),(58718,247394),(58718,247395),(58718,247396),(58719,247397),(58719,247398),(58720,247399),(58720,247400),(58720,247401),(58720,247402),(58721,247403),(58721,247404),(58721,247405),(58721,247406),(58721,247407),(58721,247408),(58721,247409),(58722,247410),(58722,247411),(58723,247412),(58723,247413),(58723,247414),(58723,247415),(58724,247416),(58724,247417),(58725,247418),(58725,247419),(58725,247420),(58725,247421),(58726,247422),(58726,247423),(58727,247422),(58727,247424),(58728,247425),(58728,247426),(58729,247427),(58729,247428),(58730,247429),(58730,247430),(58730,247431),(58730,247432),(58730,247433),(58731,247434),(58731,247435),(58731,247436),(58731,247437),(58731,247438),(58731,247439),(58732,247440),(58732,247441),(58732,247442),(58732,247443),(58732,247444),(58733,247445),(58733,247446),(58733,247447),(58734,247448),(58734,247449),(58734,247450),(58734,247451),(58735,247452),(58735,247453),(58735,247454),(58735,247455),(58736,247456),(58736,247457),(58736,247458),(58736,247459),(58736,247460),(58736,247461),(58736,247462),(58736,247463),(58737,247464),(58737,247465),(58737,247466),(58738,247467),(58738,247468),(58738,247469),(58739,247470),(58739,247471),(58740,247472),(58740,247473),(58741,247474),(58741,247475),(58741,247476),(58742,247477),(58742,247478),(58743,247479),(58743,247480),(58744,247481),(58744,247482),(58744,247483),(58744,247484),(58744,247485),(58745,247486),(58745,247487),(58745,247488),(58745,247489),(58745,247490),(58746,247491),(58746,247492),(58746,247493),(58747,247494),(58747,247495),(58747,247496),(58747,247497),(58748,247498),(58748,247499),(58748,247500),(58748,247501),(58748,247502),(58748,247503),(58749,247504),(58749,247505),(58749,247506),(58749,247507),(58750,247508),(58750,247509),(58750,247510),(58750,247511),(58751,247512),(58751,247513),(58751,247514),(58752,247515),(58752,247516),(58752,247517),(58753,247518),(58753,247519),(58754,247520),(58754,247521),(58754,247522),(58755,247523),(58755,247524),(58756,247525),(58756,247526),(58756,247527),(58757,247528),(58757,247529),(58758,247530),(58758,247531),(58758,247532),(58758,247533),(58758,247534),(58759,247535),(58759,247536),(58759,247537),(58759,247538),(58760,247539),(58760,247540),(58760,247541),(58761,247542),(58761,247543),(58761,247544),(58762,247545),(58762,247546),(58762,247547),(58763,247548),(58763,247549),(58763,247550),(58764,247551),(58764,247552),(58764,247553),(58764,247554),(58764,247555),(58764,247556),(58765,247557),(58765,247558),(58766,247559),(58766,247560),(58766,247561),(58766,247562),(58767,247563),(58767,247564),(58767,247565),(58767,247566),(58768,247567),(58768,247568),(58768,247569),(58769,247570),(58769,247571),(58770,247572),(58770,247573),(58770,247574),(58771,247575),(58771,247576),(58771,247577),(58772,247578),(58772,247579),(58772,247580),(58772,247581),(58773,247582),(58773,247583),(58773,247584),(58774,247585),(58774,247586),(58774,247587),(58775,247588),(58775,247589),(58775,247590),(58776,247591),(58776,247592),(58776,247593),(58777,247594),(58777,247595),(58778,247596),(58778,247597),(58778,247598),(58778,247599),(58779,247600),(58779,247601),(58780,247602),(58780,247603),(58780,247604),(58781,247605),(58781,247606),(58781,247607),(58781,247608),(58781,247609),(58782,247610),(58782,247611),(58782,247612),(58782,247613),(58783,247614),(58783,247615),(58783,247616),(58783,247617),(58784,247618),(58784,247619),(58784,247620),(58785,247621),(58785,247622),(58785,247623),(58786,247624),(58786,247625),(58786,247626),(58787,247627),(58787,247628),(58788,247629),(58788,247630),(58788,247631),(58788,247632),(58789,247633),(58789,247634),(58789,247635),(58789,247636),(58790,247637),(58790,247638),(58790,247639),(58791,247640),(58791,247641),(58792,247642),(58792,247643),(58793,247644),(58793,247645),(58793,247646),(58794,247647),(58794,247648),(58794,247649),(58795,247650),(58795,247651),(58796,247652),(58796,247653),(58797,247654),(58797,247655),(58797,247656),(58797,247657),(58798,247658),(58798,247659),(58798,247660),(58798,247661),(58798,247662),(58798,247663),(58799,247664),(58799,247665),(58800,247666),(58800,247667),(58801,247668),(58801,247669),(58801,247670),(58802,247671),(58802,247672),(58802,247673),(58803,247674),(58803,247675),(58804,247676),(58804,247677),(58805,247678),(58805,247679),(58806,247680),(58806,247681),(58806,247682),(58806,247683),(58806,247684),(58807,247685),(58807,247686),(58808,247687),(58808,247688),(58808,247689),(58808,247690),(58808,247691),(58809,247692),(58809,247693),(58809,247694),(58809,247695),(58809,247696),(58810,247697),(58810,247698),(58810,247699),(58811,247700),(58811,247701),(58811,247702),(58812,247703),(58812,247704),(58813,247705),(58813,247706),(58813,247707),(58813,247708),(58813,247709),(58814,247710),(58814,247711),(58814,247712),(58815,247713),(58815,247714),(58816,247715),(58816,247716),(58817,247717),(58817,247718),(58817,247719),(58818,247720),(58818,247721),(58819,247722),(58819,247723),(58820,247724),(58820,247725),(58821,247726),(58821,247727),(58821,247728),(58822,247729),(58822,247730),(58823,247731),(58823,247732),(58823,247733),(58824,247734),(58824,247735),(58824,247736),(58824,247737),(58824,247738),(58825,247739),(58825,247740),(58825,247741),(58825,247742),(58826,247743),(58826,247744),(58827,247745),(58827,247746),(58828,247747),(58828,247748),(58828,247749),(58829,247750),(58829,247751),(58830,247752),(58830,247753),(58830,247754),(58830,247755),(58830,247756),(58831,247757),(58831,247758),(58831,247759),(58831,247760),(58831,247761),(58832,247762),(58832,247763),(58832,247764),(58833,247765),(58833,247766),(58833,247767),(58834,247768),(58834,247769),(58835,247770),(58835,247771),(58836,247772),(58836,247773),(58836,247774),(58837,247775),(58837,247776),(58837,247777),(58837,247778),(58838,247779),(58838,247780),(58838,247781),(58838,247782),(58838,247783),(58839,247784),(58839,247785),(58839,247786),(58839,247787),(58839,247788),(58840,247789),(58840,247790),(58840,247791),(58841,247792),(58841,247793),(58841,247794),(58841,247795),(58842,247796),(58842,247797),(58842,247798),(58843,247799),(58843,247800),(58843,247801),(58844,247802),(58844,247803),(58844,247804),(58845,247805),(58845,247806),(58845,247807),(58845,247808),(58845,247809),(58845,247810),(58846,247811),(58846,247812),(58846,247813),(58847,247814),(58847,247815),(58847,247816),(58847,247817),(58848,247818),(58848,247819),(58848,247820),(58849,247821),(58849,247822),(58849,247823),(58849,247824),(58850,247825),(58850,247826),(58850,247827),(58850,247828),(58851,247829),(58851,247830),(58851,247831),(58851,247832),(58852,247833),(58852,247834),(58852,247835),(58853,247836),(58853,247837),(58854,247838),(58854,247839),(58854,247840),(58854,247841),(58855,247842),(58855,247843),(58855,247844),(58856,247845),(58856,247846),(58856,247847),(58857,247848),(58857,247849),(58857,247850),(58858,247851),(58858,247852),(58858,247853),(58858,247854),(58859,247855),(58859,247856),(58859,247857),(58860,247858),(58860,247859),(58861,247860),(58861,247861),(58861,247862),(58861,247863),(58861,247864),(58862,247865),(58862,247866),(58862,247867),(58863,247868),(58863,247869),(58864,247870),(58864,247871),(58864,247872),(58864,247873),(58864,247874),(58865,247875),(58865,247876),(58865,247877),(58866,247878),(58866,247879),(58866,247880),(58867,247881),(58867,247882),(58867,247883),(58867,247884),(58868,247885),(58868,247886),(58868,247887),(58869,247888),(58869,247889),(58869,247890),(58870,247891),(58870,247892),(58871,247893),(58871,247894),(58872,247895),(58872,247896),(58872,247897),(58873,247898),(58873,247899),(58873,247900),(58874,247901),(58874,247902),(58874,247903),(58875,247904),(58875,247905),(58875,247906),(58875,247907),(58876,247908),(58876,247909),(58876,247910),(58876,247911),(58876,247912),(58876,247913),(58877,247914),(58877,247915),(58878,247916),(58878,247917),(58878,247918),(58879,247919),(58879,247920),(58879,247921),(58880,247922),(58880,247923),(58880,247924),(58880,247925),(58880,247926),(58881,247927),(58881,247928),(58881,247929),(58881,247930),(58881,247931),(58882,247932),(58882,247933),(58882,247934),(58882,247935),(58883,247936),(58883,247937),(58883,247938),(58884,247939),(58884,247940),(58884,247941),(58884,247942),(58885,247943),(58885,247944),(58885,247945),(58885,247946),(58885,247947),(58886,247948),(58886,247949),(58886,247950),(58886,247951),(58886,247952),(58886,247953),(58887,247954),(58887,247955),(58887,247956),(58888,247958),(58888,247959),(58888,247960),(58889,247961),(58889,247962),(58889,247963),(58890,247964),(58890,247965),(58890,247966),(58891,247967),(58891,247968),(58891,247969),(58892,247970),(58892,247971),(58892,247972),(58893,247973),(58893,247974),(58893,247975),(58894,247976),(58894,247977),(58894,247978),(58895,247979),(58895,247980),(58896,247981),(58896,247982),(58897,247983),(58897,247984),(58897,247985),(58897,247986),(58898,247987),(58898,247988),(58898,247989),(58898,247990),(58898,247991),(58899,247992),(58899,247993),(58900,247994),(58900,247995),(58901,247996),(58901,247997),(58902,247998),(58902,247999),(58902,248000),(58902,248001),(58903,248002),(58903,248003),(58903,248004),(58903,248005),(58904,248006),(58904,248007),(58904,248008),(58904,248009),(58905,248010),(58905,248011),(58905,248012),(58905,248013),(58906,248014),(58906,248015),(58906,248016),(58907,248017),(58907,248018),(58907,248019),(58907,248020),(58908,248021),(58908,248022),(58908,248023),(58909,248024),(58909,248025),(58910,248026),(58910,248027),(58910,248028),(58910,248029),(58910,248030),(58910,248031),(58911,248032),(58911,248033),(58911,248034),(58912,248035),(58912,248036),(58913,248037),(58913,248038),(58913,248039),(58913,248040),(58914,248041),(58914,248042),(58915,248043),(58915,248044),(58915,248045),(58916,248046),(58916,248047),(58916,248048),(58917,248049),(58917,248050),(58917,248051),(58918,248052),(58918,248053),(58919,248054),(58919,248055),(58920,248056),(58920,248057),(58920,248058),(58921,248059),(58921,248060),(58921,248061),(58922,248062),(58922,248063),(58922,248064),(58923,248065),(58923,248066),(58923,248067),(58924,248068),(58924,248069),(58924,248070),(58924,248071),(58925,248072),(58925,248073),(58925,248074),(58925,248075),(58926,248076),(58926,248077),(58926,248078),(58927,248079),(58927,248080),(58927,248081),(58927,248082),(58928,248083),(58928,248084),(58928,248085),(58928,248086),(58928,248087),(58928,248088),(58929,248089),(58929,248090),(58929,248091),(58929,248092),(58930,248093),(58930,248094),(58930,248095),(58930,248096),(58931,248097),(58931,248098),(58932,248099),(58932,248100),(58932,248101),(58933,248102),(58933,248103),(58934,248104),(58934,248105),(58934,248106),(58935,248107),(58935,248108),(58936,248109),(58936,248110),(58936,248111),(58937,248113),(58937,248114),(58937,248115),(58938,248116),(58938,248117),(58938,248118),(58938,248119),(58939,248120),(58939,248121),(58939,248122),(58940,248123),(58940,248124),(58941,248125),(58941,248126),(58941,248127),(58942,248128),(58942,248129),(58943,248130),(58943,248131),(58944,248132),(58944,248133),(58944,248134),(58945,248135),(58945,248136),(58946,248137),(58946,248138),(58947,248139),(58947,248140),(58947,248141),(58948,248142),(58948,248143),(58949,248144),(58949,248145),(58949,248146),(58950,248147),(58950,248148),(58950,248149),(58951,248150),(58951,248151),(58951,248152),(58952,248153),(58952,248154),(58952,248155),(58952,248156),(58953,248157),(58953,248158),(58953,248159),(58954,248160),(58954,248161),(58955,248162),(58955,248163),(58955,248164),(58956,248165),(58956,248166),(58956,248167),(58957,248168),(58957,248169),(58957,248170),(58958,248171),(58958,248172),(58958,248173),(58959,248174),(58959,248175),(58959,248176),(58960,248177),(58960,248178),(58961,248179),(58961,248180),(58961,248181),(58962,248182),(58962,248183),(58963,248184),(58963,248185),(58963,248186),(58963,248187),(58964,248188),(58964,248189),(58964,248190),(58965,248191),(58965,248192),(58965,248193),(58965,248194),(58965,248195),(58965,248196),(58966,248197),(58966,248198),(58966,248199),(58966,248200),(58967,248201),(58967,248202),(58967,248203),(58967,248204),(58967,248205),(58968,248206),(58968,248207),(58968,248208),(58968,248209),(58969,248210),(58969,248211),(58969,248212),(58970,248213),(58970,248214),(58970,248215),(58971,248216),(58971,248217),(58972,248218),(58972,248219),(58973,248220),(58973,248221),(58973,248222),(58974,248223),(58974,248224),(58975,248225),(58975,248226),(58975,248227),(58976,248228),(58976,248229),(58976,248230),(58977,248231),(58977,248232),(58978,248233),(58978,248234),(58979,248235),(58979,248236),(58980,248237),(58980,248238),(58980,248239),(58981,248240),(58981,248241),(58981,248242),(58982,248243),(58982,248244),(58982,248245),(58982,248246),(58983,248247),(58983,248248),(58983,248249),(58983,248250),(58984,248251),(58984,248252),(58984,248253),(58984,248254),(58984,248255),(58985,248256),(58985,248257),(58985,248258),(58985,248259),(58986,248260),(58986,248261),(58986,248262),(58986,248263),(58987,248264),(58987,248265),(58987,248266),(58988,248267),(58988,248268),(58988,248269),(58988,248270),(58989,248271),(58989,248272),(58989,248273),(58990,248274),(58990,248275),(58990,248276),(58991,248277),(58991,248278),(58992,248279),(58992,248280),(58992,248281),(58993,248282),(58993,248283),(58993,248284),(58994,248285),(58994,248286),(58994,248287),(58994,248288),(58995,248289),(58995,248290),(58996,248291),(58996,248292),(58996,248293),(58997,248294),(58997,248295),(58997,248296),(58997,248297),(58998,248298),(58998,248299),(58998,248300),(58998,248301),(58998,248302),(58998,248303),(58999,248304),(58999,248305),(59000,248306),(59000,248307),(59000,248308),(59000,248309),(59001,248310),(59001,248311),(59002,248312),(59002,248313),(59002,248314),(59003,248315),(59003,248316),(59003,248317),(59003,248318),(59003,248319),(59004,248320),(59004,248321),(59004,248322),(59004,248323),(59005,248324),(59005,248325),(59005,248326),(59005,248327),(59005,248328),(59006,248329),(59006,248330),(59006,248331),(59006,248332),(59007,248333),(59007,248334),(59007,248335),(59008,248336),(59008,248337),(59008,248338),(59009,248339),(59009,248340),(59010,248341),(59010,248342),(59010,248343),(59011,248344),(59011,248345),(59011,248346),(59012,248347),(59012,248348),(59013,248349),(59013,248350),(59014,248351),(59014,248352),(59014,248353),(59014,248354),(59014,248355),(59015,248356),(59015,248357),(59015,248358),(59015,248359),(59016,248360),(59016,248361),(59016,248362),(59017,248363),(59017,248364),(59018,248365),(59018,248366),(59018,248367),(59019,248368),(59019,248369),(59020,248370),(59020,248371),(59021,248372),(59021,248373),(59021,248374),(59021,248375),(59021,248376),(59022,248377),(59022,248378),(59022,248379),(59023,248380),(59023,248381),(59024,248382),(59024,248383),(59024,248384),(59024,248385),(59025,248386),(59025,248387),(59025,248388),(59026,248389),(59026,248390),(59026,248391),(59026,248392),(59027,248393),(59027,248394),(59027,248395),(59027,248396),(59028,248397),(59028,248398),(59028,248399),(59029,248400),(59029,248401),(59029,248402),(59029,248403),(59029,248404),(59030,248405),(59030,248406),(59030,248407),(59030,248408),(59031,248409),(59031,248410),(59031,248411),(59031,248412),(59031,248413),(59031,248414),(59032,248415),(59032,248416),(59033,248417),(59033,248418),(59033,248419),(59033,248420),(59034,248421),(59034,248422),(59034,248423),(59034,248424),(59035,248425),(59035,248426),(59036,248427),(59036,248428),(59036,248429),(59037,248430),(59037,248431),(59037,248432),(59037,248433),(59038,248434),(59038,248435),(59038,248436),(59039,248437),(59039,248438),(59039,248439),(59039,248440),(59040,248441),(59040,248442),(59040,248443),(59041,248444),(59041,248445),(59042,248446),(59042,248447),(59043,248448),(59043,248449),(59043,248450),(59044,248451),(59044,248452),(59044,248453),(59045,248454),(59045,248455),(59045,248456),(59046,248457),(59046,248458),(59047,248459),(59047,248460),(59047,248461),(59047,248462),(59048,248463),(59048,248464),(59048,248465),(59049,248466),(59049,248467),(59049,248468),(59049,248469),(59049,248470),(59049,248471),(59050,248472),(59050,248473),(59050,248474),(59050,248475),(59050,248476),(59051,248477),(59051,248478),(59052,248479),(59052,248480),(59052,248481),(59053,248482),(59053,248483),(59053,248484),(59053,248485),(59053,248486),(59053,248487),(59054,248488),(59054,248489),(59054,248490),(59054,248491),(59055,248492),(59055,248493),(59055,248494),(59055,248495),(59056,248496),(59056,248497),(59056,248498),(59056,248499),(59056,248500),(59057,248501),(59057,248502),(59057,248503),(59057,248504),(59057,248505),(59058,248506),(59058,248507),(59058,248508),(59058,248509),(59058,248510),(59058,248511),(59059,248512),(59059,248513),(59059,248514),(59060,248515),(59060,248516),(59061,248517),(59061,248518),(59062,248519),(59062,248520),(59062,248521),(59063,248522),(59063,248523),(59063,248524),(59064,248525),(59064,248526),(59064,248527),(59064,248528),(59065,248529),(59065,248530),(59065,248531),(59065,248532),(59066,248533),(59066,248534),(59066,248535),(59067,248536),(59067,248537),(59067,248538),(59067,248539),(59067,248540),(59068,248541),(59068,248542),(59068,248543),(59068,248544),(59068,248545),(59069,248546),(59069,248547),(59069,248548),(59069,248549),(59070,248550),(59070,248551),(59070,248552),(59070,248553),(59071,248554),(59071,248555),(59071,248556),(59072,248557),(59072,248558),(59073,248559),(59073,248560),(59073,248561),(59074,248562),(59074,248563),(59074,248564),(59074,248565),(59075,248566),(59075,248567),(59075,248568),(59076,248569),(59076,248570),(59076,248571),(59076,248572),(59077,248573),(59077,248574),(59078,248575),(59078,248576),(59079,248577),(59079,248578),(59079,248579),(59079,248580),(59079,248581),(59079,248582),(59080,248583),(59080,248584),(59080,248585),(59081,248586),(59081,248587),(59082,248588),(59082,248589),(59082,248590),(59083,248591),(59083,248592),(59083,248593),(59084,248594),(59084,248595),(59084,248596),(59085,248597),(59085,248598),(59085,248599),(59085,248600),(59086,248601),(59086,248602),(59086,248603),(59087,248604),(59087,248605),(59088,248606),(59088,248607),(59088,248608),(59089,248609),(59089,248610),(59090,248611),(59090,248612),(59090,248613),(59090,248614),(59091,248615),(59091,248616),(59092,248617),(59092,248618),(59092,248619),(59092,248620),(59093,248621),(59093,248622),(59094,248623),(59094,248624),(59094,248625),(59095,248626),(59095,248627),(59095,248628),(59096,248629),(59096,248630),(59096,248631),(59097,248632),(59097,248633),(59097,248634),(59098,248635),(59098,248636),(59099,248637),(59099,248638),(59099,248639),(59100,248640),(59100,248641),(59100,248642),(59101,248643),(59101,248644),(59102,248645),(59102,248646),(59102,248647),(59103,248648),(59103,248649),(59104,248650),(59104,248651),(59104,248652),(59104,248653),(59105,248654),(59105,248655),(59106,248656),(59106,248657),(59107,248658),(59107,248659),(59107,248660),(59107,248661),(59107,248662),(59108,248663),(59108,248664),(59108,248665),(59108,248666),(59108,248667),(59109,248668),(59109,248669),(59109,248670),(59110,248671),(59110,248672),(59110,248673),(59111,248674),(59111,248675),(59111,248676),(59111,248677),(59111,248678),(59112,248679),(59112,248680),(59112,248681),(59113,248682),(59113,248683),(59114,248684),(59114,248685),(59115,248686),(59115,248687),(59115,248688),(59116,248689),(59116,248690),(59116,248691),(59116,248692),(59117,248693),(59117,248694),(59117,248695),(59118,248696),(59118,248697),(59118,248698),(59119,248699),(59119,248700),(59119,248701),(59120,248702),(59120,248703),(59120,248704),(59121,248705),(59121,248706),(59121,248707),(59122,248708),(59122,248709),(59122,248710),(59123,248711),(59123,248712),(59123,248713),(59124,248714),(59124,248715),(59125,248716),(59125,248717),(59125,248718),(59125,248719),(59125,248720),(59126,248721),(59126,248722),(59127,248723),(59127,248724),(59128,248725),(59128,248726),(59128,248727),(59129,248728),(59129,248729),(59130,248730),(59130,248731),(59130,248732),(59130,248733),(59131,248734),(59131,248735),(59131,248736),(59132,248737),(59132,248738),(59132,248739),(59133,248740),(59133,248741),(59133,248742),(59133,248743),(59134,248744),(59134,248745),(59135,248746),(59135,248747),(59135,248748),(59136,248749),(59136,248750),(59137,248751),(59137,248752),(59137,248753),(59138,248754),(59138,248755),(59139,248756),(59139,248757),(59139,248758),(59139,248759),(59140,248760),(59140,248761),(59140,248762),(59141,248763),(59141,248764),(59141,248765),(59142,248766),(59142,248767),(59142,248768),(59142,248769),(59142,248770),(59143,248771),(59143,248772),(59143,248773),(59143,248774),(59144,248775),(59144,248776),(59144,248777),(59144,248778),(59144,248779),(59145,248780),(59145,248781),(59145,248782),(59145,248783),(59146,248784),(59146,248785),(59146,248786),(59146,248787),(59147,248788),(59147,248789),(59147,248790),(59147,248791),(59148,248792),(59148,248793),(59148,248794),(59149,248795),(59149,248796),(59149,248797),(59149,248798),(59150,248799),(59150,248800),(59150,248801),(59150,248802),(59151,248803),(59151,248804),(59151,248805),(59151,248806),(59152,248807),(59152,248808),(59152,248809),(59152,248810),(59153,248811),(59153,248812),(59153,248813),(59154,248814),(59154,248815),(59154,248816),(59155,248817),(59155,248818),(59155,248819),(59155,248820),(59155,248821),(59156,248822),(59156,248823),(59156,248824),(59157,248825),(59157,248826),(59157,248827),(59158,248828),(59158,248829),(59158,248830),(59158,248831),(59158,248832),(59159,248833),(59159,248834),(59159,248835),(59159,248836),(59160,248837),(59160,248838),(59161,248839),(59161,248840),(59161,248841),(59162,248842),(59162,248843),(59162,248844),(59162,248845),(59163,248846),(59163,248847),(59164,248848),(59164,248849),(59165,248850),(59165,248851),(59166,248852),(59166,248853),(59166,248854),(59167,248855),(59167,248856),(59167,248857),(59168,248858),(59168,248859),(59169,248860),(59169,248861),(59170,248862),(59170,248863),(59170,248864),(59170,248865),(59170,248866),(59171,248867),(59171,248868),(59171,248869),(59172,248870),(59172,248871),(59173,248872),(59173,248873),(59174,248874),(59174,248875),(59174,248876),(59175,248877),(59175,248878),(59175,248879),(59176,248880),(59176,248881),(59176,248882),(59177,248883),(59177,248884),(59177,248885),(59177,248886),(59178,248887),(59178,248888),(59178,248889),(59178,248890),(59178,248891),(59178,248892),(59178,248893),(59179,248894),(59179,248895),(59179,248896),(59179,248897),(59179,248898),(59180,248899),(59180,248900),(59180,248901),(59180,248902),(59180,248903),(59181,248904),(59181,248905),(59181,248906),(59181,248907),(59181,248908),(59182,248909),(59182,248910),(59183,248911),(59183,248912),(59184,248913),(59184,248914),(59184,248915),(59185,248916),(59185,248917),(59185,248918),(59185,248919),(59186,248920),(59186,248921),(59187,248922),(59187,248923),(59187,248924),(59188,248925),(59188,248926),(59188,248927),(59189,248928),(59189,248929),(59189,248930),(59189,248931),(59190,248932),(59190,248933),(59190,248934),(59191,248935),(59191,248936),(59192,248937),(59192,248938),(59192,248939),(59193,248940),(59193,248941),(59194,248942),(59194,248943),(59194,248944),(59194,248945),(59194,248946),(59195,248947),(59195,248948),(59195,248949),(59195,248950),(59196,248951),(59196,248952),(59196,248953),(59197,248954),(59197,248955),(59197,248956),(59197,248957),(59198,248958),(59198,248959),(59199,248960),(59199,248961),(59199,248962),(59200,248963),(59200,248964),(59200,248965),(59201,248966),(59201,248967),(59201,248968),(59201,248969),(59202,248970),(59202,248971),(59202,248972),(59203,248973),(59203,248974),(59204,248975),(59204,248976),(59204,248977),(59205,248978),(59205,248979),(59205,248980),(59206,248981),(59206,248982),(59206,248983),(59207,248984),(59207,248985),(59207,248986),(59208,248987),(59208,248988),(59208,248989),(59208,248990),(59209,248991),(59209,248992),(59209,248993),(59210,248994),(59210,248995),(59210,248996),(59211,248997),(59211,248998),(59211,248999),(59212,249000),(59212,249001),(59213,249002),(59213,249003),(59214,249004),(59214,249005),(59215,249006),(59215,249007),(59216,249008),(59216,249009),(59216,249010),(59217,249011),(59217,249012),(59217,249013),(59217,249014),(59218,249015),(59218,249016),(59218,249017),(59218,249018),(59218,249019),(59218,249020),(59219,249021),(59219,249022),(59219,249023),(59219,249024),(59220,249025),(59220,249026),(59220,249027),(59221,249028),(59221,249029),(59222,249030),(59222,249031),(59222,249032),(59223,249033),(59223,249034),(59224,249035),(59224,249036),(59224,249037),(59225,249038),(59225,249039),(59225,249040),(59226,249041),(59226,249042),(59226,249043),(59226,249044),(59227,249045),(59227,249046),(59227,249047),(59228,249048),(59228,249049),(59228,249050),(59229,249051),(59229,249052),(59229,249053),(59229,249054),(59230,249055),(59230,249056),(59230,249057),(59231,249058),(59231,249059),(59232,249060),(59232,249061),(59232,249062),(59232,249063),(59233,249064),(59233,249065),(59233,249066),(59234,249067),(59234,249068),(59234,249069),(59235,249070),(59235,249071),(59235,249072),(59236,249073),(59236,249074),(59237,249075),(59237,249076),(59237,249077),(59238,249078),(59238,249079),(59238,249080),(59239,249081),(59239,249082),(59239,249083),(59239,249084),(59240,249085),(59240,249086),(59241,249087),(59241,249088),(59241,249089),(59242,249090),(59242,249091),(59242,249092),(59243,249093),(59243,249094),(59243,249095),(59243,249096),(59243,249097),(59243,249098),(59244,249099),(59244,249100),(59244,249101),(59244,249102),(59245,249103),(59245,249104),(59245,249105),(59245,249106),(59245,249107),(59246,249108),(59246,249109),(59246,249110),(59247,249111),(59247,249112),(59248,249113),(59248,249114),(59249,249115),(59249,249116),(59249,249117),(59249,249118),(59249,249119),(59250,249120),(59250,249121),(59250,249122),(59251,249123),(59251,249124),(59251,249125),(59251,249126),(59252,249127),(59252,249128),(59252,249129),(59252,249130),(59253,249131),(59253,249132),(59253,249133),(59254,249134),(59254,249135),(59254,249136),(59254,249137),(59255,249138),(59255,249139),(59255,249140),(59255,249141),(59255,249142),(59256,249143),(59256,249144),(59256,249145),(59256,249146),(59256,249147),(59257,249148),(59257,249149),(59258,249150),(59258,249151),(59259,249152),(59259,249153),(59259,249154),(59260,249155),(59260,249156),(59260,249157),(59261,249158),(59261,249159),(59261,249160),(59262,249161),(59262,249162),(59262,249163),(59263,249164),(59263,249165),(59263,249166),(59263,249167),(59264,249168),(59264,249169),(59264,249170),(59265,249171),(59265,249172),(59266,249173),(59266,249174),(59266,249175),(59266,249176),(59266,249177),(59267,249178),(59267,249179),(59267,249180),(59267,249181),(59267,249182),(59268,249183),(59268,249184),(59268,249185),(59268,249186),(59268,249187),(59269,249188),(59269,249189),(59270,249190),(59270,249191),(59270,249192),(59271,249193),(59271,249194),(59272,249195),(59272,249196),(59272,249197),(59273,249198),(59273,249199),(59274,249200),(59274,249201),(59274,249202),(59275,249203),(59275,249204),(59275,249205),(59276,249206),(59276,249207),(59277,249208),(59277,249209),(59277,249210),(59277,249211),(59277,249212),(59278,249213),(59278,249214),(59278,249215),(59278,249216),(59279,249217),(59279,249218),(59279,249219),(59279,249220),(59280,249221),(59280,249222),(59280,249223),(59281,249224),(59281,249225),(59281,249226),(59282,249227),(59282,249228),(59282,249229),(59283,249230),(59283,249231),(59283,249232),(59284,249233),(59284,249234),(59284,249235),(59285,249236),(59285,249237),(59285,249238),(59286,249239),(59286,249240),(59286,249241),(59287,249242),(59287,249243),(59287,249244),(59287,249245),(59287,249246),(59288,249247),(59288,249248),(59288,249249),(59288,249250),(59289,249251),(59289,249252),(59289,249253),(59290,249254),(59290,249255),(59290,249256),(59291,249257),(59291,249258),(59291,249259),(59292,249260),(59292,249261),(59292,249262),(59293,249263),(59293,249264),(59293,249265),(59294,249266),(59294,249267),(59294,249268),(59295,249269),(59295,249270),(59295,249271),(59296,249272),(59296,249273),(59296,249274),(59296,249275),(59296,249276),(59297,249277),(59297,249278),(59297,249279),(59298,249280),(59298,249281),(59299,249282),(59299,249283),(59299,249284),(59300,249285),(59300,249286),(59301,249287),(59301,249288),(59301,249289),(59302,249290),(59302,249291),(59302,249292),(59303,249293),(59303,249294),(59303,249295),(59303,249296),(59304,249297),(59304,249298),(59304,249299),(59305,249300),(59305,249301),(59305,249302),(59305,249303),(59306,249304),(59306,249305),(59306,249306),(59307,249307),(59307,249308),(59307,249309),(59308,249310),(59308,249311),(59309,249312),(59309,249313),(59309,249314),(59310,249315),(59310,249316),(59310,249317),(59311,249318),(59311,249319),(59311,249320),(59312,249321),(59312,249322),(59312,249323),(59313,249324),(59313,249325),(59313,249326),(59314,249327),(59314,249328),(59314,249329),(59315,249330),(59315,249331),(59315,249332),(59316,249333),(59316,249334),(59317,249335),(59317,249336),(59317,249337),(59318,249338),(59318,249339),(59319,249340),(59319,249341),(59319,249342),(59319,249343),(59320,249344),(59320,249345),(59320,249346),(59321,249347),(59321,249348),(59321,249349),(59322,249350),(59322,249351),(59323,249352),(59323,249353),(59323,249354),(59323,249355),(59324,249356),(59324,249357),(59324,249358),(59325,249359),(59325,249360),(59325,249361),(59325,249362),(59326,249363),(59326,249364),(59326,249365),(59327,249366),(59327,249367),(59327,249368),(59327,249369),(59328,249370),(59328,249371),(59328,249372),(59328,249373),(59329,249374),(59329,249375),(59329,249376),(59330,249377),(59330,249378),(59330,249379),(59330,249380),(59331,249381),(59331,249382),(59331,249383),(59332,249384),(59332,249385),(59332,249386),(59332,249387),(59332,249388),(59333,249389),(59333,249390),(59333,249391),(59334,249392),(59334,249393),(59335,249394),(59335,249395),(59335,249396),(59336,249397),(59336,249398),(59337,249399),(59337,249400),(59337,249401),(59338,249402),(59338,249403),(59339,249404),(59339,249405),(59339,249406),(59339,249407),(59340,249408),(59340,249409),(59341,249410),(59341,249411),(59341,249412),(59341,249413),(59341,249414),(59342,249415),(59342,249416),(59342,249417),(59343,249418),(59343,249419),(59343,249420),(59343,249421),(59344,249422),(59344,249423),(59344,249424),(59345,249425),(59345,249426),(59345,249427),(59346,249428),(59346,249429),(59346,249430),(59347,249431),(59347,249432),(59348,249433),(59348,249434),(59348,249435),(59349,249436),(59349,249437),(59349,249438),(59350,249439),(59350,249440),(59350,249441),(59351,249442),(59351,249443),(59351,249444),(59351,249445),(59352,249446),(59352,249447),(59352,249448),(59353,249449),(59353,249450),(59354,249451),(59354,249452),(59354,249453),(59354,249454),(59355,249455),(59355,249456),(59355,249457),(59355,249458),(59356,249459),(59356,249460),(59356,249461),(59356,249462),(59357,249463),(59357,249464),(59357,249465),(59357,249466),(59358,249467),(59358,249468),(59358,249469),(59359,249470),(59359,249471),(59359,249472),(59359,249473),(59360,249474),(59360,249475),(59360,249476),(59361,249477),(59361,249478),(59361,249479),(59362,249480),(59362,249481),(59362,249482),(59363,249483),(59363,249484),(59363,249485),(59364,249486),(59364,249487),(59364,249488),(59364,249489),(59365,249490),(59365,249491),(59366,249492),(59366,249493),(59366,249494),(59367,249495),(59367,249496),(59367,249497),(59367,249498),(59368,249499),(59368,249500),(59369,249501),(59369,249502),(59369,249503),(59370,249504),(59370,249505),(59370,249506),(59371,249507),(59371,249508),(59372,249509),(59372,249510),(59372,249511),(59373,249512),(59373,249513),(59373,249514),(59374,249515),(59374,249516),(59374,249517),(59374,249518),(59375,249519),(59375,249520),(59375,249521),(59376,249522),(59376,249523),(59376,249524),(59376,249525),(59376,249526),(59376,249527),(59377,249528),(59377,249529),(59377,249530),(59377,249531),(59377,249532),(59377,249533),(59377,249534),(59378,249535),(59378,249536),(59378,249537),(59378,249538),(59378,249539),(59378,249540),(59379,249541),(59379,249542),(59379,249543),(59380,249544),(59380,249545),(59380,249546),(59381,249547),(59381,249548),(59381,249549),(59381,249550),(59382,249551),(59382,249552),(59382,249553),(59382,249554),(59383,249555),(59383,249556),(59383,249557),(59383,249558),(59384,249559),(59384,249560),(59384,249561),(59385,249562),(59385,249563),(59385,249564),(59386,249565),(59386,249566),(59386,249567),(59387,249568),(59387,249569),(59387,249570),(59388,249571),(59388,249572),(59388,249573),(59388,249574),(59389,249575),(59389,249576),(59389,249577),(59389,249578),(59390,249579),(59390,249580),(59390,249581),(59391,249582),(59391,249583),(59391,249584),(59391,249585),(59392,249586),(59392,249587),(59392,249588),(59393,249589),(59393,249590),(59393,249591),(59394,249592),(59394,249593),(59394,249594),(59395,249595),(59395,249596),(59396,249597),(59396,249598),(59397,249599),(59397,249600),(59397,249601),(59397,249602),(59398,249603),(59398,249604),(59398,249605),(59399,249606),(59399,249607),(59399,249608),(59400,249609),(59400,249610),(59400,249611),(59400,249612),(59401,249613),(59401,249614),(59401,249615),(59402,249616),(59402,249617),(59402,249618),(59403,249619),(59403,249620),(59404,249621),(59404,249622),(59405,249623),(59405,249624),(59405,249625),(59406,249626),(59406,249627),(59406,249628),(59407,249629),(59407,249630),(59407,249631),(59408,249632),(59408,249633),(59409,249634),(59409,249635),(59410,249636),(59410,249637),(59411,249638),(59411,249639),(59412,249640),(59412,249641),(59412,249642),(59412,249643),(59413,249644),(59413,249645),(59413,249646),(59414,249647),(59414,249648),(59415,249649),(59415,249650),(59415,249651),(59415,249652),(59415,249653),(59416,249655),(59416,249656),(59417,249657),(59417,249658),(59417,249659),(59418,249660),(59418,249661),(59418,249662),(59419,249663),(59419,249664),(59419,249665),(59420,249666),(59420,249667),(59420,249668),(59421,249669),(59421,249670),(59421,249671),(59422,249672),(59422,249673),(59422,249674),(59422,249675),(59423,249676),(59423,249677),(59423,249678),(59424,249679),(59424,249680),(59425,249681),(59425,249682),(59425,249683),(59425,249684),(59426,249685),(59426,249686),(59426,249687),(59427,249688),(59427,249689),(59427,249690),(59427,249691),(59428,249692),(59428,249693),(59428,249694),(59428,249695),(59428,249696),(59428,249697),(59428,249698),(59428,249699),(59429,249700),(59429,249701),(59430,249702),(59430,249703),(59430,249704),(59431,249705),(59431,249706),(59431,249707),(59431,249708),(59432,249709),(59432,249710),(59432,249711),(59433,249712),(59433,249713),(59433,249714),(59433,249715),(59434,249716),(59434,249717),(59434,249718),(59434,249719),(59435,249720),(59435,249721),(59435,249722),(59436,249723),(59436,249724),(59437,249725),(59437,249726),(59437,249727),(59437,249728),(59437,249729),(59438,249730),(59438,249731),(59438,249732),(59439,249733),(59439,249734),(59439,249735),(59440,249736),(59440,249737),(59440,249738),(59441,249739),(59441,249740),(59441,249741),(59442,249742),(59442,249743),(59442,249744),(59443,249745),(59443,249746),(59444,249747),(59444,249748),(59444,249749),(59445,249750),(59445,249751),(59446,249752),(59446,249753),(59446,249754),(59446,249755),(59446,249756),(59447,249757),(59447,249758),(59447,249759),(59448,249760),(59448,249761),(59448,249762),(59448,249763),(59448,249764),(59449,249765),(59449,249766),(59450,249767),(59450,249768),(59450,249769),(59451,249770),(59451,249771),(59451,249772),(59452,249773),(59452,249774),(59453,249775),(59453,249776),(59453,249777),(59454,249778),(59454,249779),(59454,249780),(59454,249781),(59455,249782),(59455,249783),(59456,249784),(59456,249785),(59457,249786),(59457,249787),(59458,249788),(59458,249789),(59458,249790),(59458,249791),(59458,249792),(59459,249793),(59459,249794),(59459,249795),(59460,249796),(59460,249797),(59461,249798),(59461,249799),(59462,249800),(59462,249801),(59463,249802),(59463,249803),(59464,249804),(59464,249805),(59464,249806),(59464,249807),(59464,249808),(59465,249809),(59465,249810),(59465,249811),(59466,249812),(59466,249813),(59466,249814),(59466,249815),(59467,249816),(59467,249817),(59467,249818),(59467,249819),(59468,249820),(59468,249821),(59468,249822),(59468,249823),(59468,249824),(59468,249825),(59469,249826),(59469,249827),(59469,249828),(59469,249829),(59469,249830),(59469,249831),(59470,249832),(59470,249833),(59471,249834),(59471,249835),(59472,249836),(59472,249837),(59473,249838),(59473,249839),(59473,249840),(59474,249841),(59474,249842),(59474,249843),(59475,249844),(59475,249845),(59476,249846),(59476,249847),(59476,249848),(59476,249849),(59476,249850),(59477,249851),(59477,249852),(59477,249853),(59477,249854),(59477,249855),(59478,249856),(59478,249857),(59479,249858),(59479,249859),(59479,249860),(59479,249861),(59479,249862),(59479,249863),(59480,249864),(59480,249865),(59480,249866),(59480,249867),(59481,249868),(59481,249869),(59481,249870),(59481,249871),(59482,249872),(59482,249873),(59482,249874),(59482,249875),(59483,249876),(59483,249877),(59484,249878),(59484,249879),(59484,249880),(59484,249881),(59485,249882),(59485,249883),(59485,249884),(59486,249885),(59486,249886),(59487,249887),(59487,249888),(59487,249889),(59487,249890),(59487,249891),(59487,249892),(59488,249893),(59488,249894),(59488,249895),(59489,249896),(59489,249897),(59489,249898),(59489,249899),(59489,249900),(59489,249901),(59490,249902),(59490,249903),(59490,249904),(59490,249905),(59491,249906),(59491,249907),(59491,249908),(59492,249909),(59492,249910),(59492,249911),(59492,249912),(59492,249913),(59492,249914),(59493,249915),(59493,249916),(59493,249917),(59494,249918),(59494,249919),(59494,249920),(59494,249921),(59495,249922),(59495,249923),(59495,249924),(59496,249925),(59496,249926),(59496,249927),(59497,249928),(59497,249929),(59498,249930),(59498,249931),(59498,249932),(59499,249933),(59499,249934),(59499,249935),(59500,249936),(59500,249937),(59501,249938),(59501,249939),(59501,249940),(59502,249941),(59502,249942),(59503,249943),(59503,249944),(59503,249945),(59504,249946),(59504,249947),(59504,249948),(59505,249949),(59505,249950),(59505,249951),(59506,249952),(59506,249953),(59506,249954),(59506,249955),(59507,249956),(59507,249957),(59507,249958),(59508,249959),(59508,249960),(59508,249961),(59509,249962),(59509,249963),(59509,249964),(59509,249965),(59510,249966),(59510,249967),(59510,249968),(59510,249969),(59510,249970),(59511,249971),(59511,249972),(59511,249973),(59511,249974),(59512,249975),(59512,249976),(59512,249977),(59512,249978),(59513,249979),(59513,249980),(59513,249981),(59513,249982),(59513,249983),(59514,249984),(59514,249985),(59514,249986),(59514,249987),(59515,249988),(59515,249989),(59515,249990),(59515,249991),(59515,249992),(59516,249993),(59516,249994),(59516,249995),(59517,249996),(59517,249997),(59517,249998),(59518,249999),(59518,250000),(59519,250001),(59519,250002),(59520,250003),(59520,250004),(59520,250005),(59521,250006),(59521,250007),(59521,250008),(59521,250009),(59522,250010),(59522,250011),(59523,250012),(59523,250013),(59524,250014),(59524,250015),(59524,250016),(59525,250017),(59525,250018),(59525,250019),(59526,250020),(59526,250021),(59527,250022),(59527,250023),(59527,250024),(59528,250025),(59528,250026),(59528,250027),(59529,250028),(59529,250029),(59529,250030),(59529,250031),(59530,250032),(59530,250033),(59530,250034),(59531,250035),(59531,250036),(59532,250037),(59532,250038),(59533,250039),(59533,250040),(59533,250041),(59534,250042),(59534,250043),(59534,250044),(59535,250045),(59535,250046),(59536,250047),(59536,250048),(59536,250049),(59537,250050),(59537,250051),(59538,250052),(59538,250053),(59538,250054),(59539,250055),(59539,250056),(59539,250057),(59540,250058),(59540,250059),(59541,250060),(59541,250061),(59542,250062),(59542,250063),(59543,250064),(59543,250065),(59543,250066),(59544,250067),(59544,250068),(59544,250069),(59545,250070),(59545,250071),(59545,250072),(59546,250073),(59546,250074),(59546,250075),(59546,250076),(59547,250077),(59547,250078),(59547,250079),(59548,250080),(59548,250081),(59548,250082),(59549,250083),(59549,250084),(59549,250085),(59549,250086),(59549,250087),(59550,250088),(59550,250089),(59550,250090),(59550,250091),(59550,250092),(59550,250093),(59551,250094),(59551,250095),(59551,250096),(59551,250097),(59552,250098),(59552,250099),(59552,250100),(59552,250101),(59553,250102),(59553,250103),(59554,250104),(59554,250105),(59555,250106),(59555,250107),(59555,250108),(59556,250109),(59556,250110),(59556,250111),(59557,250112),(59557,250113),(59557,250114),(59557,250115),(59558,250116),(59558,250117),(59559,250118),(59559,250119),(59559,250120),(59560,250121),(59560,250122),(59560,250123),(59561,250124),(59561,250125),(59561,250126),(59561,250127),(59562,250128),(59562,250129),(59562,250130),(59562,250131),(59563,250132),(59563,250133),(59563,250134),(59564,250135),(59564,250136),(59564,250137),(59565,250138),(59565,250139),(59565,250140),(59565,250141),(59565,250142),(59566,250143),(59566,250144),(59567,250145),(59567,250146),(59567,250147),(59567,250148),(59567,250149),(59568,250150),(59568,250151),(59568,250152),(59569,250153),(59569,250154),(59569,250155),(59569,250156),(59570,250157),(59570,250158),(59570,250159),(59570,250160),(59571,250161),(59571,250162),(59571,250163),(59572,250164),(59572,250165),(59572,250166),(59573,250167),(59573,250168),(59573,250169),(59574,250170),(59574,250171),(59574,250172),(59575,250173),(59575,250174),(59575,250175),(59575,250176),(59576,250177),(59576,250178),(59576,250179),(59576,250180),(59577,250181),(59577,250182),(59578,250183),(59578,250184),(59579,250185),(59579,250186),(59579,250187),(59579,250188),(59580,250189),(59580,250190),(59581,250191),(59581,250192),(59581,250193),(59582,250194),(59582,250195),(59582,250196),(59582,250197),(59583,250198),(59583,250199),(59583,250200),(59584,250201),(59584,250202),(59585,250203),(59585,250204),(59585,250205),(59586,250206),(59586,250207),(59587,250208),(59587,250209),(59587,250210),(59588,250211),(59588,250212),(59588,250213),(59589,250214),(59589,250215),(59590,250216),(59590,250217),(59590,250218),(59591,250219),(59591,250220),(59591,250221),(59592,250222),(59592,250223),(59592,250224),(59592,250225),(59593,250226),(59593,250227),(59594,250228),(59594,250229),(59594,250230),(59595,250231),(59595,250232),(59595,250233),(59596,250234),(59596,250235),(59596,250236),(59596,250237),(59597,250238),(59597,250239),(59597,250240),(59598,250241),(59598,250242),(59599,250243),(59599,250244),(59599,250245),(59599,250246),(59600,250247),(59600,250248),(59600,250249),(59600,250250),(59601,250251),(59601,250252),(59601,250253),(59602,250254),(59602,250255),(59602,250256),(59603,250257),(59603,250258),(59604,250259),(59604,250260),(59605,250261),(59605,250262),(59605,250263),(59605,250264),(59606,250265),(59606,250266),(59607,250267),(59607,250268),(59608,250269),(59608,250270),(59609,250271),(59609,250272),(59609,250273),(59610,250274),(59610,250275),(59611,250276),(59611,250277),(59611,250278),(59612,250279),(59612,250280),(59612,250281),(59612,250282),(59612,250283),(59613,250284),(59613,250285),(59613,250286),(59613,250287),(59613,250288),(59614,250289),(59614,250290),(59615,250291),(59615,250292),(59615,250293),(59615,250294),(59616,250295),(59616,250296),(59616,250297),(59617,250298),(59617,250299),(59618,250300),(59618,250301),(59618,250302),(59619,250303),(59619,250304),(59619,250305),(59620,250306),(59620,250307),(59621,250308),(59621,250309),(59621,250310),(59622,250311),(59622,250312),(59622,250313),(59622,250314),(59622,250315),(59623,250316),(59623,250317),(59623,250318),(59623,250319),(59623,250320),(59624,250321),(59624,250322),(59625,250323),(59625,250324),(59625,250325),(59626,250326),(59626,250327),(59626,250328),(59626,250329),(59627,250330),(59627,250331),(59628,250332),(59628,250333),(59628,250334),(59628,250335),(59628,250336),(59629,250337),(59629,250338),(59629,250339),(59629,250340),(59629,250341),(59629,250342),(59630,250343),(59630,250344),(59630,250345),(59630,250346),(59630,250347),(59631,250348),(59631,250349),(59631,250350),(59631,250351),(59631,250352),(59631,250353),(59631,250354),(59632,250355),(59632,250356),(59632,250357),(59632,250358),(59633,250359),(59633,250360),(59633,250361),(59633,250362),(59634,250364),(59634,250365),(59634,250366),(59634,250367),(59635,250368),(59635,250369),(59635,250370),(59635,250371),(59636,250372),(59636,250373),(59636,250374),(59636,250375),(59636,250376),(59637,250377),(59637,250378),(59637,250379),(59637,250380),(59637,250381),(59638,250382),(59638,250383),(59638,250384),(59639,250385),(59639,250386),(59639,250387),(59640,250388),(59640,250389),(59640,250390),(59641,250391),(59641,250392),(59642,250393),(59642,250394),(59642,250395),(59642,250396),(59642,250397),(59643,250398),(59643,250399),(59643,250400),(59643,250401),(59644,250402),(59644,250403),(59644,250404),(59645,250405),(59645,250406),(59645,250407),(59646,250408),(59646,250409),(59646,250410),(59647,250411),(59647,250412),(59648,250413),(59648,250414),(59648,250415),(59649,250416),(59649,250417),(59649,250418),(59650,250419),(59650,250420),(59651,250421),(59651,250422),(59652,250423),(59652,250424),(59652,250425),(59652,250426),(59652,250427),(59653,250428),(59653,250429),(59653,250430),(59654,250431),(59654,250432),(59654,250433),(59655,250434),(59655,250435),(59656,250436),(59656,250437),(59657,250438),(59657,250439),(59657,250440),(59658,250441),(59658,250442),(59658,250443),(59659,250444),(59659,250445),(59659,250446),(59660,250447),(59660,250448),(59660,250449),(59661,250450),(59661,250451),(59661,250452),(59661,250453),(59661,250454),(59662,250455),(59662,250456),(59662,250457),(59662,250458),(59662,250459),(59663,250460),(59663,250461),(59663,250462),(59664,250463),(59664,250464),(59664,250465),(59664,250466),(59665,250467),(59665,250468),(59665,250469),(59665,250470),(59665,250471),(59666,250472),(59666,250473),(59666,250474),(59667,250475),(59667,250476),(59667,250477),(59668,250478),(59668,250479),(59668,250480),(59669,250481),(59669,250482),(59670,250483),(59670,250484),(59671,250485),(59671,250486),(59672,250487),(59672,250488),(59673,250489),(59673,250490),(59673,250491),(59674,250492),(59674,250493),(59674,250494),(59675,250495),(59675,250496),(59676,250497),(59676,250498),(59676,250499),(59677,250500),(59677,250501),(59678,250502),(59678,250503),(59679,250504),(59679,250505),(59679,250506),(59679,250507),(59679,250508),(59680,250509),(59680,250510),(59680,250511),(59680,250512),(59680,250513),(59681,250514),(59681,250515),(59681,250516),(59681,250517),(59681,250518),(59681,250519),(59682,250520),(59682,250521),(59682,250522),(59683,250523),(59683,250524),(59683,250525),(59684,250526),(59684,250527),(59684,250528),(59685,250529),(59685,250530),(59685,250531),(59685,250532),(59686,250533),(59686,250534),(59686,250535),(59687,250536),(59687,250537),(59687,250538),(59688,250539),(59688,250540),(59689,250541),(59689,250542),(59689,250543),(59690,250544),(59690,250545),(59690,250546),(59690,250547),(59690,250548),(59691,250549),(59691,250550),(59692,250551),(59692,250552),(59692,250553),(59692,250554),(59693,250555),(59693,250556),(59693,250557),(59694,250558),(59694,250559),(59694,250560),(59695,250561),(59695,250562),(59696,250563),(59696,250564),(59696,250565),(59697,250566),(59697,250567),(59697,250568),(59698,250569),(59698,250570),(59698,250571),(59699,250572),(59699,250573),(59699,250574),(59699,250575),(59700,250576),(59700,250577),(59700,250578),(59700,250579),(59701,250580),(59701,250581),(59701,250582),(59701,250583),(59701,250584),(59702,250585),(59702,250586),(59703,250587),(59703,250588),(59704,250589),(59704,250590),(59705,250591),(59705,250592),(59705,250593),(59705,250594),(59705,250595),(59706,250596),(59706,250597),(59706,250598),(59706,250599),(59706,250600),(59707,250601),(59707,250602),(59707,250603),(59707,250604),(59708,250605),(59708,250606),(59708,250607),(59708,250608),(59709,250609),(59709,250610),(59710,250611),(59710,250612),(59711,250613),(59711,250614),(59711,250615),(59712,250616),(59712,250617),(59712,250618),(59713,250619),(59713,250620),(59713,250621),(59714,250622),(59714,250623),(59714,250624),(59714,250625),(59715,250626),(59715,250627),(59715,250628),(59715,250629),(59715,250630),(59715,250631),(59716,250632),(59716,250633),(59716,250634),(59716,250635),(59716,250636),(59717,250637),(59717,250638),(59718,250639),(59718,250640),(59719,250641),(59719,250642),(59719,250643),(59719,250644),(59720,250645),(59720,250646),(59720,250647),(59720,250648),(59721,250649),(59721,250650),(59721,250651),(59721,250652),(59721,250653),(59722,250654),(59722,250655),(59722,250656),(59723,250657),(59723,250658),(59723,250659),(59723,250660),(59724,250661),(59724,250662),(59724,250663),(59724,250664),(59725,250665),(59725,250666),(59725,250667),(59726,250668),(59726,250669),(59726,250670),(59726,250671),(59726,250672),(59727,250673),(59727,250674),(59727,250675),(59727,250676),(59728,250677),(59728,250678),(59728,250679),(59728,250680),(59729,250681),(59729,250682),(59730,250683),(59730,250684),(59730,250685),(59731,250686),(59731,250687),(59731,250688),(59732,250689),(59732,250690),(59732,250691),(59732,250692),(59733,250693),(59733,250694),(59734,250695),(59734,250696),(59735,250697),(59735,250698),(59735,250699),(59735,250700),(59736,250701),(59736,250702),(59736,250703),(59737,250704),(59737,250705),(59737,250706),(59737,250707),(59738,250708),(59738,250709),(59738,250710),(59738,250711),(59739,250712),(59739,250713),(59739,250714),(59739,250715),(59740,250716),(59740,250717),(59740,250718),(59741,250719),(59741,250720),(59741,250721),(59742,250722),(59742,250723),(59742,250724),(59743,250725),(59743,250726),(59743,250727),(59743,250728),(59744,250729),(59744,250730),(59745,250731),(59745,250732),(59746,250733),(59746,250734),(59747,250735),(59747,250736),(59747,250737),(59747,250738),(59747,250739),(59747,250740),(59748,250741),(59748,250742),(59749,250743),(59749,250744),(59749,250745),(59750,250746),(59750,250747),(59750,250748),(59751,250749),(59751,250750),(59751,250751),(59752,250752),(59752,250753),(59752,250754),(59753,250755),(59753,250756),(59754,250757),(59754,250758),(59755,250759),(59755,250760),(59755,250761),(59756,250762),(59756,250763),(59757,250764),(59757,250765),(59757,250766),(59758,250767),(59758,250768),(59758,250769),(59758,250770),(59758,250771),(59759,250772),(59759,250773),(59759,250774),(59759,250775),(59760,250776),(59760,250777),(59760,250778),(59760,250779),(59761,250780),(59761,250781),(59762,250782),(59762,250783),(59762,250784),(59762,250785),(59763,250786),(59763,250787),(59764,250788),(59764,250789),(59765,250790),(59765,250791),(59765,250792),(59766,250793),(59766,250794),(59767,250795),(59767,250796),(59767,250797),(59768,250798),(59768,250799),(59768,250800),(59769,250801),(59769,250802),(59769,250803),(59769,250804),(59769,250805),(59770,250806),(59770,250807),(59770,250808),(59771,250809),(59771,250810),(59772,250811),(59772,250812),(59773,250813),(59773,250814),(59773,250815),(59774,250816),(59774,250817),(59774,250818),(59775,250819),(59775,250820),(59776,250821),(59776,250822),(59776,250823),(59776,250824),(59776,250825),(59777,250826),(59777,250827),(59777,250828),(59777,250829),(59777,250830),(59778,250831),(59778,250832),(59778,250833),(59778,250834),(59779,250835),(59779,250836),(59779,250837),(59779,250838),(59779,250839),(59780,250840),(59780,250841),(59780,250842),(59781,250843),(59781,250844),(59781,250845),(59781,250846),(59782,250847),(59782,250848),(59783,250849),(59783,250850),(59783,250851),(59783,250852),(59784,250853),(59784,250854),(59784,250855),(59784,250856),(59785,250857),(59785,250858),(59785,250859),(59786,250860),(59786,250861),(59786,250862),(59786,250863),(59787,250864),(59787,250865),(59788,250866),(59788,250867),(59788,250868),(59789,250869),(59789,250870),(59789,250871),(59790,250872),(59790,250873),(59790,250874),(59790,250875),(59791,250876),(59791,250877),(59791,250878),(59791,250879),(59792,250880),(59792,250881),(59792,250882),(59792,250883),(59793,250884),(59793,250885),(59793,250886),(59794,250887),(59794,250888),(59794,250889),(59794,250890),(59795,250891),(59795,250892),(59795,250893),(59796,250894),(59796,250895),(59796,250896),(59797,250897),(59797,250898),(59797,250899),(59798,250900),(59798,250901),(59798,250902),(59798,250903),(59799,250904),(59799,250905),(59799,250906),(59800,250907),(59800,250908),(59800,250909),(59801,250910),(59801,250911),(59801,250912),(59802,250913),(59802,250914),(59803,250915),(59803,250916),(59804,250917),(59804,250918),(59804,250919),(59805,250920),(59805,250921),(59806,250922),(59806,250923),(59806,250924),(59807,250925),(59807,250926),(59807,250927),(59807,250928),(59808,250929),(59808,250930),(59808,250931),(59808,250932),(59809,250933),(59809,250934),(59810,250935),(59810,250936),(59810,250937),(59810,250938),(59811,250939),(59811,250940),(59812,250941),(59812,250942),(59812,250943),(59813,250944),(59813,250945),(59814,250946),(59814,250947),(59814,250948),(59815,250949),(59815,250950),(59815,250951),(59816,250952),(59816,250953),(59817,250954),(59817,250955),(59817,250956),(59817,250957),(59817,250958),(59818,250959),(59818,250960),(59819,250961),(59819,250962),(59819,250963),(59820,250964),(59820,250965),(59820,250966),(59820,250967),(59820,250968),(59820,250969),(59821,250970),(59821,250971),(59821,250972),(59821,250973),(59822,250974),(59822,250975),(59822,250976),(59823,250977),(59823,250978),(59823,250979),(59823,250980),(59824,250981),(59824,250982),(59825,250983),(59825,250984),(59826,250985),(59826,250986),(59827,250987),(59827,250988),(59827,250989),(59828,250990),(59828,250991),(59828,250992),(59829,250993),(59829,250994),(59830,250995),(59830,250996),(59831,250997),(59831,250998),(59831,250999),(59831,251000),(59832,251001),(59832,251002),(59832,251003),(59832,251004),(59833,251005),(59833,251006),(59833,251007),(59834,251008),(59834,251009),(59834,251010),(59834,251011),(59834,251012),(59835,251013),(59835,251014),(59836,251015),(59836,251016),(59836,251017),(59836,251018),(59836,251019),(59837,251020),(59837,251021),(59837,251022),(59838,251023),(59838,251024),(59838,251025),(59839,251026),(59839,251027),(59839,251028),(59839,251029),(59840,251030),(59840,251031),(59841,251032),(59841,251033),(59841,251034),(59842,251035),(59842,251036),(59843,251037),(59843,251038),(59843,251039),(59843,251040),(59844,251041),(59844,251042),(59845,251043),(59845,251044),(59845,251045),(59845,251046),(59846,251047),(59846,251048),(59846,251049),(59846,251050),(59847,251051),(59847,251052),(59847,251053),(59848,251054),(59848,251055),(59848,251056),(59849,251057),(59849,251058),(59849,251059),(59850,251060),(59850,251061),(59850,251062),(59851,251063),(59851,251064),(59852,251065),(59852,251066),(59853,251067),(59853,251068),(59853,251069),(59853,251070),(59854,251071),(59854,251072),(59854,251073),(59855,251074),(59855,251075),(59855,251076),(59855,251077),(59856,251078),(59856,251079),(59856,251080),(59856,251081),(59856,251082),(59857,251083),(59857,251084),(59857,251085),(59857,251086),(59858,251087),(59858,251088),(59859,251089),(59859,251090),(59859,251091),(59859,251092),(59860,251093),(59860,251094),(59860,251095),(59861,251096),(59861,251097),(59862,251098),(59862,251099),(59863,251100),(59863,251101),(59863,251102),(59863,251103),(59863,251104),(59863,251105),(59864,251106),(59864,251107),(59864,251108),(59864,251109),(59865,251110),(59865,251111),(59865,251112),(59865,251113),(59866,251114),(59866,251115),(59866,251116),(59866,251117),(59867,251118),(59867,251119),(59867,251120),(59867,251121),(59868,251122),(59868,251123),(59868,251124),(59869,251125),(59869,251126),(59869,251127),(59869,251128),(59869,251129),(59869,251130),(59869,251131),(59870,251132),(59870,251133),(59870,251134),(59870,251135),(59871,251136),(59871,251137),(59871,251138),(59871,251139),(59872,251140),(59872,251141),(59872,251142),(59873,251143),(59873,251144),(59873,251145),(59874,251146),(59874,251147),(59874,251148),(59875,251149),(59875,251150),(59875,251151),(59876,251152),(59876,251153),(59876,251154),(59876,251155),(59877,251156),(59877,251157),(59878,251158),(59878,251159),(59878,251160),(59879,251161),(59879,251162),(59879,251163),(59879,251164),(59879,251165),(59879,251166),(59880,251167),(59880,251168),(59880,251169),(59881,251170),(59881,251171),(59881,251172),(59882,251173),(59882,251174),(59882,251175),(59882,251176),(59883,251177),(59883,251178),(59883,251179),(59883,251180),(59883,251181),(59884,251182),(59884,251183),(59884,251184),(59885,251185),(59885,251186),(59886,251187),(59886,251188),(59887,251189),(59887,251190),(59888,251191),(59888,251192),(59889,251193),(59889,251194),(59889,251195),(59890,251196),(59890,251197),(59891,251198),(59891,251199),(59891,251200),(59891,251201),(59891,251202),(59892,251203),(59892,251204),(59892,251205),(59892,251206),(59892,251207),(59893,251208),(59893,251209),(59893,251210),(59893,251211),(59893,251212),(59894,251213),(59894,251214),(59894,251215),(59894,251216),(59895,251217),(59895,251218),(59895,251219),(59895,251220),(59896,251221),(59896,251222),(59896,251223),(59897,251224),(59897,251225),(59898,251226),(59898,251227),(59898,251228),(59899,251229),(59899,251230),(59899,251231),(59899,251232),(59899,251233),(59900,251234),(59900,251235),(59900,251236),(59901,251237),(59901,251238),(59901,251239),(59901,251240),(59902,251241),(59902,251242),(59902,251243),(59902,251244),(59903,251245),(59903,251246),(59904,251247),(59904,251248),(59904,251249),(59904,251250),(59905,251251),(59905,251252),(59906,251253),(59906,251254),(59906,251255),(59907,251256),(59907,251257),(59907,251258),(59907,251259),(59908,251260),(59908,251261),(59908,251262),(59909,251263),(59909,251264),(59909,251265),(59909,251266),(59910,251267),(59910,251268),(59910,251269),(59911,251270),(59911,251271),(59911,251272),(59911,251273),(59912,251274),(59912,251275),(59912,251276),(59912,251277),(59913,251278),(59913,251279),(59913,251280),(59914,251281),(59914,251282),(59915,251283),(59915,251284),(59915,251285),(59916,251286),(59916,251287),(59916,251288),(59917,251289),(59917,251290),(59917,251291),(59918,251292),(59918,251293),(59918,251294),(59919,251295),(59919,251296),(59920,251296),(59920,251297),(59921,251298),(59921,251299),(59921,251300),(59922,251301),(59922,251302),(59923,251303),(59923,251304),(59923,251305),(59924,251306),(59924,251307),(59924,251308),(59925,251309),(59925,251310),(59925,251311),(59925,251312),(59925,251313),(59926,251314),(59926,251315),(59926,251316),(59927,251317),(59927,251318),(59927,251319),(59927,251320),(59928,251321),(59928,251322),(59928,251323),(59928,251324),(59929,251325),(59929,251326),(59929,251327),(59930,251328),(59930,251329),(59930,251330),(59931,251331),(59931,251332),(59931,251333),(59932,251334),(59932,251335),(59932,251336),(59933,251337),(59933,251338),(59933,251339),(59933,251340),(59934,251341),(59934,251342),(59934,251343),(59934,251344),(59934,251345),(59935,251346),(59935,251347),(59935,251348),(59935,251349),(59936,251350),(59936,251351),(59936,251352),(59937,251353),(59937,251354),(59938,251355),(59938,251356),(59938,251357),(59939,251358),(59939,251359),(59939,251360),(59939,251361),(59939,251362),(59940,251363),(59940,251364),(59940,251365),(59941,251366),(59941,251367),(59942,251368),(59942,251369),(59942,251370),(59943,251371),(59943,251372),(59943,251373),(59944,251374),(59944,251375),(59944,251376),(59945,251377),(59945,251378),(59946,251379),(59946,251380),(59946,251381),(59947,251382),(59947,251383),(59947,251384),(59948,251385),(59948,251386),(59949,251387),(59949,251388),(59950,251389),(59950,251390),(59951,251391),(59951,251392),(59951,251393),(59952,251394),(59952,251395),(59953,251396),(59953,251397),(59953,251398),(59953,251399),(59954,251400),(59954,251401),(59955,251402),(59955,251403),(59956,251404),(59956,251405),(59956,251406),(59957,251407),(59957,251408),(59958,251409),(59958,251410),(59958,251411),(59959,251412),(59959,251413),(59959,251414),(59959,251415),(59959,251416),(59960,251418),(59960,251419),(59960,251420),(59960,251421),(59960,251422),(59961,251423),(59961,251424),(59961,251425),(59961,251426),(59961,251427),(59962,251428),(59962,251429),(59962,251430),(59962,251431),(59963,251432),(59963,251433),(59963,251434),(59963,251435),(59964,251436),(59964,251437),(59964,251438),(59965,251439),(59965,251440),(59965,251441),(59966,251442),(59966,251443),(59966,251444),(59967,251445),(59967,251446),(59968,251447),(59968,251448),(59968,251449),(59969,251450),(59969,251451),(59970,251452),(59970,251453),(59970,251454),(59970,251455),(59971,251456),(59971,251457),(59971,251458),(59971,251459),(59972,251460),(59972,251461),(59972,251462),(59973,251463),(59973,251464),(59974,251465),(59974,251466),(59975,251467),(59975,251468),(59976,251469),(59976,251470),(59976,251471),(59977,251472),(59977,251473),(59977,251474),(59978,251475),(59978,251476),(59978,251477),(59979,251478),(59979,251479),(59979,251480),(59980,251481),(59980,251482),(59980,251483),(59980,251484),(59981,251485),(59981,251486),(59982,251487),(59982,251488),(59982,251489),(59982,251490),(59982,251491),(59983,251492),(59983,251493),(59984,251494),(59984,251495),(59985,251496),(59985,251497),(59986,251498),(59986,251499),(59987,251500),(59987,251501),(59987,251502),(59988,251503),(59988,251504),(59988,251505),(59988,251506),(59989,251507),(59989,251508),(59989,251509),(59990,251510),(59990,251511),(59990,251512),(59991,251513),(59991,251514),(59992,251515),(59992,251516),(59992,251517),(59993,251518),(59993,251519),(59994,251520),(59994,251521),(59994,251522),(59995,251523),(59995,251524),(59995,251525),(59996,251526),(59996,251527),(59997,251528),(59997,251529),(59998,251530),(59998,251531),(59998,251532),(59999,251533),(59999,251534),(60000,251535),(60000,251536),(60000,251537),(60001,251538),(60001,251539),(60001,251540),(60002,251541),(60002,251542),(60002,251543),(60003,251544),(60003,251545),(60003,251546),(60004,251547),(60004,251548),(60004,251549),(60005,251550),(60005,251551),(60005,251552),(60006,251553),(60006,251554),(60006,251555),(60006,251556),(60006,251557),(60007,251558),(60007,251559),(60007,251560),(60007,251561),(60008,251562),(60008,251563),(60008,251564),(60009,251565),(60009,251566),(60010,251567),(60010,251568),(60011,251569),(60011,251570),(60012,251571),(60012,251572),(60012,251573),(60013,251574),(60013,251575),(60014,251576),(60014,251577),(60014,251578),(60015,251579),(60015,251580),(60016,251581),(60016,251582),(60017,251583),(60017,251584),(60017,251585),(60018,251586),(60018,251587),(60018,251588),(60019,251589),(60019,251590),(60019,251591),(60020,251592),(60020,251593),(60020,251594),(60021,251595),(60021,251596),(60021,251597),(60021,251598),(60022,251599),(60022,251600),(60022,251601),(60023,251602),(60023,251603),(60023,251604),(60024,251605),(60024,251606),(60024,251607),(60025,251608),(60025,251609),(60025,251610),(60026,251611),(60026,251612),(60026,251613),(60027,251614),(60027,251615),(60027,251616),(60028,251617),(60028,251618),(60028,251619),(60028,251620),(60029,251621),(60029,251622),(60030,251623),(60030,251624),(60031,251625),(60031,251626),(60031,251627),(60032,251628),(60032,251629),(60032,251630),(60032,251631),(60032,251632),(60033,251633),(60033,251634),(60033,251635),(60034,251636),(60034,251637),(60034,251638),(60034,251639),(60034,251640),(60034,251641),(60035,251642),(60035,251643),(60035,251644),(60036,251645),(60036,251646),(60037,251647),(60037,251648),(60037,251649),(60037,251650),(60038,251651),(60038,251652),(60039,251653),(60039,251654),(60039,251655),(60040,251656),(60040,251657),(60041,251658),(60041,251659),(60041,251660),(60042,251661),(60042,251662),(60042,251663),(60043,251664),(60043,251665),(60044,251666),(60044,251667),(60044,251668),(60044,251669),(60045,251670),(60045,251671),(60045,251672),(60046,251673),(60046,251674),(60046,251675),(60046,251676),(60047,251677),(60047,251678),(60047,251679),(60047,251680),(60047,251681),(60048,251682),(60048,251683),(60048,251684),(60048,251685),(60049,251686),(60049,251687),(60049,251688),(60049,251689),(60049,251690),(60050,251691),(60050,251692),(60050,251693),(60050,251694),(60051,251695),(60051,251696),(60052,251697),(60052,251698),(60052,251699),(60052,251700),(60052,251701),(60053,251702),(60053,251703),(60054,251704),(60054,251705),(60054,251706),(60054,251707),(60055,251708),(60055,251709),(60055,251710),(60055,251711),(60055,251712),(60055,251713),(60056,251714),(60056,251715),(60057,251716),(60057,251717),(60057,251718),(60058,251719),(60058,251720),(60059,251721),(60059,251722),(60060,251723),(60060,251724),(60060,251725),(60060,251726),(60061,251727),(60061,251728),(60061,251729),(60061,251730),(60061,251731),(60062,251732),(60062,251733),(60062,251734),(60062,251735),(60062,251736),(60063,251737),(60063,251738),(60063,251739),(60063,251740),(60064,251741),(60064,251742),(60064,251743),(60064,251744),(60065,251745),(60065,251746),(60065,251747),(60066,251748),(60066,251749),(60066,251750),(60066,251751),(60067,251752),(60067,251753),(60067,251754),(60067,251755),(60068,251756),(60068,251757),(60068,251758),(60068,251759),(60068,251760),(60069,251761),(60069,251762),(60069,251763),(60070,251764),(60070,251765),(60070,251766),(60071,251767),(60071,251768),(60071,251769),(60072,251770),(60072,251771),(60072,251772),(60073,251773),(60073,251774),(60074,251775),(60074,251776),(60074,251777),(60074,251778),(60075,251779),(60075,251780),(60075,251781),(60075,251782),(60075,251783),(60076,251784),(60076,251785),(60076,251786),(60077,251787),(60077,251788),(60077,251789),(60077,251790),(60078,251791),(60078,251792),(60078,251793),(60078,251794),(60078,251795),(60079,251796),(60079,251797),(60079,251798),(60080,251799),(60080,251800),(60080,251801),(60080,251802),(60081,251803),(60081,251804),(60081,251805),(60081,251806),(60082,251807),(60082,251808),(60082,251809),(60083,251810),(60083,251811),(60083,251812),(60084,251813),(60084,251814),(60085,251815),(60085,251816),(60086,251817),(60086,251818),(60086,251819),(60086,251820),(60086,251821),(60087,251822),(60087,251823),(60087,251824),(60088,251825),(60088,251826),(60088,251827),(60088,251828),(60089,251829),(60089,251830),(60089,251831),(60089,251832),(60090,251833),(60090,251834),(60090,251835),(60090,251836),(60091,251837),(60091,251838),(60091,251839),(60092,251840),(60092,251841),(60092,251842),(60093,251843),(60093,251844),(60094,251845),(60094,251846),(60094,251847),(60095,251848),(60095,251849),(60095,251850),(60095,251851),(60096,251852),(60096,251853),(60096,251854),(60096,251855),(60097,251856),(60097,251857),(60097,251858),(60098,251859),(60098,251860),(60098,251861),(60098,251862),(60099,251863),(60099,251864),(60099,251865),(60099,251866),(60099,251867),(60100,251868),(60100,251869),(60100,251870),(60101,251871),(60101,251872),(60101,251873),(60101,251874),(60101,251875),(60102,251876),(60102,251877),(60102,251878),(60102,251879),(60103,251880),(60103,251881),(60103,251882),(60104,251883),(60104,251884),(60104,251885),(60105,251886),(60105,251887),(60105,251888),(60106,251889),(60106,251890),(60107,251891),(60107,251892),(60107,251893),(60107,251894),(60108,251895),(60108,251896),(60108,251897),(60109,251898),(60109,251899),(60109,251900),(60109,251901),(60110,251902),(60110,251903),(60110,251904),(60111,251905),(60111,251906),(60111,251907),(60112,251908),(60112,251909),(60112,251910),(60112,251911),(60112,251912),(60113,251913),(60113,251914),(60114,251915),(60114,251916),(60114,251917),(60115,251918),(60115,251919),(60116,251920),(60116,251921),(60116,251922),(60117,251923),(60117,251924),(60118,251925),(60118,251926),(60118,251927),(60119,251928),(60119,251929),(60119,251930),(60119,251931),(60120,251932),(60120,251933),(60121,251934),(60121,251935),(60122,251936),(60122,251937),(60122,251938),(60123,251939),(60123,251940),(60124,251941),(60124,251942),(60124,251943),(60124,251944),(60125,251945),(60125,251946),(60125,251947),(60125,251948),(60125,251949),(60126,251950),(60126,251951),(60127,251952),(60127,251953),(60127,251954),(60127,251955),(60128,251956),(60128,251957),(60128,251958),(60128,251959),(60129,251960),(60129,251961),(60129,251962),(60129,251963),(60130,251964),(60130,251965),(60131,251966),(60131,251967),(60131,251968),(60132,251969),(60132,251970),(60132,251971),(60132,251972),(60132,251973),(60133,251974),(60133,251975),(60133,251976),(60134,251977),(60134,251978),(60135,251979),(60135,251980),(60136,251981),(60136,251982),(60136,251983),(60137,251984),(60137,251985),(60137,251986),(60137,251987),(60138,251988),(60138,251989),(60138,251990),(60139,251991),(60139,251992),(60139,251993),(60140,251994),(60140,251995),(60140,251996),(60140,251997),(60141,251998),(60141,251999),(60141,252000),(60142,252001),(60142,252002),(60143,252003),(60143,252004),(60143,252005),(60144,252006),(60144,252007),(60144,252008),(60145,252009),(60145,252010),(60146,252011),(60146,252012),(60146,252013),(60146,252014),(60147,252015),(60147,252016),(60147,252017),(60147,252018),(60148,252019),(60148,252020),(60149,252021),(60149,252022),(60149,252023),(60150,252024),(60150,252025),(60150,252026),(60151,252027),(60151,252028),(60152,252029),(60152,252030),(60153,252031),(60153,252032),(60154,252033),(60154,252034),(60155,252035),(60155,252036),(60155,252037),(60155,252038),(60155,252039),(60156,252040),(60156,252041),(60157,252042),(60157,252043),(60157,252044),(60158,252045),(60158,252046),(60158,252047),(60159,252048),(60159,252049),(60159,252050),(60160,252051),(60160,252052),(60160,252053),(60160,252054),(60160,252055),(60161,252056),(60161,252057),(60161,252058),(60162,252059),(60162,252060),(60163,252061),(60163,252062),(60163,252063),(60164,252064),(60164,252065),(60165,252066),(60165,252067),(60165,252068),(60166,252069),(60166,252070),(60166,252071),(60167,252072),(60167,252073),(60167,252074),(60167,252075),(60167,252076),(60168,252077),(60168,252078),(60168,252079),(60168,252080),(60168,252081),(60169,252082),(60169,252083),(60169,252084),(60170,252085),(60170,252086),(60171,252087),(60171,252088),(60171,252089),(60171,252090),(60171,252091),(60172,252092),(60172,252093),(60172,252094),(60172,252095),(60173,252096),(60173,252097),(60173,252098),(60173,252099),(60173,252100),(60173,252101),(60173,252102),(60174,252103),(60174,252104),(60174,252105),(60174,252106),(60174,252107),(60175,252108),(60175,252109),(60175,252110),(60176,252111),(60176,252112),(60177,252113),(60177,252114),(60177,252115),(60178,252116),(60178,252117),(60179,252118),(60179,252119),(60180,252120),(60180,252121),(60180,252122),(60180,252123),(60180,252124),(60180,252125),(60181,252126),(60181,252127),(60182,252128),(60182,252129),(60182,252130),(60183,252131),(60183,252132),(60184,252133),(60184,252134),(60184,252135),(60185,252136),(60185,252137),(60185,252138),(60186,252139),(60186,252140),(60186,252141),(60187,252142),(60187,252143),(60187,252144),(60188,252145),(60188,252146),(60188,252147),(60188,252148),(60189,252149),(60189,252150),(60189,252151),(60189,252152),(60190,252153),(60190,252154),(60190,252155),(60191,252156),(60191,252157),(60191,252158),(60191,252159),(60192,252160),(60192,252161),(60193,252162),(60193,252163),(60193,252164),(60194,252165),(60194,252166),(60195,252167),(60195,252168),(60196,252169),(60196,252170),(60196,252171),(60197,252172),(60197,252173),(60197,252174),(60198,252175),(60198,252176),(60198,252177),(60199,252178),(60199,252179),(60199,252180),(60199,252181),(60200,252182),(60200,252183),(60201,252184),(60201,252185),(60202,252186),(60202,252187),(60203,252188),(60203,252189),(60203,252190),(60203,252191),(60204,252192),(60204,252193),(60204,252194),(60204,252195),(60204,252196),(60205,252197),(60205,252198),(60205,252199),(60205,252200),(60206,252201),(60206,252202),(60207,252203),(60207,252204),(60208,252205),(60208,252206),(60208,252207),(60208,252208),(60209,252209),(60209,252210),(60209,252211),(60209,252212),(60210,252213),(60210,252214),(60210,252215),(60210,252216),(60211,252217),(60211,252218),(60211,252219),(60211,252220),(60212,252221),(60212,252222),(60212,252223),(60212,252224),(60213,252225),(60213,252226),(60214,252227),(60214,252228),(60214,252229),(60214,252230),(60215,252231),(60215,252232),(60215,252233),(60215,252234),(60216,252235),(60216,252236),(60216,252237),(60217,252238),(60217,252239),(60217,252240),(60218,252241),(60218,252242),(60219,252243),(60219,252244),(60219,252245),(60220,252246),(60220,252247),(60221,252248),(60221,252249),(60221,252250),(60222,252251),(60222,252252),(60222,252253),(60223,252254),(60223,252255),(60223,252256),(60224,252257),(60224,252258),(60224,252259),(60225,252260),(60225,252261),(60225,252262),(60226,252263),(60226,252264),(60227,252265),(60227,252266),(60227,252267),(60228,252268),(60228,252269),(60228,252270),(60229,252271),(60229,252272),(60230,252273),(60230,252274),(60230,252275),(60230,252276),(60230,252277),(60231,252278),(60231,252279),(60231,252280),(60232,252281),(60232,252282),(60232,252283),(60232,252284),(60233,252285),(60233,252286),(60233,252287),(60234,252288),(60234,252289),(60234,252290),(60235,252291),(60235,252292),(60235,252293),(60236,252294),(60236,252295),(60236,252296),(60236,252297),(60237,252298),(60237,252299),(60237,252300),(60238,252301),(60238,252302),(60238,252303),(60238,252304),(60239,252305),(60239,252306),(60239,252307),(60239,252308),(60239,252309),(60240,252310),(60240,252311),(60240,252312),(60241,252313),(60241,252314),(60241,252315),(60242,252316),(60242,252317),(60242,252318),(60243,252319),(60243,252320),(60243,252321),(60243,252322),(60244,252323),(60244,252324),(60245,252325),(60245,252326),(60245,252327),(60246,252328),(60246,252329),(60247,252330),(60247,252331),(60247,252332),(60247,252333),(60248,252334),(60248,252335),(60248,252336),(60249,252337),(60249,252338),(60250,252339),(60250,252340),(60250,252341),(60250,252342),(60250,252343),(60251,252344),(60251,252345),(60251,252346),(60252,252347),(60252,252348),(60252,252349),(60253,252350),(60253,252351),(60254,252352),(60254,252353),(60254,252354),(60255,252355),(60255,252356),(60255,252357),(60255,252358),(60256,252359),(60256,252360),(60256,252361),(60257,252362),(60257,252363),(60257,252364),(60258,252365),(60258,252366),(60258,252367),(60259,252368),(60259,252369),(60259,252370),(60260,252371),(60260,252372),(60260,252373),(60261,252374),(60261,252375),(60261,252376),(60262,252377),(60262,252378),(60262,252379),(60262,252380),(60263,252381),(60263,252382),(60263,252383),(60263,252384),(60263,252385),(60264,252386),(60264,252387),(60264,252388),(60264,252389),(60264,252390),(60264,252391),(60265,252392),(60265,252393),(60265,252394),(60265,252395),(60265,252396),(60265,252397),(60266,252398),(60266,252399),(60266,252400),(60266,252401),(60267,252402),(60267,252403),(60267,252404),(60267,252405),(60268,252406),(60268,252407),(60268,252408),(60269,252409),(60269,252410),(60269,252411),(60269,252412),(60270,252413),(60270,252414),(60270,252415),(60270,252416),(60271,252417),(60271,252418),(60271,252419),(60271,252420),(60272,252421),(60272,252422),(60272,252423),(60273,252424),(60273,252425),(60273,252426),(60273,252427),(60274,252428),(60274,252429),(60275,252430),(60275,252431),(60275,252432),(60276,252433),(60276,252434),(60277,252435),(60277,252436),(60277,252437),(60278,252438),(60278,252439),(60279,252440),(60279,252441),(60279,252442),(60279,252443),(60280,252444),(60280,252445),(60280,252446),(60280,252447),(60281,252448),(60281,252449),(60281,252450),(60282,252451),(60282,252452),(60282,252453),(60282,252454),(60283,252455),(60283,252456),(60283,252457),(60283,252458),(60284,252459),(60284,252460),(60284,252461),(60284,252462),(60285,252463),(60285,252464),(60285,252465),(60286,252466),(60286,252467),(60286,252468),(60286,252469),(60287,252470),(60287,252471),(60287,252472),(60287,252473),(60288,252474),(60288,252475),(60289,252476),(60289,252477),(60289,252478),(60289,252479),(60290,252480),(60290,252481),(60290,252482),(60291,252483),(60291,252484),(60291,252485),(60292,252486),(60292,252487),(60293,252488),(60293,252489),(60293,252490),(60294,252491),(60294,252492),(60294,252493),(60294,252494),(60294,252495),(60295,252496),(60295,252497),(60295,252498),(60296,252499),(60296,252500),(60296,252501),(60297,252502),(60297,252503),(60298,252504),(60298,252505),(60299,252506),(60299,252507),(60299,252508),(60299,252509),(60300,252510),(60300,252511),(60300,252512),(60300,252513),(60301,252514),(60301,252515),(60301,252516),(60301,252517),(60302,252518),(60302,252519),(60303,252520),(60303,252521),(60303,252522),(60303,252523),(60303,252524),(60304,252525),(60304,252526),(60304,252527),(60304,252528),(60305,252529),(60305,252530),(60306,252531),(60306,252532),(60306,252533),(60306,252534),(60307,252535),(60307,252536),(60307,252537),(60308,252538),(60308,252539),(60309,252540),(60309,252541),(60309,252542),(60309,252543),(60310,252544),(60310,252545),(60310,252546),(60310,252547),(60310,252548),(60310,252549),(60311,252550),(60311,252551),(60311,252552),(60311,252553),(60311,252554),(60312,252555),(60312,252556),(60312,252557),(60312,252558),(60313,252559),(60313,252560),(60313,252561),(60314,252562),(60314,252563),(60314,252564),(60315,252565),(60315,252566),(60315,252567),(60315,252568),(60316,252569),(60316,252570),(60316,252571),(60316,252572),(60317,252573),(60317,252574),(60317,252575),(60317,252576),(60317,252577),(60318,252578),(60318,252579),(60318,252580),(60319,252581),(60319,252582),(60320,252583),(60320,252584),(60320,252585),(60321,252586),(60321,252587),(60321,252588),(60322,252589),(60322,252590),(60322,252591),(60323,252592),(60323,252593),(60324,252594),(60324,252595),(60325,252596),(60325,252597),(60325,252598),(60326,252599),(60326,252600),(60326,252601),(60326,252602),(60327,252603),(60327,252604),(60327,252605),(60328,252606),(60328,252607),(60328,252608),(60329,252609),(60329,252610),(60330,252611),(60330,252612),(60330,252613),(60330,252614),(60330,252615),(60330,252616),(60331,252617),(60331,252618),(60331,252619),(60331,252620),(60332,252621),(60332,252622),(60332,252623),(60332,252624),(60332,252625),(60333,252626),(60333,252627),(60333,252628),(60333,252629),(60333,252630),(60334,252631),(60334,252632),(60334,252633),(60334,252634),(60334,252635),(60335,252636),(60335,252637),(60335,252638),(60335,252639),(60336,252640),(60336,252641),(60336,252642),(60336,252643),(60337,252644),(60337,252645),(60337,252646),(60337,252647),(60338,252648),(60338,252649),(60338,252650),(60338,252651),(60338,252652),(60339,252653),(60339,252654),(60339,252655),(60339,252656),(60339,252657),(60340,252658),(60340,252659),(60340,252660),(60340,252661),(60341,252662),(60341,252663),(60341,252664),(60341,252665),(60341,252666),(60342,252667),(60342,252668),(60342,252669),(60342,252670),(60343,252671),(60343,252672),(60343,252673),(60343,252674),(60344,252675),(60344,252676),(60344,252677),(60344,252678),(60345,252679),(60345,252680),(60345,252681),(60346,252682),(60346,252683),(60346,252684),(60346,252685),(60346,252686),(60346,252687),(60347,252688),(60347,252689),(60347,252690),(60347,252691),(60347,252692),(60348,252693),(60348,252694),(60348,252695),(60349,252696),(60349,252697),(60349,252698),(60350,252699),(60350,252700),(60350,252701),(60351,252702),(60351,252703),(60351,252704),(60352,252705),(60352,252706),(60353,252707),(60353,252708),(60354,252709),(60354,252710),(60354,252711),(60355,252712),(60355,252713),(60355,252714),(60356,252715),(60356,252716),(60356,252717),(60356,252718),(60357,252719),(60357,252720),(60357,252721),(60357,252722),(60358,252723),(60358,252724),(60358,252725),(60358,252726),(60359,252727),(60359,252728),(60359,252729),(60360,252730),(60360,252731),(60360,252732),(60361,252733),(60361,252734),(60361,252735),(60361,252736),(60361,252737),(60362,252738),(60362,252739),(60362,252740),(60362,252741),(60362,252742),(60362,252743),(60363,252744),(60363,252745),(60363,252746),(60363,252747),(60363,252748),(60363,252749),(60364,252750),(60364,252751),(60364,252752),(60364,252753),(60364,252754),(60364,252755),(60364,252756),(60365,252757),(60365,252758),(60365,252759),(60365,252760),(60365,252761),(60366,252762),(60366,252763),(60366,252764),(60366,252765),(60367,252766),(60367,252767),(60367,252768),(60367,252769),(60367,252770),(60368,252771),(60368,252772),(60368,252773),(60369,252774),(60369,252775),(60369,252776),(60370,252777),(60370,252778),(60370,252779),(60370,252780),(60371,252781),(60371,252782),(60371,252783),(60372,252784),(60372,252785),(60373,252786),(60373,252787),(60373,252788),(60374,252789),(60374,252790),(60374,252791),(60375,252792),(60375,252793),(60376,252794),(60376,252795),(60376,252796),(60377,252797),(60377,252798),(60377,252799),(60378,252800),(60378,252801),(60378,252802),(60379,252803),(60379,252804),(60379,252805),(60380,252806),(60380,252807),(60380,252808),(60381,252809),(60381,252810),(60381,252811),(60382,252812),(60382,252813),(60382,252814),(60383,252815),(60383,252816),(60384,252817),(60384,252818),(60384,252819),(60385,252820),(60385,252821),(60386,252822),(60386,252823),(60387,252824),(60387,252825),(60387,252826),(60388,252827),(60388,252828),(60388,252829),(60388,252830),(60389,252831),(60389,252832),(60390,252833),(60390,252834),(60391,252835),(60391,252836),(60392,252837),(60392,252838),(60392,252839),(60393,252840),(60393,252841),(60393,252842),(60394,252843),(60394,252844),(60394,252845),(60394,252846),(60395,252847),(60395,252848),(60395,252849),(60395,252850),(60396,252851),(60396,252852),(60397,252853),(60397,252854),(60397,252855),(60398,252856),(60398,252857),(60398,252858),(60399,252859),(60399,252860),(60399,252861),(60399,252862),(60400,252863),(60400,252864),(60400,252865),(60400,252866),(60400,252867),(60401,252868),(60401,252869),(60401,252870),(60402,252871),(60402,252872),(60403,252873),(60403,252874),(60403,252875),(60403,252876),(60404,252877),(60404,252878),(60404,252879),(60405,252880),(60405,252881),(60406,252882),(60406,252883),(60406,252884),(60407,252885),(60407,252886),(60408,252887),(60408,252888),(60409,252889),(60409,252890),(60409,252891),(60409,252892),(60410,252893),(60410,252894),(60410,252895),(60410,252896),(60411,252897),(60411,252898),(60411,252899),(60411,252900),(60412,252901),(60412,252902),(60413,252903),(60413,252904),(60413,252905),(60414,252906),(60414,252907),(60414,252908),(60414,252909),(60415,252910),(60415,252911),(60416,252912),(60416,252913),(60416,252914),(60417,252915),(60417,252916),(60417,252917),(60417,252918),(60417,252919),(60417,252920),(60417,252921),(60418,252922),(60418,252923),(60419,252924),(60419,252925),(60419,252926),(60419,252927),(60420,252928),(60420,252929),(60421,252930),(60421,252931),(60421,252932),(60421,252933),(60422,252934),(60422,252935),(60423,252936),(60423,252937),(60423,252938),(60423,252939),(60424,252940),(60424,252941),(60424,252942),(60424,252943),(60425,252944),(60425,252945),(60425,252946),(60426,252947),(60426,252948),(60426,252949),(60427,252950),(60427,252951),(60427,252952),(60427,252953),(60428,252954),(60428,252955),(60428,252956),(60428,252957),(60429,252958),(60429,252959),(60429,252960),(60429,252961),(60430,252962),(60430,252963),(60430,252964),(60430,252965),(60431,252966),(60431,252967),(60431,252968),(60432,252969),(60432,252970),(60432,252971),(60432,252972),(60433,252973),(60433,252974),(60434,252975),(60434,252976),(60434,252977),(60435,252978),(60435,252979),(60436,252980),(60436,252981),(60436,252982),(60437,252983),(60437,252984),(60438,252985),(60438,252986),(60438,252987),(60439,252988),(60439,252989),(60440,252990),(60440,252991),(60440,252992),(60441,252993),(60441,252994),(60441,252995),(60442,252996),(60442,252997),(60442,252998),(60443,252999),(60443,253000),(60443,253001),(60444,253002),(60444,253003),(60445,253004),(60445,253005),(60446,253006),(60446,253007),(60446,253008),(60446,253009),(60447,253010),(60447,253011),(60448,253012),(60448,253013),(60448,253014),(60449,253015),(60449,253016),(60449,253017),(60449,253018),(60450,253019),(60450,253020),(60451,253021),(60451,253022),(60452,253023),(60452,253024),(60453,253025),(60453,253026),(60453,253027),(60454,253028),(60454,253029),(60454,253030),(60455,253031),(60455,253032),(60455,253033),(60456,253034),(60456,253035),(60456,253036),(60456,253037),(60457,253038),(60457,253039),(60457,253040),(60458,253041),(60458,253042),(60458,253043),(60458,253044),(60458,253045),(60458,253046),(60458,253047),(60458,253048),(60459,253049),(60459,253050),(60459,253051),(60459,253052),(60460,253053),(60460,253054),(60460,253055),(60461,253056),(60461,253057),(60461,253058),(60462,253059),(60462,253060),(60463,253061),(60463,253062),(60464,253063),(60464,253064),(60464,253065),(60465,253066),(60465,253067),(60465,253068),(60465,253069),(60466,253070),(60466,253071),(60466,253072),(60467,253073),(60467,253074),(60467,253075),(60468,253076),(60468,253077),(60469,253078),(60469,253079),(60469,253080),(60470,253081),(60470,253082),(60470,253083),(60470,253084),(60470,253085),(60471,253086),(60471,253087),(60471,253088),(60471,253089),(60471,253090),(60472,253091),(60472,253092),(60472,253093),(60472,253094),(60473,253095),(60473,253096),(60473,253097),(60474,253098),(60474,253099),(60474,253100),(60474,253101),(60475,253102),(60475,253103),(60476,253104),(60476,253105),(60477,253106),(60477,253107),(60477,253108),(60477,253109),(60477,253110),(60477,253111),(60478,253112),(60478,253113),(60478,253114),(60478,253115),(60478,253116),(60478,253117),(60479,253118),(60479,253119),(60479,253120),(60479,253121),(60480,253122),(60480,253123),(60481,253124),(60481,253125),(60481,253126),(60481,253127),(60481,253128),(60482,253129),(60482,253130),(60482,253131),(60482,253132),(60482,253133),(60483,253134),(60483,253135),(60483,253136),(60483,253137),(60483,253138),(60484,253139),(60484,253140),(60484,253141),(60485,253142),(60485,253143),(60485,253144),(60485,253145),(60486,253146),(60486,253147),(60486,253148),(60487,253149),(60487,253150),(60487,253151),(60487,253152),(60487,253153),(60488,253154),(60488,253155),(60488,253156),(60489,253157),(60489,253158),(60490,253159),(60490,253160),(60490,253161),(60490,253162),(60491,253163),(60491,253164),(60491,253165),(60492,253166),(60492,253167),(60493,253168),(60493,253169),(60493,253170),(60494,253171),(60494,253172),(60494,253173),(60494,253174),(60495,253175),(60495,253176),(60495,253177),(60495,253178),(60496,253179),(60496,253180),(60496,253181),(60497,253182),(60497,253183),(60498,253184),(60498,253185),(60499,253186),(60499,253187),(60499,253188),(60500,253189),(60500,253190),(60500,253191),(60501,253192),(60501,253193),(60502,253194),(60502,253195),(60502,253196),(60503,253197),(60503,253198),(60504,253199),(60504,253200),(60504,253201),(60505,253202),(60505,253203),(60505,253204),(60506,253205),(60506,253206),(60506,253207),(60507,253209),(60507,253210),(60507,253211),(60508,253212),(60508,253213),(60509,253214),(60509,253215),(60510,253216),(60510,253217),(60511,253218),(60511,253219),(60511,253220),(60511,253221),(60511,253222),(60512,253223),(60512,253224),(60513,253225),(60513,253226),(60513,253227),(60513,253228),(60513,253229),(60513,253230),(60514,253231),(60514,253232),(60514,253233),(60514,253234),(60514,253235),(60515,253236),(60515,253237),(60515,253238),(60516,253239),(60516,253240),(60516,253241),(60517,253242),(60517,253243),(60517,253244),(60517,253245),(60518,253246),(60518,253247),(60518,253248),(60519,253249),(60519,253250),(60520,253251),(60520,253252),(60520,253253),(60521,253254),(60521,253255),(60522,253256),(60522,253257),(60523,253258),(60523,253259),(60524,253260),(60524,253261),(60524,253262),(60525,253263),(60525,253264),(60525,253265),(60525,253266),(60526,253267),(60526,253268),(60527,253269),(60527,253270),(60528,253271),(60528,253272),(60529,253273),(60529,253274),(60530,253275),(60530,253276),(60530,253277),(60531,253278),(60531,253279),(60531,253280),(60531,253281),(60531,253282),(60532,253283),(60532,253284),(60532,253285),(60532,253286),(60533,253287),(60533,253288),(60533,253289),(60534,253290),(60534,253291),(60535,253292),(60535,253293),(60536,253294),(60536,253295),(60536,253296),(60537,253297),(60537,253298),(60537,253299),(60538,253300),(60538,253301),(60538,253302),(60539,253303),(60539,253304),(60539,253305),(60540,253306),(60540,253307),(60540,253308),(60541,253309),(60541,253310),(60542,253311),(60542,253312),(60543,253313),(60543,253314),(60543,253315),(60544,253316),(60544,253317),(60545,253318),(60545,253319),(60545,253320),(60546,253321),(60546,253322),(60547,253323),(60547,253324),(60547,253325),(60548,253326),(60548,253327),(60548,253328),(60549,253329),(60549,253330),(60550,253331),(60550,253332),(60550,253333),(60551,253334),(60551,253335),(60551,253336),(60552,253337),(60552,253338),(60552,253339),(60553,253340),(60553,253341),(60553,253342),(60554,253343),(60554,253344),(60554,253345),(60554,253346),(60555,253347),(60555,253348),(60556,253349),(60556,253350),(60556,253351),(60557,253352),(60557,253353),(60558,253354),(60558,253355),(60559,253356),(60559,253357),(60560,253358),(60560,253359),(60560,253360),(60560,253361),(60561,253362),(60561,253363),(60561,253364),(60561,253365),(60562,253366),(60562,253367),(60562,253368),(60563,253369),(60563,253370),(60563,253371),(60564,253372),(60564,253373),(60564,253374),(60565,253375),(60565,253376),(60565,253377),(60565,253378),(60566,253379),(60566,253380),(60566,253381),(60567,253382),(60567,253383),(60567,253384),(60568,253385),(60568,253386),(60568,253387),(60568,253388),(60568,253389),(60569,253390),(60569,253391),(60569,253392),(60569,253393),(60569,253394),(60570,253395),(60570,253396),(60570,253397),(60570,253398),(60571,253399),(60571,253400),(60571,253401),(60571,253402),(60572,253403),(60572,253404),(60572,253405),(60572,253406),(60573,253407),(60573,253408),(60573,253409),(60573,253410),(60574,253411),(60574,253412),(60574,253413),(60574,253414),(60574,253415),(60575,253416),(60575,253417),(60575,253418),(60575,253419),(60576,253420),(60576,253421),(60576,253422),(60576,253423),(60576,253424),(60576,253425),(60577,253426),(60577,253427),(60577,253428),(60577,253429),(60577,253430),(60578,253431),(60578,253432),(60578,253433),(60578,253434),(60579,253435),(60579,253436),(60579,253437),(60580,253438),(60580,253439),(60580,253440),(60580,253441),(60581,253442),(60581,253443),(60581,253444),(60581,253445),(60582,253446),(60582,253447),(60582,253448),(60583,253449),(60583,253450),(60583,253451),(60584,253452),(60584,253453),(60584,253454),(60585,253455),(60585,253456),(60585,253457),(60586,253458),(60586,253459),(60587,253460),(60587,253461),(60587,253462),(60588,253463),(60588,253464),(60588,253465),(60589,253466),(60589,253467),(60589,253468),(60590,253469),(60590,253470),(60590,253471),(60590,253472),(60590,253473),(60591,253474),(60591,253475),(60591,253476),(60591,253477),(60591,253478),(60592,253479),(60592,253480),(60592,253481),(60593,253483),(60593,253484),(60593,253485),(60594,253486),(60594,253487),(60595,253488),(60595,253489),(60596,253490),(60596,253491),(60597,253492),(60597,253493),(60598,253494),(60598,253495),(60598,253496),(60599,253497),(60599,253498),(60599,253499),(60599,253500),(60599,253501),(60600,253502),(60600,253503),(60600,253504),(60600,253505),(60601,253506),(60601,253507),(60601,253508),(60601,253509),(60602,253510),(60602,253511),(60602,253512),(60602,253513),(60603,253514),(60603,253515),(60603,253516),(60603,253517),(60604,253518),(60604,253519),(60604,253520),(60604,253521),(60605,253522),(60605,253523),(60605,253524),(60606,253525),(60606,253526),(60607,253527),(60607,253528),(60608,253529),(60608,253530),(60609,253531),(60609,253532),(60609,253533),(60609,253534),(60610,253535),(60610,253536),(60610,253537),(60611,253538),(60611,253539),(60611,253540),(60611,253541),(60612,253542),(60612,253543),(60612,253544),(60613,253545),(60613,253546),(60613,253547),(60613,253548),(60614,253549),(60614,253550),(60614,253551),(60614,253552),(60615,253553),(60615,253554),(60615,253555),(60615,253556),(60616,253557),(60616,253558),(60616,253559),(60616,253560),(60617,253561),(60617,253562),(60617,253563),(60618,253564),(60618,253565),(60619,253566),(60619,253567),(60620,253568),(60620,253569),(60620,253570),(60620,253571),(60620,253572),(60621,253573),(60621,253574),(60622,253575),(60622,253576),(60622,253577),(60622,253578),(60622,253579),(60622,253580),(60622,253581),(60623,253582),(60623,253583),(60623,253584),(60624,253585),(60624,253586),(60624,253587),(60625,253588),(60625,253589),(60625,253590),(60625,253591),(60626,253592),(60626,253593),(60626,253594),(60626,253595),(60626,253596),(60627,253597),(60627,253598),(60627,253599),(60627,253600),(60628,253601),(60628,253602),(60628,253603),(60628,253604),(60628,253605),(60629,253606),(60629,253607),(60629,253608),(60629,253609),(60629,253610),(60630,253611),(60630,253612),(60630,253613),(60630,253614),(60630,253615),(60631,253616),(60631,253617),(60631,253618),(60632,253619),(60632,253620),(60632,253621),(60632,253622),(60633,253623),(60633,253624),(60633,253625),(60634,253626),(60634,253627),(60634,253628),(60634,253629),(60635,253630),(60635,253631),(60635,253632),(60635,253633),(60635,253634),(60636,253635),(60636,253636),(60636,253637),(60637,253638),(60637,253639),(60638,253640),(60638,253641),(60638,253642),(60639,253643),(60639,253644),(60639,253645),(60640,253646),(60640,253647),(60641,253648),(60641,253649),(60642,253650),(60642,253651),(60643,253652),(60643,253653),(60643,253654),(60644,253655),(60644,253656),(60644,253657),(60644,253658),(60645,253659),(60645,253660),(60645,253661),(60645,253662),(60645,253663),(60646,253664),(60646,253665),(60646,253666),(60646,253667),(60647,253668),(60647,253669),(60648,253670),(60648,253671),(60648,253672),(60649,253673),(60649,253674),(60649,253675),(60650,253676),(60650,253677),(60650,253678),(60651,253679),(60651,253680),(60651,253681),(60652,253682),(60652,253683),(60652,253684),(60652,253685),(60653,253686),(60653,253687),(60653,253688),(60653,253689),(60654,253690),(60654,253691),(60654,253692),(60655,253693),(60655,253694),(60656,253695),(60656,253696),(60656,253697),(60657,253698),(60657,253699),(60657,253700),(60657,253701),(60657,253702),(60658,253703),(60658,253704),(60659,253705),(60659,253706),(60660,253707),(60660,253708),(60660,253709),(60660,253710),(60660,253711),(60661,253712),(60661,253713),(60661,253714),(60662,253715),(60662,253716),(60662,253717),(60662,253718),(60663,253720),(60663,253721),(60663,253722),(60663,253723),(60663,253724),(60664,253725),(60664,253726),(60664,253727),(60664,253728),(60664,253729),(60665,253730),(60665,253731),(60665,253732),(60666,253733),(60666,253734),(60666,253735),(60667,253736),(60667,253737),(60668,253738),(60668,253739),(60668,253740),(60668,253741),(60669,253742),(60669,253743),(60669,253744),(60669,253745),(60670,253746),(60670,253747),(60670,253748),(60671,253749),(60671,253750),(60671,253751),(60672,253752),(60672,253753),(60672,253754),(60673,253755),(60673,253756),(60674,253757),(60674,253758),(60674,253759),(60675,253760),(60675,253761),(60676,253762),(60676,253763),(60677,253764),(60677,253765),(60677,253766),(60677,253767),(60678,253768),(60678,253769),(60678,253770),(60678,253771),(60679,253772),(60679,253773),(60679,253774),(60680,253775),(60680,253776),(60680,253777),(60681,253778),(60681,253779),(60681,253780),(60682,253781),(60682,253782),(60682,253783),(60682,253784),(60683,253785),(60683,253786),(60683,253787),(60683,253788),(60683,253789),(60684,253790),(60684,253791),(60684,253792),(60684,253793),(60685,253794),(60685,253795),(60685,253796),(60685,253797),(60685,253798),(60686,253799),(60686,253800),(60686,253801),(60686,253802),(60686,253803),(60687,253804),(60687,253805),(60687,253806),(60688,253807),(60688,253808),(60688,253809),(60688,253810),(60688,253811),(60689,253812),(60689,253813),(60689,253814),(60690,253815),(60690,253816),(60690,253817),(60691,253818),(60691,253819),(60691,253820),(60692,253821),(60692,253822),(60692,253823),(60692,253824),(60693,253825),(60693,253826),(60693,253827),(60693,253828),(60694,253829),(60694,253830),(60694,253831),(60694,253832),(60695,253833),(60695,253834),(60695,253835),(60695,253836),(60696,253837),(60696,253838),(60696,253839),(60697,253840),(60697,253841),(60697,253842),(60698,253843),(60698,253844),(60698,253845),(60699,253846),(60699,253847),(60699,253848),(60700,253849),(60700,253850),(60700,253851),(60700,253852),(60701,253853),(60701,253854),(60701,253855),(60701,253856),(60701,253857),(60702,253858),(60702,253859),(60702,253860),(60703,253861),(60703,253862),(60703,253863),(60703,253864),(60704,253865),(60704,253866),(60704,253867),(60704,253868),(60705,253869),(60705,253870),(60705,253871),(60706,253872),(60706,253873),(60706,253874),(60707,253875),(60707,253876),(60707,253877),(60708,253878),(60708,253879),(60708,253880),(60709,253881),(60709,253882),(60709,253883),(60710,253882),(60710,253883),(60710,253884),(60711,253885),(60711,253886),(60711,253887),(60711,253888),(60712,253889),(60712,253890),(60712,253891),(60712,253892),(60712,253893),(60713,253894),(60713,253895),(60713,253896),(60713,253897),(60714,253898),(60714,253899),(60714,253900),(60714,253901),(60715,253902),(60715,253903),(60715,253904),(60715,253905),(60715,253906),(60715,253907),(60716,253908),(60716,253909),(60716,253910),(60716,253911),(60716,253912),(60716,253913),(60717,253914),(60717,253915),(60717,253916),(60717,253917),(60717,253918),(60718,253919),(60718,253920),(60718,253921),(60719,253922),(60719,253923),(60719,253924),(60719,253925),(60720,253926),(60720,253927),(60720,253928),(60721,253929),(60721,253930),(60721,253931),(60721,253932),(60722,253933),(60722,253934),(60722,253935),(60723,253936),(60723,253937),(60723,253938),(60723,253939),(60724,253940),(60724,253941),(60724,253942),(60725,253943),(60725,253944),(60725,253945),(60726,253946),(60726,253947),(60726,253948),(60727,253949),(60727,253950),(60727,253951),(60727,253952),(60728,253953),(60728,253954),(60728,253955),(60728,253956),(60729,253957),(60729,253958),(60729,253959),(60730,253960),(60730,253961),(60730,253962),(60731,253963),(60731,253964),(60731,253965),(60732,253966),(60732,253967),(60732,253968),(60733,253969),(60733,253970),(60733,253971),(60733,253972),(60733,253973),(60733,253974),(60734,253975),(60734,253976),(60734,253977),(60734,253978),(60735,253979),(60735,253980),(60735,253981),(60735,253982),(60736,253983),(60736,253984),(60736,253985),(60737,253986),(60737,253987),(60737,253988),(60738,253989),(60738,253990),(60738,253991),(60739,253992),(60739,253993),(60739,253994),(60740,253995),(60740,253996),(60740,253997),(60740,253998),(60741,253999),(60741,254000),(60742,254001),(60742,254002),(60742,254003),(60743,254004),(60743,254005),(60744,254006),(60744,254007),(60744,254008),(60745,254009),(60745,254010),(60745,254011),(60745,254012),(60745,254013),(60746,254014),(60746,254015),(60746,254016),(60747,254017),(60747,254018),(60747,254019),(60748,254020),(60748,254021),(60748,254022),(60749,254023),(60749,254024),(60749,254025),(60749,254026),(60749,254027),(60750,254028),(60750,254029),(60751,254030),(60751,254031),(60752,254032),(60752,254033),(60753,254034),(60753,254035),(60754,254036),(60754,254037),(60755,254038),(60755,254039),(60756,254040),(60756,254041),(60756,254042),(60757,254043),(60757,254044),(60757,254045),(60758,254046),(60758,254047),(60758,254048),(60759,254049),(60759,254050),(60760,254051),(60760,254052),(60760,254053),(60761,254054),(60761,254055),(60761,254056),(60762,254057),(60762,254058),(60762,254059),(60762,254060),(60763,254061),(60763,254062),(60763,254063),(60763,254064),(60764,254065),(60764,254066),(60764,254067),(60764,254068),(60764,254069),(60764,254070),(60764,254071),(60765,254072),(60765,254073),(60765,254074),(60766,254075),(60766,254076),(60766,254077),(60766,254078),(60767,254079),(60767,254080),(60767,254081),(60767,254082),(60768,254083),(60768,254084),(60768,254085),(60769,254086),(60769,254087),(60769,254088),(60769,254089),(60769,254090),(60769,254091),(60770,254092),(60770,254093),(60770,254094),(60770,254095),(60770,254096),(60770,254097),(60771,254098),(60771,254099),(60771,254100),(60771,254101),(60772,254102),(60772,254103),(60772,254104),(60772,254105),(60773,254106),(60773,254107),(60773,254108),(60774,254109),(60774,254110),(60774,254111),(60775,254112),(60775,254113),(60775,254114),(60775,254115),(60776,254116),(60776,254117),(60776,254118),(60777,254119),(60777,254120),(60777,254121),(60777,254122),(60778,254123),(60778,254124),(60778,254125),(60778,254126),(60779,254127),(60779,254128),(60780,254129),(60780,254130),(60780,254131),(60781,254132),(60781,254133),(60781,254134),(60781,254135),(60782,254136),(60782,254137),(60782,254138),(60782,254139),(60782,254140),(60783,254141),(60783,254142),(60783,254143),(60783,254144),(60783,254145),(60783,254146),(60784,254147),(60784,254148),(60784,254149),(60784,254150),(60784,254151),(60784,254152),(60785,254153),(60785,254154),(60785,254155),(60785,254156),(60785,254157),(60785,254158),(60786,254159),(60786,254160),(60786,254161),(60787,254162),(60787,254163),(60788,254164),(60788,254165),(60789,254166),(60789,254167),(60789,254168),(60790,254169),(60790,254170),(60790,254171),(60790,254172),(60791,254173),(60791,254174),(60791,254175),(60792,254176),(60792,254177),(60793,254178),(60793,254179),(60794,254180),(60794,254181),(60794,254182),(60794,254183),(60795,254184),(60795,254185),(60795,254186),(60796,254187),(60796,254188),(60797,254189),(60797,254190),(60797,254191),(60797,254192),(60798,254193),(60798,254194),(60798,254195),(60799,254196),(60799,254197),(60799,254198),(60800,254199),(60800,254200),(60800,254201),(60800,254202),(60801,254203),(60801,254204),(60801,254205),(60802,254206),(60802,254207),(60802,254208),(60802,254209),(60803,254210),(60803,254211),(60803,254212),(60803,254213),(60804,254214),(60804,254215),(60804,254216),(60804,254217),(60805,254218),(60805,254219),(60805,254220),(60806,254221),(60806,254222),(60806,254223),(60806,254224),(60807,254225),(60807,254226),(60807,254227),(60807,254228),(60808,254229),(60808,254230),(60809,254231),(60809,254232),(60809,254233),(60810,254234),(60810,254235),(60811,254236),(60811,254237),(60811,254238),(60811,254239),(60811,254240),(60812,254241),(60812,254242),(60812,254243),(60813,254244),(60813,254245),(60813,254246),(60813,254247),(60813,254248),(60813,254249),(60813,254250),(60813,254251),(60814,254252),(60814,254253),(60814,254254),(60814,254255),(60815,254256),(60815,254257),(60815,254258),(60815,254259),(60816,254260),(60816,254261),(60817,254262),(60817,254263),(60818,254264),(60818,254265),(60818,254266),(60819,254267),(60819,254268),(60819,254269),(60819,254270),(60819,254271),(60819,254272),(60820,254273),(60820,254274),(60820,254275),(60820,254276),(60821,254277),(60821,254278),(60821,254279),(60821,254280),(60822,254281),(60822,254282),(60822,254283),(60822,254284),(60823,254285),(60823,254286),(60823,254287),(60824,254288),(60824,254289),(60824,254290),(60825,254291),(60825,254292),(60825,254293),(60825,254294),(60826,254295),(60826,254296),(60826,254297),(60827,254298),(60827,254299),(60828,254300),(60828,254301),(60829,254302),(60829,254303),(60830,254304),(60830,254305),(60830,254306),(60831,254307),(60831,254308),(60831,254309),(60832,254310),(60832,254311),(60832,254312),(60833,254313),(60833,254314),(60833,254315),(60834,254316),(60834,254317),(60835,254318),(60835,254319),(60836,254320),(60836,254321),(60836,254322),(60837,254323),(60837,254324),(60837,254325),(60838,254326),(60838,254327),(60839,254328),(60839,254329),(60839,254330),(60839,254331),(60840,254332),(60840,254333),(60840,254334),(60841,254335),(60841,254336),(60841,254337),(60841,254338),(60842,254339),(60842,254340),(60842,254341),(60842,254342),(60843,254343),(60843,254344),(60843,254345),(60843,254346),(60844,254347),(60844,254348),(60844,254349),(60844,254350),(60844,254351),(60844,254352),(60845,254353),(60845,254354),(60845,254355),(60845,254356),(60846,254357),(60846,254358),(60846,254359),(60846,254360),(60847,254361),(60847,254362),(60847,254363),(60847,254364),(60848,254365),(60848,254366),(60848,254367),(60848,254368),(60848,254369),(60849,254370),(60849,254371),(60849,254372),(60850,254373),(60850,254374),(60850,254375),(60850,254376),(60851,254377),(60851,254378),(60851,254379),(60852,254380),(60852,254381),(60852,254382),(60853,254383),(60853,254384),(60853,254385),(60853,254386),(60854,254387),(60854,254388),(60854,254389),(60854,254390),(60854,254391),(60855,254392),(60855,254393),(60855,254394),(60856,254395),(60856,254396),(60856,254397),(60856,254398),(60857,254399),(60857,254400),(60858,254401),(60858,254402),(60858,254403),(60858,254404),(60858,254405),(60859,254406),(60859,254407),(60859,254408),(60860,254409),(60860,254410),(60860,254411),(60861,254412),(60861,254413),(60861,254414),(60861,254415),(60862,254416),(60862,254417),(60862,254418),(60862,254419),(60862,254420),(60863,254421),(60863,254422),(60864,254423),(60864,254424),(60865,254425),(60865,254426),(60866,254427),(60866,254428),(60866,254429),(60867,254430),(60867,254431),(60867,254432),(60868,254433),(60868,254434),(60868,254435),(60869,254436),(60869,254437),(60870,254438),(60870,254439),(60870,254440),(60870,254441),(60871,254442),(60871,254443),(60872,254444),(60872,254445),(60872,254446),(60873,254447),(60873,254448),(60873,254449),(60874,254450),(60874,254451),(60874,254452),(60874,254453),(60875,254454),(60875,254455),(60875,254456),(60876,254457),(60876,254458),(60876,254459),(60877,254460),(60877,254461),(60877,254462),(60877,254463),(60878,254464),(60878,254465),(60878,254466),(60878,254467),(60878,254468),(60878,254469),(60879,254470),(60879,254471),(60879,254472),(60879,254473),(60879,254474),(60880,254475),(60880,254476),(60880,254477),(60880,254478),(60881,254479),(60881,254480),(60881,254481),(60881,254482),(60881,254483),(60882,254484),(60882,254485),(60882,254486),(60882,254487),(60883,254488),(60883,254489),(60883,254490),(60883,254491),(60884,254492),(60884,254493),(60884,254494),(60884,254495),(60884,254496),(60885,254497),(60885,254498),(60885,254499),(60886,254500),(60886,254501),(60886,254502),(60887,254503),(60887,254504),(60887,254505),(60888,254506),(60888,254507),(60888,254508),(60888,254509),(60889,254510),(60889,254511),(60889,254512),(60890,254513),(60890,254514),(60891,254515),(60891,254516),(60891,254517),(60892,254518),(60892,254519),(60892,254520),(60892,254521),(60893,254522),(60893,254523),(60893,254524),(60893,254525),(60894,254526),(60894,254527),(60894,254528),(60895,254529),(60895,254530),(60895,254531),(60895,254532),(60895,254533),(60896,254534),(60896,254535),(60896,254536),(60897,254537),(60897,254538),(60897,254539),(60897,254540),(60898,254541),(60898,254542),(60898,254543),(60898,254544),(60899,254545),(60899,254546),(60899,254547),(60900,254548),(60900,254549),(60900,254550),(60900,254551),(60901,254552),(60901,254553),(60901,254554),(60901,254555),(60902,254556),(60902,254557),(60902,254558),(60903,254559),(60903,254560),(60904,254561),(60904,254562),(60904,254563),(60904,254564),(60904,254565),(60905,254566),(60905,254567),(60905,254568),(60905,254569),(60906,254570),(60906,254571),(60906,254572),(60907,254573),(60907,254574),(60907,254575),(60907,254576),(60907,254577),(60907,254578),(60907,254579),(60908,254580),(60908,254581),(60908,254582),(60909,254583),(60909,254584),(60910,254585),(60910,254586),(60910,254587),(60910,254588),(60910,254589),(60911,254590),(60911,254591),(60911,254592),(60912,254593),(60912,254594),(60912,254595),(60912,254596),(60913,254597),(60913,254598),(60914,254599),(60914,254600),(60914,254601),(60914,254602),(60914,254603),(60914,254604),(60915,254605),(60915,254606),(60915,254607),(60916,254608),(60916,254609),(60916,254610),(60917,254611),(60917,254612),(60918,254613),(60918,254614),(60918,254615),(60919,254616),(60919,254617),(60919,254618),(60920,254619),(60920,254620),(60920,254621),(60920,254622),(60921,254623),(60921,254624),(60921,254625),(60921,254626),(60921,254627),(60921,254628),(60922,254629),(60922,254630),(60922,254631),(60922,254632),(60922,254633),(60922,254634),(60923,254635),(60923,254636),(60923,254637),(60923,254638),(60924,254639),(60924,254640),(60924,254641),(60925,254642),(60925,254643),(60925,254644),(60925,254645),(60926,254646),(60926,254647),(60926,254648),(60926,254649),(60926,254650),(60927,254651),(60927,254652),(60927,254653),(60928,254654),(60928,254655),(60928,254656),(60929,254657),(60929,254658),(60929,254659),(60929,254660),(60929,254661),(60930,254662),(60930,254663),(60930,254664),(60930,254665),(60930,254666),(60931,254667),(60931,254668),(60932,254669),(60932,254670),(60932,254671),(60933,254672),(60933,254673),(60933,254674),(60933,254675),(60934,254676),(60934,254677),(60934,254678),(60934,254679),(60935,254680),(60935,254681),(60936,254682),(60936,254683),(60937,254684),(60937,254685),(60937,254686),(60938,254687),(60938,254688),(60938,254689),(60938,254690),(60939,254691),(60939,254692),(60939,254693),(60939,254694),(60940,254695),(60940,254696),(60940,254697),(60940,254698),(60941,254699),(60941,254700),(60941,254701),(60941,254702),(60941,254703),(60941,254704),(60941,254705),(60942,254706),(60942,254707),(60942,254708),(60942,254709),(60943,254710),(60943,254711),(60943,254712),(60943,254713),(60943,254714),(60943,254715),(60944,254716),(60944,254717),(60944,254718),(60944,254719),(60944,254720),(60945,254721),(60945,254722),(60945,254723),(60946,254724),(60946,254725),(60946,254726),(60947,254727),(60947,254728),(60947,254729),(60948,254730),(60948,254731),(60948,254732),(60948,254733),(60949,254734),(60949,254735),(60949,254736),(60950,254737),(60950,254738),(60950,254739),(60951,254740),(60951,254741),(60951,254742),(60952,254743),(60952,254744),(60952,254745),(60953,254746),(60953,254747),(60953,254748),(60954,254749),(60954,254750),(60955,254751),(60955,254752),(60956,254753),(60956,254754),(60957,254755),(60957,254756),(60958,254757),(60958,254758),(60958,254759),(60959,254760),(60959,254761),(60959,254762),(60960,254763),(60960,254764),(60960,254765),(60960,254766),(60961,254767),(60961,254768),(60961,254769),(60961,254770),(60961,254771),(60962,254772),(60962,254773),(60962,254774),(60962,254775),(60963,254776),(60963,254777),(60963,254778),(60964,254779),(60964,254780),(60964,254781),(60965,254782),(60965,254783),(60965,254784),(60966,254785),(60966,254786),(60966,254787),(60966,254788),(60967,254789),(60967,254790),(60967,254791),(60967,254792),(60967,254793),(60968,254794),(60968,254795),(60968,254796),(60969,254797),(60969,254798),(60969,254799),(60969,254800),(60969,254801),(60970,254802),(60970,254803),(60970,254804),(60970,254805),(60971,254806),(60971,254807),(60971,254808),(60971,254809),(60972,254810),(60972,254811),(60972,254812),(60973,254813),(60973,254814),(60973,254815),(60974,254816),(60974,254817),(60974,254818),(60974,254819),(60975,254820),(60975,254821),(60976,254822),(60976,254823),(60976,254824),(60977,254825),(60977,254826),(60978,254827),(60978,254828),(60978,254829),(60979,254830),(60979,254831),(60980,254832),(60980,254833),(60981,254834),(60981,254835),(60982,254836),(60982,254837),(60982,254838),(60982,254839),(60982,254840),(60983,254841),(60983,254842),(60983,254843),(60983,254844),(60984,254845),(60984,254846),(60984,254847),(60985,254848),(60985,254849),(60985,254850),(60985,254851),(60986,254852),(60986,254853),(60986,254854),(60987,254855),(60987,254856),(60987,254857),(60988,254858),(60988,254859),(60988,254860),(60989,254861),(60989,254862),(60990,254863),(60990,254864),(60990,254865),(60991,254866),(60991,254867),(60991,254868),(60992,254869),(60992,254870),(60992,254871),(60993,254872),(60993,254873),(60993,254874),(60993,254875),(60993,254876),(60994,254877),(60994,254878),(60994,254879),(60994,254880),(60995,254881),(60995,254882),(60995,254883),(60995,254884),(60996,254885),(60996,254886),(60997,254887),(60997,254888),(60997,254889),(60997,254890),(60998,254891),(60998,254892),(60998,254893),(60998,254894),(60998,254895),(60999,254896),(60999,254897),(60999,254898),(60999,254899),(61000,254900),(61000,254901),(61001,254902),(61001,254903),(61002,254904),(61002,254905),(61002,254906),(61002,254907),(61002,254908),(61002,254909),(61003,254910),(61003,254911),(61003,254912),(61003,254913),(61003,254914),(61004,254915),(61004,254916),(61004,254917),(61004,254918),(61004,254919),(61005,254920),(61005,254921),(61005,254922),(61005,254923),(61005,254924),(61006,254925),(61006,254926),(61006,254927),(61006,254928),(61006,254929),(61006,254930),(61006,254931),(61007,254932),(61007,254933),(61007,254934),(61008,254935),(61008,254936),(61008,254937),(61008,254938),(61009,254939),(61009,254940),(61009,254941),(61009,254942),(61010,254943),(61010,254944),(61010,254945),(61011,254946),(61011,254947),(61011,254948),(61011,254949),(61012,254950),(61012,254951),(61012,254952),(61012,254953),(61012,254954),(61013,254955),(61013,254956),(61013,254957),(61013,254958),(61013,254959),(61014,254960),(61014,254961),(61014,254962),(61014,254963),(61014,254964),(61014,254965),(61015,254966),(61015,254967),(61016,254968),(61016,254969),(61017,254970),(61017,254971),(61017,254972),(61018,254973),(61018,254974),(61018,254975),(61019,254976),(61019,254977),(61020,254978),(61020,254979),(61020,254980),(61021,254981),(61021,254982),(61021,254983),(61021,254984),(61022,254985),(61022,254986),(61022,254987),(61022,254988),(61023,254989),(61023,254990),(61023,254991),(61023,254992),(61024,254993),(61024,254994),(61024,254995),(61025,254996),(61025,254997),(61026,254998),(61026,254999),(61027,255000),(61027,255001),(61027,255002),(61027,255003),(61028,255004),(61028,255005),(61028,255006),(61028,255007),(61029,255008),(61029,255009),(61029,255010),(61029,255011),(61029,255012),(61029,255013),(61030,255014),(61030,255015),(61030,255016),(61031,255018),(61031,255019),(61031,255020),(61032,255021),(61032,255022),(61033,255023),(61033,255024),(61033,255025),(61034,255026),(61034,255027),(61035,255028),(61035,255029),(61036,255030),(61036,255031),(61036,255032),(61037,255033),(61037,255034),(61038,255035),(61038,255036),(61038,255037),(61039,255038),(61039,255039),(61039,255040),(61040,255041),(61040,255042),(61040,255043),(61040,255044),(61040,255045),(61040,255046),(61041,255047),(61041,255048),(61041,255049),(61041,255050),(61042,255051),(61042,255052),(61042,255053),(61042,255054),(61043,255055),(61043,255056),(61044,255057),(61044,255058),(61045,255059),(61045,255060),(61046,255061),(61046,255062),(61046,255063),(61047,255064),(61047,255065),(61048,255066),(61048,255067),(61048,255068),(61049,255069),(61049,255070),(61050,255071),(61050,255072),(61050,255073),(61051,255074),(61051,255075),(61051,255076),(61052,255077),(61052,255078),(61052,255079),(61052,255080),(61053,255081),(61053,255082),(61053,255083),(61053,255084),(61054,255085),(61054,255086),(61055,255087),(61055,255088),(61056,255089),(61056,255090),(61056,255091),(61057,255092),(61057,255093),(61057,255094),(61058,255095),(61058,255096),(61059,255097),(61059,255098),(61060,255099),(61060,255100),(61060,255101),(61060,255102),(61060,255103),(61061,255104),(61061,255105),(61061,255106),(61061,255107),(61061,255108),(61062,255109),(61062,255110),(61062,255111),(61063,255112),(61063,255113),(61063,255114),(61064,255115),(61064,255116),(61064,255117),(61064,255118),(61064,255119),(61065,255120),(61065,255121),(61065,255122),(61065,255123),(61066,255124),(61066,255125),(61067,255126),(61067,255127),(61067,255128),(61068,255129),(61068,255130),(61068,255131),(61069,255132),(61069,255133),(61069,255134),(61069,255135),(61070,255136),(61070,255137),(61070,255138),(61071,255139),(61071,255140),(61072,255141),(61072,255142),(61072,255143),(61073,255144),(61073,255145),(61073,255146),(61074,255147),(61074,255148),(61075,255149),(61075,255150),(61075,255151),(61076,255152),(61076,255153),(61076,255154),(61077,255155),(61077,255156),(61077,255157),(61078,255158),(61078,255159),(61079,255160),(61079,255161),(61079,255162),(61080,255163),(61080,255164),(61080,255165),(61081,255166),(61081,255167),(61081,255168),(61081,255169),(61082,255170),(61082,255171),(61082,255172),(61082,255173),(61083,255174),(61083,255175),(61083,255176),(61083,255177),(61083,255178),(61083,255179),(61084,255180),(61084,255181),(61084,255182),(61085,255183),(61085,255184),(61085,255185),(61085,255186),(61086,255187),(61086,255188),(61086,255189),(61086,255190),(61087,255191),(61087,255192),(61087,255193),(61087,255194),(61088,255195),(61088,255196),(61088,255197),(61089,255198),(61089,255199),(61089,255200),(61089,255201),(61090,255202),(61090,255203),(61090,255204),(61091,255205),(61091,255206),(61091,255207),(61092,255208),(61092,255209),(61092,255210),(61092,255211),(61093,255212),(61093,255213),(61093,255214),(61094,255215),(61094,255216),(61095,255217),(61095,255218),(61095,255219),(61095,255220),(61096,255221),(61096,255222),(61096,255223),(61097,255224),(61097,255225),(61097,255226),(61098,255227),(61098,255228),(61098,255229),(61098,255230),(61098,255231),(61099,255232),(61099,255233),(61099,255234),(61100,255235),(61100,255236),(61100,255237),(61101,255238),(61101,255239),(61101,255240),(61102,255241),(61102,255242),(61102,255243),(61102,255244),(61102,255245),(61102,255246),(61103,255247),(61103,255248),(61104,255249),(61104,255250),(61104,255251),(61104,255252),(61105,255253),(61105,255254),(61106,255255),(61106,255256),(61106,255257),(61106,255258),(61107,255259),(61107,255260),(61107,255261),(61108,255262),(61108,255263),(61108,255264),(61109,255265),(61109,255266),(61110,255267),(61110,255268),(61110,255269),(61111,255270),(61111,255271),(61111,255272),(61112,255273),(61112,255274),(61112,255275),(61112,255276),(61113,255277),(61113,255278),(61113,255279),(61113,255280),(61114,255281),(61114,255282),(61114,255283),(61114,255284),(61114,255285),(61114,255286),(61114,255287),(61115,255288),(61115,255289),(61115,255290),(61115,255291),(61115,255292),(61116,255293),(61116,255294),(61116,255295),(61117,255296),(61117,255297),(61118,255298),(61118,255299),(61118,255300),(61119,255301),(61119,255302),(61119,255303),(61119,255304),(61119,255305),(61119,255306),(61119,255307),(61120,255308),(61120,255309),(61120,255310),(61120,255311),(61121,255312),(61121,255313),(61121,255314),(61122,255315),(61122,255316),(61122,255317),(61122,255318),(61122,255319),(61122,255320),(61122,255321),(61123,255322),(61123,255323),(61123,255324),(61123,255325),(61123,255326),(61123,255327),(61123,255328),(61124,255329),(61124,255330),(61124,255331),(61124,255332),(61125,255333),(61125,255334),(61125,255335),(61125,255336),(61126,255337),(61126,255338),(61126,255339),(61127,255340),(61127,255341),(61127,255342),(61127,255343),(61128,255344),(61128,255345),(61128,255346),(61129,255347),(61129,255348),(61129,255349),(61129,255350),(61130,255351),(61130,255352),(61130,255353),(61131,255354),(61131,255355),(61131,255356),(61131,255357),(61132,255358),(61132,255359),(61132,255360),(61132,255361),(61133,255362),(61133,255363),(61133,255364),(61134,255365),(61134,255366),(61135,255367),(61135,255368),(61136,255369),(61136,255370),(61136,255371),(61137,255372),(61137,255373),(61138,255374),(61138,255375),(61138,255376),(61138,255377),(61138,255378),(61139,255379),(61139,255380),(61139,255381),(61140,255382),(61140,255383),(61140,255384),(61141,255385),(61141,255386),(61141,255387),(61141,255388),(61141,255389),(61141,255390),(61142,255391),(61142,255392),(61142,255393),(61143,255394),(61143,255395),(61143,255396),(61143,255397),(61143,255398),(61144,255399),(61144,255400),(61144,255401),(61145,255402),(61145,255403),(61145,255404),(61146,255405),(61146,255406),(61146,255407),(61146,255408),(61147,255409),(61147,255410),(61147,255411),(61147,255412),(61147,255413),(61148,255414),(61148,255415),(61148,255416),(61148,255417),(61148,255418),(61148,255419),(61148,255420),(61149,255421),(61149,255422),(61149,255423),(61150,255424),(61150,255425),(61150,255426),(61151,255427),(61151,255428),(61151,255429),(61151,255430),(61152,255431),(61152,255432),(61152,255433),(61152,255434),(61153,255435),(61153,255436),(61153,255437),(61154,255438),(61154,255439),(61155,255440),(61155,255441),(61155,255442),(61156,255443),(61156,255444),(61156,255445),(61157,255446),(61157,255447),(61157,255448),(61158,255449),(61158,255450),(61158,255451),(61159,255452),(61159,255453),(61160,255454),(61160,255455),(61160,255456),(61161,255457),(61161,255458),(61161,255459),(61161,255460),(61162,255461),(61162,255462),(61163,255463),(61163,255464),(61164,255465),(61164,255466),(61164,255467),(61164,255468),(61164,255469),(61165,255470),(61165,255471),(61165,255472),(61165,255473),(61165,255474),(61165,255475),(61166,255476),(61166,255477),(61166,255478),(61166,255479),(61166,255480),(61166,255481),(61167,255482),(61167,255483),(61167,255484),(61168,255485),(61168,255486),(61168,255487),(61169,255488),(61169,255489),(61170,255490),(61170,255491),(61170,255492),(61171,255493),(61171,255494),(61172,255495),(61172,255496),(61172,255497),(61173,255498),(61173,255499),(61173,255500),(61173,255501),(61173,255502),(61174,255503),(61174,255504),(61174,255505),(61174,255506),(61175,255507),(61175,255508),(61175,255509),(61175,255510),(61176,255511),(61176,255512),(61176,255513),(61177,255514),(61177,255515),(61177,255516),(61178,255517),(61178,255518),(61178,255519),(61178,255520),(61179,255521),(61179,255522),(61179,255523),(61179,255524),(61180,255525),(61180,255526),(61180,255527),(61181,255528),(61181,255529),(61181,255530),(61181,255531),(61182,255532),(61182,255533),(61183,255534),(61183,255535),(61183,255536),(61184,255537),(61184,255538),(61184,255539),(61184,255540),(61185,255541),(61185,255542),(61186,255543),(61186,255544),(61186,255545),(61186,255546),(61187,255547),(61187,255548),(61187,255549),(61187,255550),(61188,255551),(61188,255552),(61189,255553),(61189,255554),(61189,255555),(61190,255556),(61190,255557),(61190,255558),(61191,255559),(61191,255560),(61192,255561),(61192,255562),(61192,255563),(61193,255564),(61193,255565),(61194,255566),(61194,255567),(61194,255568),(61194,255569),(61195,255570),(61195,255571),(61196,255572),(61196,255573),(61196,255574),(61197,255575),(61197,255576),(61197,255577),(61197,255578),(61198,255579),(61198,255580),(61198,255581),(61198,255582),(61199,255583),(61199,255584),(61199,255585),(61199,255586),(61200,255587),(61200,255588),(61200,255589),(61201,255590),(61201,255591),(61202,255592),(61202,255593),(61202,255594),(61203,255595),(61203,255596),(61203,255597),(61204,255598),(61204,255599),(61204,255600),(61204,255601),(61205,255602),(61205,255603),(61205,255604),(61205,255605),(61206,255606),(61206,255607),(61206,255608),(61206,255609),(61206,255610),(61207,255611),(61207,255612),(61208,255613),(61208,255614),(61208,255615),(61208,255616),(61209,255617),(61209,255618),(61209,255619),(61209,255620),(61210,255621),(61210,255622),(61211,255623),(61211,255624),(61211,255625),(61212,255626),(61212,255627),(61212,255628),(61212,255629),(61213,255630),(61213,255631),(61213,255632),(61213,255633),(61214,255634),(61214,255635),(61214,255636),(61215,255637),(61215,255638),(61215,255639),(61215,255640),(61216,255641),(61216,255642),(61216,255643),(61216,255644),(61217,255645),(61217,255646),(61217,255647),(61218,255648),(61218,255649),(61218,255650),(61219,255651),(61219,255652),(61219,255653),(61220,255654),(61220,255655),(61220,255656),(61221,255657),(61221,255658),(61221,255659),(61222,255660),(61222,255661),(61222,255662),(61223,255663),(61223,255664),(61223,255665),(61223,255666),(61223,255667),(61224,255668),(61224,255669),(61224,255670),(61225,255671),(61225,255672),(61225,255673),(61226,255674),(61226,255675),(61226,255676),(61227,255677),(61227,255678),(61228,255679),(61228,255680),(61228,255681),(61229,255682),(61229,255683),(61229,255684),(61230,255685),(61230,255686),(61230,255687),(61230,255688),(61231,255689),(61231,255690),(61231,255691),(61231,255692),(61232,255693),(61232,255694),(61232,255695),(61233,255696),(61233,255697),(61233,255698),(61233,255699),(61234,255700),(61234,255701),(61235,255702),(61235,255703),(61235,255704),(61236,255705),(61236,255706),(61236,255707),(61237,255708),(61237,255709),(61237,255710),(61238,255711),(61238,255712),(61239,255713),(61239,255714),(61239,255715),(61240,255716),(61240,255717),(61240,255718),(61240,255719),(61241,255720),(61241,255721),(61241,255722),(61242,255723),(61242,255724),(61242,255725),(61243,255726),(61243,255727),(61243,255728),(61244,255729),(61244,255730),(61244,255731),(61244,255732),(61245,255733),(61245,255734),(61245,255735),(61245,255736),(61246,255737),(61246,255738),(61246,255739),(61247,255740),(61247,255741),(61247,255742),(61248,255743),(61248,255744),(61248,255745),(61249,255746),(61249,255747),(61249,255748),(61249,255749),(61249,255750),(61250,255751),(61250,255752),(61251,255753),(61251,255754),(61251,255755),(61252,255756),(61252,255757),(61252,255758),(61252,255759),(61252,255760),(61253,255761),(61253,255762),(61253,255763),(61253,255764),(61254,255765),(61254,255766),(61254,255767),(61255,255768),(61255,255769),(61256,255770),(61256,255771),(61256,255772),(61257,255773),(61257,255774),(61258,255775),(61258,255776),(61259,255777),(61259,255778),(61260,255779),(61260,255780),(61261,255781),(61261,255782),(61262,255783),(61262,255784),(61263,255785),(61263,255786),(61263,255787),(61263,255788),(61263,255789),(61263,255790),(61264,255791),(61264,255792),(61264,255793),(61264,255794),(61264,255795),(61264,255796),(61265,255797),(61265,255798),(61266,255799),(61266,255800),(61266,255801),(61266,255802),(61267,255803),(61267,255804),(61267,255805),(61268,255806),(61268,255807),(61268,255808),(61268,255809),(61268,255810),(61269,255811),(61269,255812),(61269,255813),(61270,255814),(61270,255815),(61271,255816),(61271,255817),(61271,255818),(61272,255819),(61272,255820),(61273,255821),(61273,255822),(61274,255823),(61274,255824),(61274,255825),(61275,255826),(61275,255827),(61275,255828),(61276,255829),(61276,255830),(61276,255831),(61276,255832),(61276,255833),(61277,255834),(61277,255835),(61277,255836),(61277,255837),(61277,255838),(61278,255839),(61278,255840),(61278,255841),(61278,255842),(61279,255843),(61279,255844),(61279,255845),(61279,255846),(61280,255847),(61280,255848),(61280,255849),(61281,255850),(61281,255851),(61281,255852),(61282,255853),(61282,255854),(61283,255855),(61283,255856),(61284,255857),(61284,255858),(61284,255859),(61285,255860),(61285,255861),(61286,255862),(61286,255863),(61286,255864),(61286,255865),(61286,255866),(61287,255867),(61287,255868),(61287,255869),(61288,255870),(61288,255871),(61288,255872),(61288,255873),(61289,255874),(61289,255875),(61289,255876),(61289,255877),(61290,255878),(61290,255879),(61291,255880),(61291,255881),(61291,255882),(61292,255883),(61292,255884),(61292,255885),(61293,255886),(61293,255887),(61293,255888),(61294,255889),(61294,255890),(61294,255891),(61294,255892),(61295,255893),(61295,255894),(61295,255895),(61296,255896),(61296,255897),(61296,255898),(61297,255899),(61297,255900),(61297,255901),(61298,255902),(61298,255903),(61298,255904),(61298,255905),(61298,255906),(61299,255907),(61299,255908),(61300,255909),(61300,255910),(61300,255911),(61300,255912),(61301,255913),(61301,255914),(61301,255915),(61301,255916),(61301,255917),(61302,255918),(61302,255919),(61302,255920),(61302,255921),(61303,255922),(61303,255923),(61303,255924),(61303,255925),(61304,255926),(61304,255927),(61304,255928),(61304,255929),(61305,255930),(61305,255931),(61305,255932),(61305,255933),(61306,255934),(61306,255935),(61306,255936),(61306,255937),(61307,255938),(61307,255939),(61308,255940),(61308,255941),(61308,255942),(61308,255943),(61308,255944),(61309,255945),(61309,255946),(61309,255947),(61310,255948),(61310,255949),(61310,255950),(61310,255951),(61310,255952),(61311,255953),(61311,255954),(61311,255955),(61311,255956),(61311,255957),(61312,255958),(61312,255959),(61312,255960),(61313,255961),(61313,255962),(61314,255962),(61314,255963),(61315,255964),(61315,255965),(61316,255966),(61316,255967),(61317,255968),(61317,255969),(61318,255970),(61318,255971),(61318,255972),(61318,255973),(61318,255974),(61319,255975),(61319,255976),(61319,255977),(61320,255978),(61320,255979),(61320,255980),(61321,255981),(61321,255982),(61321,255983),(61322,255984),(61322,255985),(61322,255986),(61323,255987),(61323,255988),(61324,255989),(61324,255990),(61324,255991),(61325,255992),(61325,255993),(61325,255994),(61325,255995),(61326,255996),(61326,255997),(61327,255998),(61327,255999),(61327,256000),(61327,256001),(61328,256002),(61328,256003),(61329,256004),(61329,256005),(61329,256006),(61329,256007),(61330,256008),(61330,256009),(61331,256010),(61331,256011),(61331,256012),(61331,256013),(61332,256014),(61332,256015),(61333,256016),(61333,256017),(61334,256018),(61334,256019),(61335,256020),(61335,256021),(61335,256022),(61336,256023),(61336,256024),(61337,256025),(61337,256026),(61337,256027),(61338,256028),(61338,256029),(61338,256030),(61339,256031),(61339,256032),(61339,256033),(61340,256034),(61340,256035),(61341,256036),(61341,256037),(61341,256038),(61342,256039),(61342,256040),(61343,256041),(61343,256042),(61344,256043),(61344,256044),(61345,256045),(61345,256046),(61346,256047),(61346,256048),(61346,256049),(61347,256050),(61347,256051),(61347,256052),(61348,256053),(61348,256054),(61348,256055),(61349,256056),(61349,256057),(61349,256058),(61350,256059),(61350,256060),(61351,256061),(61351,256062),(61352,256063),(61352,256064),(61352,256065),(61352,256066),(61353,256067),(61353,256068),(61353,256069),(61354,256070),(61354,256071),(61354,256072),(61355,256073),(61355,256074),(61355,256075),(61355,256076),(61356,256077),(61356,256078),(61357,256079),(61357,256080),(61357,256081),(61357,256082),(61358,256083),(61358,256084),(61358,256085),(61359,256086),(61359,256087),(61359,256088),(61359,256089),(61360,256090),(61360,256091),(61360,256092),(61360,256093),(61361,256094),(61361,256095),(61361,256096),(61362,256097),(61362,256098),(61362,256099),(61363,256100),(61363,256101),(61363,256102),(61364,256103),(61364,256104),(61364,256105),(61364,256106),(61365,256107),(61365,256108),(61365,256109),(61365,256110),(61366,256111),(61366,256112),(61366,256113),(61366,256114),(61367,256115),(61367,256116),(61367,256117),(61367,256118),(61368,256119),(61368,256120),(61369,256121),(61369,256122),(61369,256123),(61369,256124),(61370,256125),(61370,256126),(61370,256127),(61371,256128),(61371,256129),(61372,256130),(61372,256131),(61373,256132),(61373,256133),(61373,256134),(61373,256135),(61374,256136),(61374,256137),(61374,256138),(61375,256139),(61375,256140),(61376,256141),(61376,256142),(61376,256143),(61376,256144),(61376,256145),(61376,256146),(61376,256147),(61376,256148),(61377,256149),(61377,256150),(61377,256151),(61377,256152),(61377,256153),(61377,256154),(61377,256155),(61378,256156),(61378,256157),(61378,256158),(61378,256159),(61379,256160),(61379,256161),(61379,256162),(61379,256163),(61380,256164),(61380,256165),(61380,256166),(61380,256167),(61381,256168),(61381,256169),(61381,256170),(61382,256171),(61382,256172),(61383,256173),(61383,256174),(61384,256175),(61384,256176),(61384,256177),(61384,256178),(61385,256179),(61385,256180),(61385,256181),(61385,256182),(61385,256183),(61386,256184),(61386,256185),(61386,256186),(61387,256187),(61387,256188),(61387,256189),(61388,256190),(61388,256191),(61388,256192),(61389,256193),(61389,256194),(61390,256195),(61390,256196),(61390,256197),(61391,256198),(61391,256199),(61391,256200),(61392,256202),(61392,256203),(61393,256204),(61393,256205),(61394,256206),(61394,256207),(61394,256208),(61395,256209),(61395,256210),(61395,256211),(61395,256212),(61396,256213),(61396,256214),(61396,256215),(61397,256216),(61397,256217),(61397,256218),(61397,256219),(61397,256220),(61398,256221),(61398,256222),(61398,256223),(61399,256224),(61399,256225),(61399,256226),(61400,256227),(61400,256228),(61400,256229),(61400,256230),(61401,256231),(61401,256232),(61401,256233),(61401,256234),(61402,256235),(61402,256236),(61402,256237),(61403,256238),(61403,256239),(61403,256240),(61404,256241),(61404,256242),(61404,256243),(61405,256244),(61405,256245),(61406,256246),(61406,256247),(61406,256248),(61406,256249),(61406,256250),(61407,256251),(61407,256252),(61407,256253),(61407,256254),(61408,256255),(61408,256256),(61408,256257),(61409,256258),(61409,256259),(61409,256260),(61409,256261),(61410,256262),(61410,256263),(61410,256264),(61410,256265),(61410,256266),(61411,256267),(61411,256268),(61411,256269),(61412,256270),(61412,256271),(61412,256272),(61412,256273),(61413,256274),(61413,256275),(61414,256276),(61414,256277),(61414,256278),(61414,256279),(61415,256280),(61415,256281),(61415,256282),(61415,256283),(61416,256284),(61416,256285),(61416,256286),(61416,256287),(61416,256288),(61417,256289),(61417,256290),(61417,256291),(61417,256292),(61417,256293),(61418,256294),(61418,256295),(61419,256296),(61419,256297),(61419,256298),(61419,256299),(61420,256300),(61420,256301),(61420,256302),(61421,256303),(61421,256304),(61422,256305),(61422,256306),(61422,256307),(61423,256308),(61423,256309),(61423,256310),(61424,256311),(61424,256312),(61424,256313),(61425,256314),(61425,256315),(61426,256316),(61426,256317),(61426,256318),(61427,256319),(61427,256320),(61427,256321),(61428,256322),(61428,256323),(61428,256324),(61428,256325),(61429,256326),(61429,256327),(61429,256328),(61430,256329),(61430,256330),(61431,256331),(61431,256332),(61431,256333),(61432,256334),(61432,256335),(61433,256336),(61433,256337),(61433,256338),(61433,256339),(61434,256340),(61434,256341),(61434,256342),(61434,256343),(61434,256344),(61434,256345),(61435,256346),(61435,256347),(61435,256348),(61435,256349),(61435,256350),(61436,256351),(61436,256352),(61437,256353),(61437,256354),(61437,256355),(61437,256356),(61438,256357),(61438,256358),(61438,256359),(61439,256360),(61439,256361),(61439,256362),(61439,256363),(61439,256364),(61440,256365),(61440,256366),(61441,256367),(61441,256368),(61441,256369),(61442,256370),(61442,256371),(61442,256372),(61443,256373),(61443,256374),(61444,256375),(61444,256376),(61444,256377),(61445,256378),(61445,256379),(61445,256380),(61445,256381),(61446,256382),(61446,256383),(61447,256384),(61447,256385),(61448,256386),(61448,256387),(61448,256388),(61448,256389),(61449,256390),(61449,256391),(61449,256392),(61449,256393),(61450,256394),(61450,256395),(61450,256396),(61451,256397),(61451,256398),(61451,256399),(61452,256400),(61452,256401),(61452,256402),(61452,256403),(61453,256404),(61453,256405),(61454,256406),(61454,256407),(61454,256408),(61455,256409),(61455,256410),(61455,256411),(61456,256412),(61456,256413),(61456,256414),(61457,256415),(61457,256416),(61457,256417),(61458,256418),(61458,256419),(61458,256420),(61459,256421),(61459,256422),(61459,256423),(61460,256424),(61460,256425),(61460,256426),(61461,256427),(61461,256428),(61461,256429),(61462,256430),(61462,256431),(61462,256432),(61462,256433),(61462,256434),(61462,256435),(61463,256436),(61463,256437),(61463,256438),(61464,256439),(61464,256440),(61465,256441),(61465,256442),(61465,256443),(61465,256444),(61466,256445),(61466,256446),(61466,256447),(61466,256448),(61467,256449),(61467,256450),(61467,256451),(61467,256452),(61468,256453),(61468,256454),(61468,256455),(61468,256456),(61469,256457),(61469,256458),(61469,256459),(61469,256460),(61470,256461),(61470,256462),(61470,256463),(61470,256464),(61471,256465),(61471,256466),(61471,256467),(61472,256468),(61472,256469),(61472,256470),(61473,256471),(61473,256472),(61473,256473),(61474,256474),(61474,256475),(61474,256476),(61475,256477),(61475,256478),(61475,256479),(61475,256480),(61476,256481),(61476,256482),(61476,256483),(61477,256484),(61477,256485),(61477,256486),(61477,256487),(61478,256488),(61478,256489),(61478,256490),(61479,256491),(61479,256492),(61479,256493),(61480,256494),(61480,256495),(61480,256496),(61480,256497),(61481,256498),(61481,256499),(61481,256500),(61482,256501),(61482,256502),(61482,256503),(61482,256504),(61482,256505),(61483,256506),(61483,256507),(61483,256508),(61484,256509),(61484,256510),(61484,256511),(61484,256512),(61485,256513),(61485,256514),(61485,256515),(61485,256516),(61486,256517),(61486,256518),(61487,256519),(61487,256520),(61488,256521),(61488,256522),(61488,256523),(61488,256524),(61488,256525),(61488,256526),(61489,256527),(61489,256528),(61489,256529),(61489,256530),(61490,256531),(61490,256532),(61490,256533),(61490,256534),(61491,256535),(61491,256536),(61491,256537),(61492,256538),(61492,256539),(61492,256540),(61493,256541),(61493,256542),(61493,256543),(61493,256544),(61494,256545),(61494,256546),(61494,256547),(61495,256548),(61495,256549),(61495,256550),(61495,256551),(61496,256552),(61496,256553),(61496,256554),(61497,256555),(61497,256556),(61497,256557),(61497,256558),(61498,256559),(61498,256560),(61498,256561),(61498,256562),(61498,256563),(61498,256564),(61499,256565),(61499,256566),(61499,256567),(61499,256568),(61500,256569),(61500,256570),(61500,256571),(61501,256572),(61501,256573),(61501,256574),(61501,256575),(61501,256576),(61502,256577),(61502,256578),(61502,256579),(61502,256580),(61503,256581),(61503,256582),(61503,256583),(61503,256584),(61503,256585),(61503,256586),(61504,256587),(61504,256588),(61505,256589),(61505,256590),(61506,256591),(61506,256592),(61507,256593),(61507,256594),(61507,256595),(61508,256596),(61508,256597),(61508,256598),(61508,256599),(61508,256600),(61509,256601),(61509,256602),(61510,256603),(61510,256604),(61511,256605),(61511,256606),(61511,256607),(61511,256608),(61511,256609),(61512,256610),(61512,256611),(61512,256612),(61513,256613),(61513,256614),(61513,256615),(61514,256616),(61514,256617),(61515,256618),(61515,256619),(61516,256620),(61516,256621),(61517,256622),(61517,256623),(61517,256624),(61518,256625),(61518,256626),(61518,256627),(61519,256628),(61519,256629),(61519,256630),(61519,256631),(61519,256632),(61520,256633),(61520,256634),(61520,256635),(61521,256636),(61521,256637),(61522,256638),(61522,256639),(61522,256640),(61522,256641),(61523,256642),(61523,256643),(61523,256644),(61524,256645),(61524,256646),(61524,256647),(61525,256648),(61525,256649),(61525,256650),(61526,256651),(61526,256652),(61526,256653),(61527,256654),(61527,256655),(61528,256656),(61528,256657),(61528,256658),(61529,256659),(61529,256660),(61529,256661),(61530,256662),(61530,256663),(61530,256664),(61531,256665),(61531,256666),(61531,256667),(61531,256668),(61532,256669),(61532,256670),(61533,256671),(61533,256672),(61534,256673),(61534,256674),(61535,256675),(61535,256676),(61535,256677),(61535,256678),(61536,256679),(61536,256680),(61536,256681),(61536,256682),(61536,256683),(61537,256684),(61537,256685),(61537,256686),(61538,256687),(61538,256688),(61538,256689),(61539,256690),(61539,256691),(61539,256692),(61539,256693),(61539,256694),(61540,256695),(61540,256696),(61540,256697),(61540,256698),(61541,256699),(61541,256700),(61541,256701),(61541,256702),(61542,256703),(61542,256704),(61543,256705),(61543,256706),(61543,256707),(61544,256708),(61544,256709),(61544,256710),(61545,256711),(61545,256712),(61545,256713),(61545,256714),(61546,256715),(61546,256716),(61546,256717),(61547,256718),(61547,256719),(61547,256720),(61547,256721),(61548,256722),(61548,256723),(61549,256724),(61549,256725),(61549,256726),(61549,256727),(61550,256728),(61550,256729),(61550,256730),(61550,256731),(61550,256732),(61551,256733),(61551,256734),(61551,256735),(61551,256736),(61552,256737),(61552,256738),(61552,256739),(61553,256740),(61553,256741),(61553,256742),(61554,256743),(61554,256744),(61555,256745),(61555,256746),(61555,256747),(61555,256748),(61555,256749),(61556,256750),(61556,256751),(61556,256752),(61556,256753),(61557,256754),(61557,256755),(61557,256756),(61557,256757),(61558,256758),(61558,256759),(61558,256760),(61559,256761),(61559,256762),(61560,256763),(61560,256764),(61560,256765),(61560,256766),(61561,256767),(61561,256768),(61561,256769),(61561,256770),(61561,256771),(61562,256772),(61562,256773),(61562,256774),(61563,256775),(61563,256776),(61563,256777),(61564,256778),(61564,256779),(61564,256780),(61564,256781),(61564,256782),(61565,256783),(61565,256784),(61565,256785),(61565,256786),(61565,256787),(61566,256788),(61566,256789),(61566,256790),(61567,256791),(61567,256792),(61568,256793),(61568,256794),(61568,256795),(61568,256796),(61568,256797),(61569,256798),(61569,256799),(61569,256800),(61569,256801),(61570,256802),(61570,256803),(61570,256804),(61571,256805),(61571,256806),(61571,256807),(61571,256808),(61572,256809),(61572,256810),(61572,256811),(61572,256812),(61573,256813),(61573,256814),(61573,256815),(61573,256816),(61574,256817),(61574,256818),(61575,256819),(61575,256820),(61576,256821),(61576,256822),(61576,256823),(61577,256824),(61577,256825),(61578,256826),(61578,256827),(61578,256828),(61578,256829),(61578,256830),(61578,256831),(61579,256832),(61579,256833),(61579,256834),(61579,256835),(61579,256836),(61579,256837),(61580,256838),(61580,256839),(61580,256840),(61581,256841),(61581,256842),(61582,256843),(61582,256844),(61582,256845),(61583,256846),(61583,256847),(61583,256848),(61583,256849),(61583,256850),(61584,256851),(61584,256852),(61584,256853),(61585,256854),(61585,256855),(61585,256856),(61586,256857),(61586,256858),(61586,256859),(61586,256860),(61586,256861),(61586,256862),(61586,256863),(61586,256864),(61586,256865),(61587,256866),(61587,256867),(61588,256868),(61588,256869),(61588,256870),(61589,256871),(61589,256872),(61590,256873),(61590,256874),(61590,256875),(61590,256876),(61590,256877),(61591,256878),(61591,256879),(61591,256880),(61592,256881),(61592,256882),(61592,256883),(61593,256884),(61593,256885),(61593,256886),(61594,256887),(61594,256888),(61595,256889),(61595,256890),(61596,256891),(61596,256892),(61596,256893),(61597,256894),(61597,256895),(61598,256896),(61598,256897),(61598,256898),(61598,256899),(61598,256900),(61598,256901),(61599,256902),(61599,256903),(61599,256904),(61599,256905),(61600,256906),(61600,256907),(61601,256908),(61601,256909),(61601,256910),(61602,256911),(61602,256912),(61602,256913),(61603,256914),(61603,256915),(61603,256916),(61603,256917),(61604,256918),(61604,256919),(61604,256920),(61605,256921),(61605,256922),(61605,256923),(61606,256924),(61606,256925),(61606,256926),(61606,256927),(61607,256928),(61607,256929),(61607,256930),(61608,256931),(61608,256932),(61608,256933),(61608,256934),(61609,256935),(61609,256936),(61609,256937),(61609,256938),(61610,256939),(61610,256940),(61610,256941),(61611,256942),(61611,256943),(61612,256944),(61612,256945),(61613,256946),(61613,256947),(61613,256948),(61614,256949),(61614,256950),(61615,256951),(61615,256952),(61616,256953),(61616,256954),(61617,256955),(61617,256956),(61617,256957),(61617,256958),(61618,256959),(61618,256960),(61619,256961),(61619,256962),(61620,256963),(61620,256964),(61621,256965),(61621,256966),(61622,256967),(61622,256968),(61622,256969),(61622,256970),(61623,256971),(61623,256972),(61624,256973),(61624,256974),(61624,256975),(61624,256976),(61624,256977),(61625,256978),(61625,256979),(61625,256980),(61626,256981),(61626,256982),(61626,256983),(61626,256984),(61626,256985),(61627,256986),(61627,256987),(61628,256988),(61628,256989),(61628,256990),(61629,256991),(61629,256992),(61629,256993),(61630,256994),(61630,256995),(61630,256996),(61631,256997),(61631,256998),(61631,256999),(61632,257000),(61632,257001),(61632,257002),(61633,257003),(61633,257004),(61633,257005),(61633,257006),(61634,257007),(61634,257008),(61634,257009),(61635,257010),(61635,257011),(61635,257012),(61636,257013),(61636,257014),(61636,257015),(61636,257016),(61637,257017),(61637,257018),(61637,257019),(61637,257020),(61638,257021),(61638,257022),(61638,257023),(61639,257024),(61639,257025),(61639,257026),(61640,257027),(61640,257028),(61640,257029),(61640,257030),(61641,257031),(61641,257032),(61641,257033),(61641,257034),(61641,257035),(61642,257036),(61642,257037),(61642,257038),(61642,257039),(61643,257040),(61643,257041),(61643,257042),(61643,257043),(61643,257044),(61644,257045),(61644,257046),(61644,257047),(61644,257048),(61644,257049),(61645,257050),(61645,257051),(61645,257052),(61646,257053),(61646,257054),(61646,257055),(61647,257056),(61647,257057),(61647,257058),(61648,257059),(61648,257060),(61649,257061),(61649,257062),(61649,257063),(61649,257064),(61649,257065),(61650,257066),(61650,257067),(61651,257068),(61651,257069),(61652,257070),(61652,257071),(61653,257072),(61653,257073),(61653,257074),(61654,257075),(61654,257076),(61655,257077),(61655,257078),(61655,257079),(61656,257080),(61656,257081),(61656,257082),(61657,257083),(61657,257084),(61657,257085),(61657,257086),(61658,257087),(61658,257088),(61658,257089),(61658,257090),(61659,257091),(61659,257092),(61660,257093),(61660,257094),(61660,257095),(61661,257096),(61661,257097),(61661,257098),(61661,257099),(61662,257100),(61662,257101),(61662,257102),(61662,257103),(61662,257104),(61663,257105),(61663,257106),(61663,257107),(61664,257108),(61664,257109),(61664,257110),(61664,257111),(61665,257112),(61665,257113),(61666,257114),(61666,257115),(61667,257116),(61667,257117),(61667,257118),(61667,257119),(61667,257120),(61668,257121),(61668,257122),(61669,257123),(61669,257124),(61670,257125),(61670,257126),(61670,257127),(61670,257128),(61671,257129),(61671,257130),(61671,257131),(61672,257132),(61672,257133),(61673,257134),(61673,257135),(61673,257136),(61673,257137),(61674,257138),(61674,257139),(61674,257140),(61674,257141),(61675,257142),(61675,257143),(61675,257144),(61675,257145),(61676,257146),(61676,257147),(61676,257148),(61677,257149),(61677,257150),(61677,257151),(61677,257152),(61677,257153),(61678,257154),(61678,257155),(61678,257156),(61678,257157),(61679,257158),(61679,257159),(61679,257160),(61679,257161),(61679,257162),(61680,257163),(61680,257164),(61680,257165),(61680,257166),(61681,257167),(61681,257168),(61681,257169),(61682,257170),(61682,257171),(61682,257172),(61682,257173),(61683,257174),(61683,257175),(61683,257176),(61684,257177),(61684,257178),(61684,257179),(61684,257180),(61685,257181),(61685,257182),(61685,257183),(61686,257184),(61686,257185),(61686,257186),(61687,257187),(61687,257188),(61688,257189),(61688,257190),(61688,257191),(61689,257192),(61689,257193),(61690,257194),(61690,257195),(61690,257196),(61690,257197),(61690,257198),(61690,257199),(61690,257200),(61691,257201),(61691,257202),(61692,257203),(61692,257204),(61692,257205),(61692,257206),(61693,257207),(61693,257208),(61694,257209),(61694,257210),(61694,257211),(61695,257212),(61695,257213),(61695,257214),(61695,257215),(61695,257216),(61696,257217),(61696,257218),(61696,257219),(61696,257220),(61696,257221),(61697,257222),(61697,257223),(61697,257224),(61697,257225),(61698,257226),(61698,257227),(61698,257228),(61699,257229),(61699,257230),(61700,257231),(61700,257232),(61701,257233),(61701,257234),(61701,257235),(61702,257236),(61702,257237),(61703,257238),(61703,257239),(61703,257240),(61703,257241),(61703,257242),(61703,257243),(61704,257244),(61704,257245),(61704,257246),(61704,257247),(61704,257248),(61705,257249),(61705,257250),(61705,257251),(61706,257252),(61706,257253),(61706,257254),(61707,257255),(61707,257256),(61707,257257),(61707,257258),(61708,257259),(61708,257260),(61708,257261),(61709,257262),(61709,257263),(61710,257264),(61710,257265),(61711,257266),(61711,257267),(61711,257268),(61712,257269),(61712,257270),(61713,257271),(61713,257272),(61713,257273),(61714,257274),(61714,257275),(61714,257276),(61715,257277),(61715,257278),(61715,257279),(61715,257280),(61716,257281),(61716,257282),(61716,257283),(61717,257284),(61717,257285),(61717,257286),(61717,257287),(61717,257288),(61718,257289),(61718,257290),(61719,257291),(61719,257292),(61719,257293),(61719,257294),(61719,257295),(61720,257296),(61720,257297),(61720,257298),(61721,257299),(61721,257300),(61721,257301),(61722,257302),(61722,257303),(61722,257304),(61722,257305),(61722,257306),(61723,257307),(61723,257308),(61723,257309),(61724,257310),(61724,257311),(61724,257312),(61725,257313),(61725,257314),(61725,257315),(61726,257316),(61726,257317),(61726,257318),(61726,257319),(61726,257320),(61727,257321),(61727,257322),(61727,257323),(61727,257324),(61728,257325),(61728,257326),(61728,257327),(61728,257328),(61728,257329),(61729,257330),(61729,257331),(61729,257332),(61730,257333),(61730,257334),(61730,257335),(61731,257336),(61731,257337),(61731,257338),(61731,257339),(61732,257340),(61732,257341),(61733,257342),(61733,257343),(61734,257344),(61734,257345),(61734,257346),(61734,257347),(61735,257348),(61735,257349),(61736,257350),(61736,257351),(61736,257352),(61737,257353),(61737,257354),(61737,257355),(61737,257356),(61738,257357),(61738,257358),(61738,257359),(61739,257360),(61739,257361),(61739,257362),(61739,257363),(61739,257364),(61739,257365),(61739,257366),(61740,257367),(61740,257368),(61740,257369),(61741,257370),(61741,257371),(61741,257372),(61741,257373),(61741,257374),(61742,257375),(61742,257376),(61743,257377),(61743,257378),(61744,257379),(61744,257380),(61744,257381),(61744,257382),(61745,257383),(61745,257384),(61745,257385),(61746,257386),(61746,257387),(61746,257388),(61747,257389),(61747,257390),(61747,257391),(61747,257392),(61748,257393),(61748,257394),(61748,257395),(61749,257396),(61749,257397),(61749,257398),(61750,257399),(61750,257400),(61750,257401),(61751,257402),(61751,257403),(61751,257404),(61752,257405),(61752,257406),(61752,257407),(61753,257408),(61753,257409),(61754,257410),(61754,257411),(61754,257412),(61755,257413),(61755,257414),(61755,257415),(61756,257416),(61756,257417),(61756,257418),(61757,257419),(61757,257420),(61757,257421),(61757,257422),(61758,257423),(61758,257424),(61758,257425),(61758,257426),(61759,257427),(61759,257428),(61759,257429),(61760,257430),(61760,257431),(61761,257432),(61761,257433),(61762,257434),(61762,257435),(61763,257436),(61763,257437),(61763,257438),(61763,257439),(61764,257440),(61764,257441),(61764,257442),(61764,257443),(61764,257444),(61765,257445),(61765,257446),(61765,257447),(61766,257448),(61766,257449),(61766,257450),(61767,257451),(61767,257452),(61768,257453),(61768,257454),(61769,257455),(61769,257456),(61769,257457),(61770,257458),(61770,257459),(61770,257460),(61770,257461),(61770,257462),(61770,257463),(61770,257464),(61771,257465),(61771,257466),(61771,257467),(61771,257468),(61772,257469),(61772,257470),(61773,257471),(61773,257472),(61773,257473),(61774,257474),(61774,257475),(61774,257476),(61774,257477),(61774,257478),(61774,257479),(61775,257480),(61775,257481),(61775,257482),(61776,257483),(61776,257484),(61776,257485),(61776,257486),(61777,257487),(61777,257488),(61778,257489),(61778,257490),(61779,257491),(61779,257492),(61780,257493),(61780,257494),(61781,257495),(61781,257496),(61782,257497),(61782,257498),(61782,257499),(61783,257500),(61783,257501),(61783,257502),(61784,257503),(61784,257504),(61784,257505),(61785,257506),(61785,257507),(61785,257508),(61786,257509),(61786,257510),(61786,257511),(61786,257512),(61787,257513),(61787,257514),(61787,257515),(61788,257516),(61788,257517),(61788,257518),(61789,257519),(61789,257520),(61789,257521),(61790,257522),(61790,257523),(61790,257524),(61791,257525),(61791,257526),(61791,257527),(61791,257528),(61792,257529),(61792,257530),(61792,257531),(61793,257532),(61793,257533),(61793,257534),(61794,257535),(61794,257536),(61794,257537),(61794,257538),(61795,257539),(61795,257540),(61795,257541),(61796,257542),(61796,257543),(61797,257544),(61797,257545),(61797,257546),(61797,257547),(61798,257548),(61798,257549),(61798,257550),(61798,257551),(61799,257552),(61799,257553),(61800,257554),(61800,257555),(61800,257556),(61801,257557),(61801,257558),(61801,257559),(61802,257560),(61802,257561),(61802,257562),(61803,257563),(61803,257564),(61803,257565),(61804,257566),(61804,257567),(61804,257568),(61804,257569),(61805,257570),(61805,257571),(61805,257572),(61806,257573),(61806,257574),(61806,257575),(61807,257576),(61807,257577),(61807,257578),(61807,257579),(61808,257580),(61808,257581),(61808,257582),(61808,257583),(61809,257584),(61809,257585),(61809,257586),(61810,257587),(61810,257588),(61810,257589),(61810,257590),(61811,257591),(61811,257592),(61811,257593),(61811,257594),(61812,257595),(61812,257596),(61812,257597),(61813,257598),(61813,257599),(61813,257600),(61813,257601),(61814,257602),(61814,257603),(61814,257604),(61814,257605),(61815,257606),(61815,257607),(61816,257608),(61816,257609),(61817,257610),(61817,257611),(61817,257612),(61817,257613),(61817,257614),(61818,257615),(61818,257616),(61818,257617),(61819,257618),(61819,257619),(61819,257620),(61820,257621),(61820,257622),(61821,257623),(61821,257624),(61822,257625),(61822,257626),(61822,257627),(61823,257628),(61823,257629),(61823,257630),(61824,257631),(61824,257632),(61825,257633),(61825,257634),(61825,257635),(61825,257636),(61826,257637),(61826,257638),(61826,257639),(61826,257640),(61827,257641),(61827,257642),(61827,257643),(61828,257644),(61828,257645),(61828,257646),(61828,257647),(61829,257648),(61829,257649),(61829,257650),(61830,257651),(61830,257652),(61830,257653),(61830,257654),(61831,257655),(61831,257656),(61831,257657),(61831,257658),(61832,257659),(61832,257660),(61832,257661),(61832,257662),(61833,257663),(61833,257664),(61834,257665),(61834,257666),(61834,257667),(61834,257668),(61834,257669),(61834,257670),(61835,257671),(61835,257672),(61835,257673),(61836,257674),(61836,257675),(61836,257676),(61836,257677),(61836,257678),(61837,257679),(61837,257680),(61837,257681),(61837,257682),(61837,257683),(61838,257684),(61838,257685),(61838,257686),(61839,257687),(61839,257688),(61839,257689),(61839,257690),(61840,257691),(61840,257692),(61841,257693),(61841,257694),(61842,257695),(61842,257696),(61842,257697),(61842,257698),(61843,257699),(61843,257700),(61843,257701),(61843,257702),(61844,257703),(61844,257704),(61844,257705),(61845,257706),(61845,257707),(61845,257708),(61846,257709),(61846,257710),(61846,257711),(61847,257712),(61847,257713),(61847,257714),(61847,257715),(61848,257716),(61848,257717),(61848,257718),(61848,257719),(61849,257720),(61849,257721),(61849,257722),(61849,257723),(61849,257724),(61849,257725),(61849,257726),(61849,257727),(61850,257728),(61850,257729),(61850,257730),(61850,257731),(61850,257732),(61851,257733),(61851,257734),(61851,257735),(61851,257736),(61851,257737),(61852,257738),(61852,257739),(61852,257740),(61852,257741),(61853,257742),(61853,257743),(61853,257744),(61853,257745),(61853,257746),(61853,257747),(61853,257748),(61854,257749),(61854,257750),(61854,257751),(61854,257752),(61854,257753),(61854,257754),(61854,257755),(61855,257756),(61855,257757),(61856,257758),(61856,257759),(61856,257760),(61857,257761),(61857,257762),(61857,257763),(61858,257764),(61858,257765),(61858,257766),(61858,257767),(61858,257768),(61859,257769),(61859,257770),(61859,257771),(61860,257772),(61860,257773),(61861,257774),(61861,257775),(61861,257776),(61862,257777),(61862,257778),(61862,257779),(61862,257780),(61863,257781),(61863,257782),(61863,257783),(61863,257784),(61864,257785),(61864,257786),(61865,257787),(61865,257788),(61865,257789),(61865,257790),(61865,257791),(61865,257792),(61866,257793),(61866,257794),(61866,257795),(61866,257796),(61867,257797),(61867,257798),(61867,257799),(61868,257800),(61868,257801),(61868,257802),(61869,257803),(61869,257804),(61870,257805),(61870,257806),(61871,257807),(61871,257808),(61872,257809),(61872,257810),(61873,257811),(61873,257812),(61873,257813),(61873,257814),(61874,257815),(61874,257816),(61875,257817),(61875,257818),(61876,257819),(61876,257820),(61877,257821),(61877,257822),(61877,257823),(61878,257824),(61878,257825),(61878,257826),(61879,257827),(61879,257828),(61879,257829),(61879,257830),(61880,257831),(61880,257832),(61881,257833),(61881,257834),(61882,257835),(61882,257836),(61883,257837),(61883,257838),(61884,257839),(61884,257840),(61884,257841),(61884,257842),(61884,257843),(61885,257844),(61885,257845),(61885,257846),(61885,257847),(61886,257848),(61886,257849),(61887,257850),(61887,257851),(61888,257852),(61888,257853),(61889,257854),(61889,257855),(61890,257856),(61890,257857),(61891,257858),(61891,257859),(61892,257860),(61892,257861),(61893,257862),(61893,257863),(61893,257864),(61894,257865),(61894,257866),(61894,257867),(61894,257868),(61895,257869),(61895,257870),(61895,257871),(61895,257872),(61896,257873),(61896,257874),(61897,257875),(61897,257876),(61898,257877),(61898,257878),(61899,257879),(61899,257880),(61900,257881),(61900,257882),(61900,257883),(61901,257884),(61901,257885),(61902,257886),(61902,257887),(61903,257888),(61903,257889),(61903,257890),(61904,257891),(61904,257892),(61904,257893),(61904,257894),(61905,257895),(61905,257896),(61906,257897),(61906,257898),(61907,257899),(61907,257900),(61907,257901),(61908,257902),(61908,257903),(61908,257904),(61909,257905),(61909,257906),(61910,257907),(61910,257908),(61911,257909),(61911,257910),(61912,257911),(61912,257912),(61913,257913),(61913,257914),(61914,257915),(61914,257916),(61914,257917),(61915,257918),(61915,257919),(61916,257920),(61916,257921),(61917,257922),(61917,257923),(61918,257924),(61918,257925),(61918,257926),(61919,257927),(61919,257928),(61919,257929),(61920,257930),(61920,257931),(61921,257932),(61921,257933),(61922,257934),(61922,257935),(61922,257936),(61922,257937),(61923,257938),(61923,257939),(61923,257940),(61923,257941),(61924,257942),(61924,257943),(61925,257944),(61925,257945),(61926,257946),(61926,257947),(61927,257948),(61927,257949),(61928,257950),(61928,257951),(61929,257952),(61929,257953),(61930,257954),(61930,257955),(61931,257956),(61931,257957),(61932,257958),(61932,257959),(61933,257960),(61933,257961),(61933,257962),(61934,257963),(61934,257964),(61935,257965),(61935,257966),(61936,257967),(61936,257968),(61936,257969),(61937,257970),(61937,257971),(61938,257972),(61938,257973),(61939,257974),(61939,257975),(61939,257976),(61940,257977),(61940,257978),(61941,257979),(61941,257980),(61942,257981),(61942,257982),(61942,257983),(61943,257984),(61943,257985),(61944,257986),(61944,257987),(61945,257988),(61945,257989),(61946,257990),(61946,257991),(61947,257992),(61947,257993),(61947,257994),(61948,257995),(61948,257996),(61949,257997),(61949,257998),(61949,257999),(61950,258000),(61950,258001),(61951,258002),(61951,258003),(61951,258004),(61951,258005),(61952,258006),(61952,258007),(61953,258008),(61953,258009),(61954,258010),(61954,258011),(61955,258012),(61955,258013),(61955,258014),(61956,258015),(61956,258016),(61957,258017),(61957,258018),(61958,258019),(61958,258020),(61958,258021),(61959,258022),(61959,258023),(61960,258024),(61960,258025),(61960,258026),(61961,258027),(61961,258028),(61961,258029),(61962,258030),(61962,258031),(61963,258032),(61963,258033),(61964,258034),(61964,258035),(61965,258036),(61965,258037),(61966,258038),(61966,258039),(61966,258040),(61967,258041),(61967,258042),(61967,258043),(61968,258044),(61968,258045),(61968,258046),(61968,258047),(61969,258048),(61969,258049),(61969,258050),(61970,258051),(61970,258052),(61971,258053),(61971,258054),(61972,258055),(61972,258056),(61973,258057),(61973,258058),(61974,258059),(61974,258060),(61974,258061),(61974,258062),(61975,258063),(61975,258064),(61975,258065),(61975,258066),(61975,258067),(61976,258068),(61976,258069),(61976,258070),(61977,258071),(61977,258072),(61978,258073),(61978,258074),(61979,258075),(61979,258076),(61980,258077),(61980,258078),(61980,258079),(61981,258080),(61981,258081),(61982,258082),(61982,258083),(61983,258084),(61983,258085),(61983,258086),(61984,258087),(61984,258088),(61985,258089),(61985,258090),(61985,258091),(61986,258092),(61986,258093),(61986,258094),(61987,258095),(61987,258096),(61988,258097),(61988,258098),(61989,258099),(61989,258100),(61990,258101),(61990,258102),(61991,258103),(61991,258104),(61992,258105),(61992,258106),(61993,258107),(61993,258108),(61994,258109),(61994,258110),(61994,258111),(61995,258112),(61995,258113),(61995,258114),(61996,258115),(61996,258116),(61997,258117),(61997,258118),(61998,258119),(61998,258120),(61999,258121),(61999,258122),(61999,258123),(62000,258124),(62000,258125),(62001,258126),(62001,258127),(62002,258128),(62002,258129),(62002,258130),(62003,258131),(62003,258132),(62004,258133),(62004,258134),(62004,258135),(62004,258136),(62005,258137),(62005,258138),(62006,258139),(62006,258140),(62007,258141),(62007,258142),(62008,258143),(62008,258144),(62009,258145),(62009,258146),(62009,258147),(62009,258148),(62010,258149),(62010,258150),(62010,258151),(62011,258152),(62011,258153),(62012,258154),(62012,258155),(62013,258156),(62013,258157),(62014,258158),(62014,258159),(62015,258160),(62015,258161),(62015,258162),(62015,258163),(62016,258164),(62016,258165),(62016,258166),(62017,258167),(62017,258168),(62018,258169),(62018,258170),(62019,258171),(62019,258172),(62020,258174),(62020,258175),(62020,258176),(62021,258177),(62021,258178),(62022,258179),(62022,258180),(62022,258181),(62022,258182),(62023,258183),(62023,258184),(62024,258185),(62024,258186),(62024,258187),(62024,258188),(62025,258189),(62025,258190),(62025,258191),(62025,258192),(62026,258193),(62026,258194),(62026,258195),(62027,258197),(62027,258198),(62027,258199),(62028,258200),(62028,258201),(62028,258202),(62029,258203),(62029,258204),(62029,258205),(62030,258206),(62030,258207),(62031,258208),(62031,258209),(62031,258210),(62031,258211),(62032,258212),(62032,258213),(62032,258214),(62032,258215),(62033,258216),(62033,258217),(62034,258218),(62034,258219),(62035,258220),(62035,258221),(62036,258222),(62036,258223),(62037,258224),(62037,258225),(62037,258226),(62038,258227),(62038,258228),(62038,258229),(62039,258230),(62039,258231),(62040,258232),(62040,258233),(62040,258234),(62041,258235),(62041,258236),(62042,258237),(62042,258238),(62043,258239),(62043,258240),(62044,258241),(62044,258242),(62044,258243),(62045,258244),(62045,258245),(62046,258246),(62046,258247),(62046,258248),(62046,258249),(62047,258250),(62047,258251),(62048,258252),(62048,258253),(62048,258254),(62048,258255),(62049,258256),(62049,258257),(62049,258258),(62050,258259),(62050,258260),(62050,258261),(62050,258262),(62051,258263),(62051,258264),(62052,258265),(62052,258266),(62052,258267),(62052,258268),(62053,258269),(62053,258270),(62053,258271),(62054,258272),(62054,258273),(62054,258274),(62055,258275),(62055,258276),(62056,258277),(62056,258278),(62056,258279),(62057,258280),(62057,258281),(62057,258282),(62058,258283),(62058,258284),(62059,258285),(62059,258286),(62059,258287),(62059,258288),(62060,258289),(62060,258290),(62060,258291),(62061,258292),(62061,258293),(62062,258294),(62062,258295),(62063,258296),(62063,258297),(62063,258298),(62063,258299),(62063,258300),(62064,258301),(62064,258302),(62064,258303),(62064,258304),(62065,258305),(62065,258306),(62065,258307),(62065,258308),(62066,258309),(62066,258310),(62067,258311),(62067,258312),(62067,258313),(62067,258314),(62068,258315),(62068,258316),(62068,258317),(62068,258318),(62069,258319),(62069,258320),(62069,258321),(62069,258322),(62070,258323),(62070,258324),(62070,258325),(62070,258326),(62071,258327),(62071,258328),(62072,258329),(62072,258330),(62073,258331),(62073,258332),(62074,258333),(62074,258334),(62074,258335),(62074,258336),(62075,258337),(62075,258338),(62075,258339),(62075,258340),(62076,258341),(62076,258342),(62076,258343),(62077,258344),(62077,258345),(62077,258346),(62078,258347),(62078,258348),(62078,258349),(62079,258350),(62079,258351),(62079,258352),(62079,258353),(62080,258354),(62080,258355),(62080,258356),(62081,258357),(62081,258358),(62082,258359),(62082,258360),(62082,258361),(62083,258362),(62083,258363),(62083,258364),(62083,258365),(62084,258366),(62084,258367),(62084,258368),(62084,258369),(62084,258370),(62085,258371),(62085,258372),(62085,258373),(62085,258374),(62086,258375),(62086,258376),(62086,258377),(62087,258378),(62087,258379),(62087,258380),(62088,258381),(62088,258382),(62088,258383),(62089,258384),(62089,258385),(62089,258386),(62090,258387),(62090,258388),(62091,258389),(62091,258390),(62091,258391),(62091,258392),(62092,258393),(62092,258394),(62092,258395),(62093,258396),(62093,258397),(62093,258398),(62094,258399),(62094,258400),(62094,258401),(62095,258402),(62095,258403),(62095,258404),(62095,258405),(62095,258406),(62096,258407),(62096,258408),(62097,258409),(62097,258410),(62097,258411),(62097,258412),(62097,258413),(62098,258414),(62098,258415),(62098,258416),(62099,258417),(62099,258418),(62099,258419),(62100,258420),(62100,258421),(62101,258422),(62101,258423),(62101,258424),(62102,258425),(62102,258426),(62102,258427),(62103,258428),(62103,258429),(62104,258430),(62104,258431),(62105,258432),(62105,258433),(62106,258434),(62106,258435),(62107,258436),(62107,258437),(62108,258438),(62108,258439),(62109,258440),(62109,258441),(62109,258442),(62110,258443),(62110,258444),(62110,258445),(62110,258446),(62110,258447),(62111,258448),(62111,258449),(62111,258450),(62112,258451),(62112,258452),(62113,258453),(62113,258454),(62114,258456),(62114,258457),(62114,258458),(62115,258459),(62115,258460),(62115,258461),(62116,258462),(62116,258463),(62117,258464),(62117,258465),(62117,258466),(62117,258467),(62118,258468),(62118,258469),(62118,258470),(62118,258471),(62118,258472),(62119,258473),(62119,258474),(62120,258475),(62120,258476),(62120,258477),(62121,258478),(62121,258479),(62121,258480),(62122,258481),(62122,258482),(62122,258483),(62122,258484),(62123,258485),(62123,258486),(62123,258487),(62124,258488),(62124,258489),(62124,258490),(62125,258491),(62125,258492),(62125,258493),(62125,258494),(62126,258496),(62126,258497),(62126,258498),(62126,258499),(62126,258500),(62127,258501),(62127,258502),(62127,258503),(62127,258504),(62128,258505),(62128,258506),(62128,258507),(62129,258508),(62129,258509),(62130,258510),(62130,258511),(62131,258512),(62131,258513),(62132,258514),(62132,258515),(62132,258516),(62133,258517),(62133,258518),(62133,258519),(62134,258520),(62134,258521),(62135,258522),(62135,258523),(62136,258524),(62136,258525),(62136,258526),(62136,258527),(62137,258528),(62137,258529),(62137,258530),(62137,258531),(62138,258532),(62138,258533),(62138,258534),(62138,258535),(62138,258536),(62139,258537),(62139,258538),(62139,258539),(62140,258540),(62140,258541),(62141,258542),(62141,258543),(62142,258545),(62142,258546),(62143,258547),(62143,258548),(62143,258549),(62143,258550),(62143,258551),(62144,258552),(62144,258553),(62144,258554),(62145,258555),(62145,258556),(62146,258557),(62146,258558),(62147,258559),(62147,258560),(62148,258562),(62148,258563),(62149,258564),(62149,258565),(62149,258566),(62149,258567),(62150,258568),(62150,258569),(62150,258570),(62151,258571),(62151,258572),(62151,258573),(62151,258574),(62152,258575),(62152,258576),(62152,258577),(62153,258578),(62153,258579),(62153,258580),(62154,258581),(62154,258582),(62155,258583),(62155,258584),(62156,258585),(62156,258586),(62156,258587),(62157,258588),(62157,258589),(62157,258590),(62158,258591),(62158,258592),(62158,258593),(62158,258594),(62159,258595),(62159,258596),(62159,258597),(62160,258598),(62160,258599),(62160,258600),(62160,258601),(62161,258602),(62161,258603),(62162,258604),(62162,258605),(62162,258606),(62162,258607),(62163,258608),(62163,258609),(62164,258610),(62164,258611),(62164,258612),(62165,258613),(62165,258614),(62166,258615),(62166,258616),(62166,258617),(62167,258618),(62167,258619),(62168,258620),(62168,258621),(62168,258622),(62168,258623),(62168,258624),(62169,258625),(62169,258626),(62170,258627),(62170,258628),(62170,258629),(62171,258630),(62171,258631),(62171,258632),(62171,258633),(62172,258634),(62172,258635),(62172,258636),(62173,258637),(62173,258638),(62174,258639),(62174,258640),(62174,258641),(62175,258642),(62175,258643),(62175,258644),(62175,258645),(62175,258646),(62175,258647),(62176,258648),(62176,258649),(62176,258650),(62176,258651),(62177,258652),(62177,258653),(62177,258654),(62178,258655),(62178,258656),(62179,258657),(62179,258658),(62180,258659),(62180,258660),(62181,258661),(62181,258662),(62181,258663),(62182,258664),(62182,258665),(62182,258666),(62182,258667),(62183,258668),(62183,258669),(62183,258670),(62183,258671),(62184,258672),(62184,258673),(62184,258674),(62185,258675),(62185,258676),(62186,258677),(62186,258678),(62186,258679),(62186,258680),(62186,258681),(62187,258682),(62187,258683),(62187,258684),(62187,258685),(62188,258686),(62188,258687),(62189,258688),(62189,258689),(62189,258690),(62190,258691),(62190,258692),(62191,258693),(62191,258694),(62192,258695),(62192,258696),(62192,258697),(62192,258698),(62193,258699),(62193,258700),(62194,258701),(62194,258702),(62194,258703),(62194,258704),(62194,258705),(62195,258706),(62195,258707),(62196,258708),(62196,258709),(62196,258710),(62197,258711),(62197,258712),(62197,258713),(62197,258714),(62198,258715),(62198,258716),(62199,258717),(62199,258718),(62200,258719),(62200,258720),(62200,258721),(62201,258722),(62201,258723),(62201,258724),(62201,258725),(62202,258726),(62202,258727),(62202,258728),(62203,258729),(62203,258730),(62203,258731),(62203,258732),(62204,258733),(62204,258734),(62204,258735),(62205,258736),(62205,258737),(62206,258738),(62206,258739),(62206,258740),(62206,258741),(62206,258742),(62207,258743),(62207,258744),(62207,258745),(62208,258746),(62208,258747),(62209,258748),(62209,258749),(62209,258750),(62210,258751),(62210,258752),(62210,258753),(62211,258754),(62211,258755),(62212,258756),(62212,258757),(62213,258758),(62213,258759),(62213,258760),(62214,258761),(62214,258762),(62214,258763),(62214,258764),(62215,258765),(62215,258766),(62216,258767),(62216,258768),(62217,258769),(62217,258770),(62217,258771),(62218,258772),(62218,258773),(62218,258774),(62219,258775),(62219,258776),(62219,258777),(62220,258778),(62220,258779),(62220,258780),(62221,258782),(62221,258783),(62221,258784),(62222,258785),(62222,258786),(62223,258787),(62223,258788),(62223,258789),(62223,258790),(62224,258791),(62224,258792),(62224,258793),(62224,258794),(62224,258795),(62225,258796),(62225,258797),(62225,258798),(62225,258799),(62225,258800),(62226,258801),(62226,258802),(62226,258803),(62226,258804),(62227,258805),(62227,258806),(62227,258807),(62228,258808),(62228,258809),(62228,258810),(62228,258811),(62228,258812),(62228,258813),(62229,258814),(62229,258815),(62229,258816),(62230,258817),(62230,258818),(62231,258819),(62231,258820),(62231,258821),(62232,258822),(62232,258823),(62232,258824),(62233,258825),(62233,258826),(62234,258827),(62234,258828),(62234,258829),(62235,258830),(62235,258831),(62236,258832),(62236,258833),(62236,258834),(62237,258835),(62237,258836),(62237,258837),(62237,258838),(62238,258839),(62238,258840),(62239,258841),(62239,258842),(62239,258843),(62240,258844),(62240,258845),(62241,258846),(62241,258847),(62241,258848),(62242,258849),(62242,258850),(62242,258851),(62242,258852),(62242,258853),(62243,258854),(62243,258855),(62244,258856),(62244,258857),(62244,258858),(62244,258859),(62244,258860),(62245,258861),(62245,258862),(62245,258863),(62245,258864),(62246,258865),(62246,258866),(62246,258867),(62247,258868),(62247,258869),(62247,258870),(62247,258871),(62248,258872),(62248,258873),(62249,258874),(62249,258875),(62249,258876),(62250,258877),(62250,258878),(62250,258879),(62251,258880),(62251,258881),(62252,258882),(62252,258883),(62252,258884),(62253,258885),(62253,258886),(62253,258887),(62253,258888),(62254,258889),(62254,258890),(62254,258891),(62254,258892),(62255,258893),(62255,258894),(62255,258895),(62256,258896),(62256,258897),(62256,258898),(62257,258899),(62257,258900),(62257,258901),(62258,258902),(62258,258903),(62259,258904),(62259,258905),(62259,258906),(62260,258907),(62260,258908),(62260,258909),(62261,258910),(62261,258911),(62261,258912),(62262,258913),(62262,258914),(62263,258915),(62263,258916),(62263,258917),(62264,258918),(62264,258919),(62265,258920),(62265,258921),(62265,258922),(62266,258923),(62266,258924),(62267,258925),(62267,258926),(62267,258927),(62267,258928),(62268,258930),(62268,258931),(62269,258932),(62269,258933),(62269,258934),(62270,258935),(62270,258936),(62270,258937),(62271,258938),(62271,258939),(62271,258940),(62271,258941),(62272,258942),(62272,258943),(62272,258944),(62273,258945),(62273,258946),(62274,258947),(62274,258948),(62275,258949),(62275,258950),(62275,258951),(62276,258952),(62276,258953),(62276,258954),(62276,258955),(62276,258956),(62277,258957),(62277,258958),(62277,258959),(62278,258960),(62278,258961),(62278,258962),(62279,258963),(62279,258964),(62280,258965),(62280,258966),(62281,258967),(62281,258968),(62282,258969),(62282,258970),(62282,258971),(62282,258972),(62283,258973),(62283,258974),(62283,258975),(62284,258976),(62284,258977),(62284,258978),(62284,258979),(62285,258980),(62285,258981),(62285,258982),(62285,258983),(62285,258984),(62286,258985),(62286,258986),(62286,258987),(62286,258988),(62287,258989),(62287,258990),(62288,258991),(62288,258992),(62288,258993),(62288,258994),(62288,258995),(62289,258996),(62289,258997),(62289,258998),(62289,258999),(62290,259000),(62290,259001),(62290,259002),(62291,259003),(62291,259004),(62292,259005),(62292,259006),(62292,259007),(62293,259008),(62293,259009),(62293,259010),(62294,259011),(62294,259012),(62294,259013),(62294,259014),(62294,259015),(62295,259016),(62295,259017),(62295,259018),(62295,259019),(62296,259020),(62296,259021),(62296,259022),(62297,259023),(62297,259024),(62297,259025),(62297,259026),(62298,259027),(62298,259028),(62298,259029),(62299,259030),(62299,259031),(62300,259032),(62300,259033),(62300,259034),(62301,259035),(62301,259036),(62301,259037),(62302,259038),(62302,259039),(62302,259040),(62302,259041),(62302,259042),(62303,259043),(62303,259044),(62303,259045),(62304,259046),(62304,259047),(62304,259048),(62304,259049),(62304,259050),(62305,259051),(62305,259052),(62305,259053),(62305,259054),(62306,259055),(62306,259056),(62306,259057),(62307,259058),(62307,259059),(62307,259060),(62308,259061),(62308,259062),(62309,259063),(62309,259064),(62309,259065),(62310,259066),(62310,259067),(62310,259068),(62311,259069),(62311,259070),(62311,259071),(62312,259072),(62312,259073),(62312,259074),(62312,259075),(62312,259076),(62313,259077),(62313,259078),(62313,259079),(62314,259080),(62314,259081),(62314,259082),(62315,259083),(62315,259084),(62315,259085),(62315,259086),(62316,259087),(62316,259088),(62316,259089),(62317,259090),(62317,259091),(62317,259092),(62317,259093),(62317,259094),(62318,259095),(62318,259096),(62319,259097),(62319,259098),(62319,259099),(62320,259100),(62320,259101),(62320,259102),(62321,259103),(62321,259104),(62321,259105),(62322,259106),(62322,259107),(62322,259108),(62323,259109),(62323,259110),(62323,259111),(62324,259112),(62324,259113),(62324,259114),(62325,259115),(62325,259116),(62325,259117),(62325,259118),(62326,259119),(62326,259120),(62326,259121),(62326,259122),(62327,259123),(62327,259124),(62327,259125),(62328,259126),(62328,259127),(62328,259128),(62329,259129),(62329,259130),(62329,259131),(62330,259132),(62330,259133),(62330,259134),(62331,259135),(62331,259136),(62331,259137),(62332,259138),(62332,259139),(62332,259140),(62332,259141),(62332,259142),(62333,259143),(62333,259144),(62333,259145),(62334,259146),(62334,259147),(62334,259148),(62334,259149),(62334,259150),(62335,259151),(62335,259152),(62336,259153),(62336,259154),(62336,259155),(62337,259156),(62337,259157),(62337,259158),(62338,259159),(62338,259160),(62338,259161),(62339,259162),(62339,259163),(62339,259164),(62339,259165),(62340,259166),(62340,259167),(62340,259168),(62341,259169),(62341,259170),(62342,259171),(62342,259172),(62342,259173),(62342,259174),(62343,259175),(62343,259176),(62343,259177),(62343,259178),(62343,259179),(62344,259180),(62344,259181),(62345,259182),(62345,259183),(62345,259184),(62345,259185),(62346,259186),(62346,259187),(62346,259188),(62346,259189),(62347,259190),(62347,259191),(62347,259192),(62348,259193),(62348,259194),(62348,259195),(62349,259196),(62349,259197),(62350,259198),(62350,259199),(62350,259200),(62351,259201),(62351,259202),(62352,259203),(62352,259204),(62352,259205),(62353,259206),(62353,259207),(62354,259208),(62354,259209),(62354,259210),(62355,259211),(62355,259212),(62355,259213),(62356,259214),(62356,259215),(62357,259216),(62357,259217),(62357,259218),(62357,259219),(62357,259220),(62357,259221),(62358,259222),(62358,259223),(62358,259224),(62359,259225),(62359,259226),(62359,259227),(62360,259228),(62360,259229),(62361,259230),(62361,259231),(62361,259232),(62362,259233),(62362,259234),(62363,259235),(62363,259236),(62363,259237),(62363,259238),(62363,259239),(62364,259240),(62364,259241),(62364,259242),(62364,259243),(62365,259244),(62365,259245),(62365,259246),(62365,259247),(62366,259248),(62366,259249),(62366,259250),(62366,259251),(62366,259252),(62367,259253),(62367,259254),(62367,259255),(62367,259256),(62368,259257),(62368,259258),(62369,259259),(62369,259260),(62369,259261),(62370,259262),(62370,259263),(62370,259264),(62370,259265),(62370,259266),(62371,259267),(62371,259268),(62371,259269),(62372,259270),(62372,259271),(62372,259272),(62373,259273),(62373,259274),(62373,259275),(62374,259276),(62374,259277),(62374,259278),(62375,259279),(62375,259280),(62376,259281),(62376,259282),(62376,259283),(62376,259284),(62377,259285),(62377,259286),(62377,259287),(62377,259288),(62378,259289),(62378,259290),(62379,259291),(62379,259292),(62380,259293),(62380,259294),(62380,259295),(62380,259296),(62381,259297),(62381,259298),(62381,259299),(62382,259300),(62382,259301),(62382,259302),(62383,259303),(62383,259304),(62384,259305),(62384,259306),(62384,259307),(62384,259308),(62385,259309),(62385,259310),(62385,259311),(62385,259312),(62386,259313),(62386,259314),(62387,259315),(62387,259316),(62387,259317),(62388,259318),(62388,259319),(62389,259320),(62389,259321),(62389,259322),(62389,259323),(62390,259324),(62390,259325),(62391,259326),(62391,259327),(62392,259328),(62392,259329),(62392,259330),(62392,259331),(62392,259332),(62393,259333),(62393,259334),(62393,259335),(62394,259336),(62394,259337),(62394,259338),(62394,259339),(62395,259340),(62395,259341),(62395,259342),(62395,259343),(62396,259344),(62396,259345),(62396,259346),(62396,259347),(62397,259348),(62397,259349),(62397,259350),(62397,259351),(62397,259352),(62398,259353),(62398,259354),(62398,259355),(62398,259356),(62399,259357),(62399,259358),(62399,259359),(62399,259360),(62399,259361),(62400,259362),(62400,259363),(62400,259364),(62401,259365),(62401,259366),(62401,259367),(62402,259368),(62402,259369),(62402,259370),(62403,259371),(62403,259372),(62403,259373),(62404,259374),(62404,259375),(62405,259376),(62405,259377),(62405,259378),(62405,259379),(62406,259380),(62406,259381),(62407,259382),(62407,259383),(62407,259384),(62408,259385),(62408,259386),(62408,259387),(62409,259388),(62409,259389),(62410,259390),(62410,259391),(62410,259392),(62411,259393),(62411,259394),(62411,259395),(62412,259396),(62412,259397),(62412,259398),(62412,259399),(62413,259400),(62413,259401),(62414,259402),(62414,259403),(62414,259404),(62415,259405),(62415,259406),(62415,259407),(62416,259408),(62416,259409),(62417,259410),(62417,259411),(62417,259412),(62417,259413),(62418,259414),(62418,259415),(62418,259416),(62419,259417),(62419,259418),(62419,259419),(62420,259420),(62420,259421),(62420,259422),(62420,259423),(62421,259424),(62421,259425),(62422,259426),(62422,259427),(62422,259428),(62423,259429),(62423,259430),(62423,259431),(62423,259432),(62423,259433),(62424,259434),(62424,259435),(62425,259436),(62425,259437),(62426,259438),(62426,259439),(62427,259440),(62427,259441),(62427,259442),(62427,259443),(62427,259444),(62427,259445),(62428,259446),(62428,259447),(62428,259448),(62429,259449),(62429,259450),(62430,259451),(62430,259452),(62430,259453),(62430,259454),(62430,259455),(62430,259456),(62430,259457),(62430,259458),(62431,259459),(62431,259460),(62431,259461),(62432,259462),(62432,259463),(62433,259464),(62433,259465),(62433,259466),(62434,259467),(62434,259468),(62434,259469),(62435,259470),(62435,259471),(62435,259472),(62435,259473),(62435,259474),(62436,259475),(62436,259476),(62437,259477),(62437,259478),(62438,259479),(62438,259480),(62438,259481),(62439,259482),(62439,259483),(62439,259484),(62440,259485),(62440,259486),(62441,259487),(62441,259488),(62441,259489),(62441,259490),(62442,259491),(62442,259492),(62442,259493),(62443,259494),(62443,259495),(62444,259496),(62444,259497),(62445,259498),(62445,259499),(62445,259500),(62446,259501),(62446,259502),(62446,259503),(62447,259504),(62447,259505),(62447,259506),(62447,259507),(62448,259508),(62448,259509),(62449,259510),(62449,259511),(62449,259512),(62449,259513),(62450,259514),(62450,259515),(62450,259516),(62451,259517),(62451,259518),(62451,259519),(62451,259520),(62451,259521),(62452,259522),(62452,259523),(62452,259524),(62452,259525),(62452,259526),(62453,259527),(62453,259528),(62453,259529),(62453,259530),(62454,259531),(62454,259532),(62454,259533),(62455,259534),(62455,259535),(62455,259536),(62455,259537),(62456,259538),(62456,259539),(62456,259540),(62457,259541),(62457,259542),(62457,259543),(62457,259544),(62458,259545),(62458,259546),(62458,259547),(62458,259548),(62458,259549),(62459,259550),(62459,259551),(62459,259552),(62460,259553),(62460,259554),(62460,259555),(62461,259556),(62461,259557),(62461,259558),(62462,259559),(62462,259560),(62463,259561),(62463,259562),(62463,259563),(62463,259564),(62464,259565),(62464,259566),(62464,259567),(62464,259568),(62464,259569),(62464,259570),(62464,259571),(62464,259572),(62464,259573),(62465,259574),(62465,259575),(62466,259576),(62466,259577),(62466,259578),(62466,259579),(62466,259580),(62466,259581),(62467,259582),(62467,259583),(62467,259584),(62468,259585),(62468,259586),(62468,259587),(62468,259588),(62469,259589),(62469,259590),(62469,259591),(62469,259592),(62469,259593),(62470,259594),(62470,259595),(62470,259596),(62470,259597),(62470,259598),(62471,259599),(62471,259600),(62472,259601),(62472,259602),(62472,259603),(62473,259604),(62473,259605),(62473,259606),(62473,259607),(62473,259608),(62474,259609),(62474,259610),(62475,259611),(62475,259612),(62475,259613),(62475,259614),(62475,259615),(62476,259616),(62476,259617),(62476,259618),(62477,259619),(62477,259620),(62477,259621),(62477,259622),(62478,259623),(62478,259624),(62478,259625),(62479,259626),(62479,259627),(62479,259628),(62479,259629),(62480,259630),(62480,259631),(62481,259632),(62481,259633),(62481,259634),(62481,259635),(62481,259636),(62481,259637),(62482,259638),(62482,259639),(62483,259640),(62483,259641),(62483,259642),(62483,259643),(62484,259644),(62484,259645),(62484,259646),(62484,259647),(62485,259648),(62485,259649),(62486,259650),(62486,259651),(62486,259652),(62486,259653),(62486,259654),(62487,259655),(62487,259656),(62487,259657),(62487,259658),(62487,259659),(62488,259660),(62488,259661),(62489,259662),(62489,259663),(62489,259664),(62490,259665),(62490,259666),(62490,259667),(62490,259668),(62490,259669),(62490,259670),(62490,259671),(62491,259672),(62491,259673),(62491,259674),(62491,259675),(62491,259676),(62491,259677),(62491,259678),(62492,259679),(62492,259680),(62492,259681),(62492,259682),(62492,259683),(62492,259684),(62493,259685),(62493,259686),(62493,259687),(62493,259688),(62493,259689),(62493,259690),(62493,259691),(62493,259692),(62494,259693),(62494,259694),(62494,259695),(62494,259696),(62494,259697),(62494,259698),(62494,259699),(62495,259700),(62495,259701),(62495,259702),(62495,259703),(62496,259704),(62496,259705),(62496,259706),(62496,259707),(62496,259708),(62497,259709),(62497,259710),(62498,259711),(62498,259712),(62498,259713),(62498,259714),(62498,259715),(62499,259716),(62499,259717),(62499,259718),(62499,259719),(62499,259720),(62499,259721),(62500,259722),(62500,259723),(62500,259724),(62501,259725),(62501,259726),(62501,259727),(62502,259728),(62502,259729),(62502,259730),(62502,259731),(62503,259732),(62503,259733),(62503,259734),(62503,259735),(62503,259736),(62503,259737),(62503,259738),(62504,259739),(62504,259740),(62504,259741),(62504,259742),(62504,259743),(62504,259744),(62504,259745),(62504,259746),(62505,259747),(62505,259748),(62505,259749),(62505,259750),(62506,259751),(62506,259752),(62506,259753),(62506,259754),(62506,259755),(62506,259756),(62507,259757),(62507,259758),(62507,259759),(62507,259760),(62507,259761),(62508,259762),(62508,259763),(62508,259764),(62508,259765),(62509,259766),(62509,259767),(62510,259768),(62510,259769),(62510,259770),(62511,259771),(62511,259772),(62512,259773),(62512,259774),(62513,259775),(62513,259776),(62513,259777),(62514,259778),(62514,259779),(62514,259780),(62515,259781),(62515,259782),(62515,259783),(62515,259784),(62516,259785),(62516,259786),(62516,259787),(62516,259788),(62517,259789),(62517,259790),(62517,259791),(62518,259792),(62518,259793),(62518,259794),(62518,259795),(62518,259796),(62518,259797),(62518,259798),(62519,259799),(62519,259800),(62520,259801),(62520,259802),(62520,259803),(62521,259804),(62521,259805),(62521,259806),(62521,259807),(62522,259808),(62522,259809),(62522,259810),(62522,259811),(62522,259812),(62523,259813),(62523,259814),(62523,259815),(62523,259816),(62524,259817),(62524,259818),(62524,259819),(62524,259820),(62525,259821),(62525,259822),(62526,259823),(62526,259824),(62526,259825),(62526,259826),(62526,259827),(62527,259828),(62527,259829),(62527,259830),(62528,259831),(62528,259832),(62528,259833),(62528,259834),(62529,259835),(62529,259836),(62529,259837),(62530,259838),(62530,259839),(62530,259840),(62530,259841),(62530,259842),(62531,259843),(62531,259844),(62531,259845),(62532,259846),(62532,259847),(62532,259848),(62532,259849),(62533,259850),(62533,259851),(62533,259852),(62534,259853),(62534,259854),(62534,259855),(62534,259856),(62535,259857),(62535,259858),(62535,259859),(62535,259860),(62535,259861),(62535,259862),(62536,259863),(62536,259864),(62536,259865),(62536,259866),(62536,259867),(62537,259868),(62537,259869),(62538,259870),(62538,259871),(62538,259872),(62539,259873),(62539,259874),(62539,259875),(62540,259876),(62540,259877),(62540,259878),(62541,259879),(62541,259880),(62541,259881),(62541,259882),(62542,259883),(62542,259884),(62542,259885),(62542,259886),(62543,259887),(62543,259888),(62543,259889),(62544,259890),(62544,259891),(62544,259892),(62544,259893),(62544,259894),(62544,259895),(62544,259896),(62544,259897),(62545,259898),(62545,259899),(62545,259900),(62545,259901),(62545,259902),(62546,259903),(62546,259904),(62546,259905),(62546,259906),(62546,259907),(62546,259908),(62547,259909),(62547,259910),(62547,259911),(62547,259912),(62547,259913),(62548,259914),(62548,259915),(62548,259916),(62549,259917),(62549,259918),(62549,259919),(62549,259920),(62549,259921),(62550,259922),(62550,259923),(62550,259924),(62550,259925),(62550,259926),(62551,259927),(62551,259928),(62551,259929),(62551,259930),(62551,259931),(62551,259932),(62551,259933),(62552,259934),(62552,259935),(62552,259936),(62552,259937),(62552,259938),(62552,259939),(62552,259940),(62553,259941),(62553,259942),(62553,259943),(62554,259944),(62554,259945),(62554,259946),(62555,259947),(62555,259948),(62555,259949),(62556,259950),(62556,259951),(62556,259952),(62557,259953),(62557,259954),(62557,259955),(62558,259956),(62558,259957),(62558,259958),(62558,259959),(62559,259960),(62559,259961),(62559,259962),(62560,259963),(62560,259964),(62560,259965),(62561,259966),(62561,259967),(62561,259968),(62561,259969),(62562,259970),(62562,259971),(62562,259972),(62562,259973),(62562,259974),(62563,259975),(62563,259976),(62563,259977),(62563,259978),(62564,259979),(62564,259980),(62564,259981),(62564,259982),(62565,259983),(62565,259984),(62565,259985),(62565,259986),(62566,259987),(62566,259988),(62566,259989),(62566,259990),(62566,259991),(62567,259992),(62567,259993),(62567,259994),(62567,259995),(62567,259996),(62567,259997),(62567,259998),(62567,259999),(62567,260000),(62568,260001),(62568,260002),(62568,260003),(62568,260004),(62568,260005),(62569,260006),(62569,260007),(62569,260008),(62569,260009),(62569,260010),(62570,260011),(62570,260012),(62570,260013),(62571,260014),(62571,260015),(62571,260016),(62572,260017),(62572,260018),(62572,260019),(62572,260020),(62572,260021),(62573,260022),(62573,260023),(62574,260024),(62574,260025),(62574,260026),(62575,260027),(62575,260028),(62576,260029),(62576,260030),(62576,260031),(62577,260032),(62577,260033),(62577,260034),(62578,260035),(62578,260036),(62578,260037),(62578,260038),(62579,260039),(62579,260040),(62579,260041),(62580,260042),(62580,260043),(62581,260044),(62581,260045),(62581,260046),(62581,260047),(62582,260048),(62582,260049),(62582,260050),(62582,260051),(62583,260052),(62583,260053),(62583,260054),(62584,260055),(62584,260056),(62585,260057),(62585,260058),(62585,260059),(62586,260060),(62586,260061),(62587,260062),(62587,260063),(62587,260064),(62587,260065),(62587,260066),(62588,260067),(62588,260068),(62588,260069),(62588,260070),(62588,260071),(62589,260072),(62589,260073),(62589,260074),(62589,260075),(62590,260076),(62590,260077),(62590,260078),(62590,260079),(62591,260080),(62591,260081),(62591,260082),(62591,260083),(62591,260084),(62592,260085),(62592,260086),(62592,260087),(62593,260088),(62593,260089),(62594,260090),(62594,260091),(62594,260092),(62595,260093),(62595,260094),(62595,260095),(62595,260096),(62595,260097),(62595,260098),(62596,260099),(62596,260100),(62596,260101),(62597,260102),(62597,260103),(62597,260104),(62597,260105),(62597,260106),(62598,260107),(62598,260108),(62598,260109),(62599,260110),(62599,260111),(62599,260112),(62599,260113),(62600,260114),(62600,260115),(62600,260116),(62600,260117),(62601,260118),(62601,260119),(62601,260120),(62602,260121),(62602,260122),(62603,260123),(62603,260124),(62604,260125),(62604,260126),(62604,260127),(62605,260128),(62605,260129),(62606,260130),(62606,260131),(62607,260132),(62607,260133),(62607,260134),(62607,260135),(62608,260136),(62608,260137),(62608,260138),(62609,260139),(62609,260140),(62609,260141),(62609,260142),(62610,260143),(62610,260144),(62611,260145),(62611,260146),(62611,260147),(62611,260148),(62611,260149),(62612,260150),(62612,260151),(62612,260152),(62613,260153),(62613,260154),(62613,260155),(62613,260156),(62613,260157),(62614,260158),(62614,260159),(62614,260160),(62615,260161),(62615,260162),(62615,260163),(62615,260164),(62615,260165),(62616,260166),(62616,260167),(62616,260168),(62617,260169),(62617,260170),(62617,260171),(62617,260172),(62617,260173),(62618,260174),(62618,260175),(62618,260176),(62618,260177),(62619,260178),(62619,260179),(62619,260180),(62619,260181),(62620,260182),(62620,260183),(62621,260184),(62621,260185),(62621,260186),(62622,260187),(62622,260188),(62622,260189),(62622,260190),(62622,260191),(62622,260192),(62622,260193),(62622,260194),(62622,260195),(62622,260196),(62623,260197),(62623,260198),(62623,260199),(62624,260200),(62624,260201),(62624,260202),(62624,260203),(62624,260204),(62624,260205),(62625,260206),(62625,260207),(62625,260208),(62626,260209),(62626,260210),(62626,260211),(62627,260212),(62627,260213),(62627,260214),(62627,260215),(62627,260216),(62628,260217),(62628,260218),(62629,260219),(62629,260220),(62629,260221),(62630,260222),(62630,260223),(62630,260224),(62630,260225),(62631,260226),(62631,260227),(62631,260228),(62632,260229),(62632,260230),(62632,260231),(62633,260232),(62633,260233),(62633,260234),(62633,260235),(62634,260236),(62634,260237),(62634,260238),(62634,260239),(62634,260240),(62635,260241),(62635,260242),(62635,260243),(62635,260244),(62635,260245),(62635,260246),(62636,260247),(62636,260248),(62636,260249),(62636,260250),(62636,260251),(62636,260252),(62636,260253),(62637,260254),(62637,260255),(62638,260256),(62638,260257),(62638,260258),(62638,260259),(62639,260260),(62639,260261),(62639,260262),(62640,260263),(62640,260264),(62640,260265),(62640,260266),(62641,260267),(62641,260268),(62641,260269),(62641,260270),(62642,260271),(62642,260272),(62643,260273),(62643,260274),(62643,260275),(62644,260276),(62644,260277),(62644,260278),(62645,260279),(62645,260280),(62645,260281),(62646,260282),(62646,260283),(62646,260284),(62646,260285),(62647,260286),(62647,260287),(62647,260288),(62647,260289),(62648,260290),(62648,260291),(62648,260292),(62649,260293),(62649,260294),(62649,260295),(62649,260296),(62650,260297),(62650,260298),(62651,260299),(62651,260300),(62651,260301),(62652,260302),(62652,260303),(62652,260304),(62652,260305),(62652,260306),(62653,260307),(62653,260308),(62653,260309),(62653,260310),(62654,260311),(62654,260312),(62654,260313),(62655,260314),(62655,260315),(62655,260316),(62655,260317),(62655,260318),(62655,260319),(62656,260320),(62656,260321),(62656,260322),(62656,260323),(62656,260324),(62657,260325),(62657,260326),(62657,260327),(62657,260328),(62657,260329),(62658,260330),(62658,260331),(62658,260332),(62658,260333),(62658,260334),(62658,260335),(62659,260336),(62659,260337),(62659,260338),(62659,260339),(62660,260340),(62660,260341),(62660,260342),(62660,260343),(62661,260344),(62661,260345),(62661,260346),(62661,260347),(62662,260348),(62662,260349),(62662,260350),(62662,260351),(62663,260352),(62663,260353),(62664,260354),(62664,260355),(62664,260356),(62665,260357),(62665,260358),(62665,260359),(62665,260360),(62665,260361),(62666,260362),(62666,260363),(62667,260364),(62667,260365),(62667,260366),(62668,260367),(62668,260368),(62669,260369),(62669,260370),(62669,260371),(62669,260372),(62669,260373),(62669,260374),(62670,260375),(62670,260376),(62670,260377),(62671,260378),(62671,260379),(62671,260380),(62672,260381),(62672,260382),(62672,260383),(62673,260384),(62673,260385),(62673,260386),(62673,260387),(62674,260388),(62674,260389),(62674,260390),(62674,260391),(62675,260392),(62675,260393),(62675,260394),(62675,260395),(62676,260396),(62676,260397),(62676,260398),(62677,260399),(62677,260400),(62677,260401),(62677,260402),(62678,260403),(62678,260404),(62678,260405),(62678,260406),(62679,260407),(62679,260408),(62680,260409),(62680,260410),(62680,260411),(62681,260412),(62681,260413),(62681,260414),(62681,260415),(62682,260416),(62682,260417),(62682,260418),(62682,260419),(62683,260420),(62683,260421),(62683,260422),(62684,260423),(62684,260424),(62684,260425),(62684,260426),(62684,260427),(62685,260428),(62685,260429),(62685,260430),(62686,260431),(62686,260432),(62687,260433),(62687,260434),(62688,260435),(62688,260436),(62688,260437),(62689,260438),(62689,260439),(62689,260440),(62689,260441),(62689,260442),(62690,260443),(62690,260444),(62691,260445),(62691,260446),(62692,260447),(62692,260448),(62692,260449),(62692,260450),(62693,260451),(62693,260452),(62693,260453),(62694,260454),(62694,260455),(62694,260456),(62694,260457),(62695,260458),(62695,260459),(62696,260460),(62696,260461),(62696,260462),(62696,260463),(62697,260464),(62697,260465),(62697,260466),(62697,260467),(62698,260468),(62698,260469),(62698,260470),(62698,260471),(62699,260472),(62699,260473),(62700,260474),(62700,260475),(62700,260476),(62700,260477),(62700,260478),(62700,260479),(62701,260480),(62701,260481),(62701,260482),(62701,260483),(62701,260484),(62701,260485),(62701,260486),(62702,260487),(62702,260488),(62702,260489),(62702,260490),(62703,260491),(62703,260492),(62704,260493),(62704,260494),(62704,260495),(62704,260496),(62704,260497),(62705,260498),(62705,260499),(62706,260500),(62706,260501),(62706,260502),(62706,260503),(62706,260504),(62707,260505),(62707,260506),(62707,260507),(62708,260508),(62708,260509),(62708,260510),(62709,260511),(62709,260512),(62709,260513),(62710,260514),(62710,260515),(62710,260516),(62710,260517),(62710,260518),(62711,260519),(62711,260520),(62712,260521),(62712,260522),(62712,260523),(62713,260524),(62713,260525),(62714,260526),(62714,260527),(62715,260528),(62715,260529),(62715,260530),(62716,260531),(62716,260532),(62716,260533),(62717,260534),(62717,260535),(62717,260536),(62718,260537),(62718,260538),(62718,260539),(62719,260540),(62719,260541),(62719,260542),(62720,260543),(62720,260544),(62720,260545),(62721,260546),(62721,260547),(62721,260548),(62722,260549),(62722,260550),(62722,260551),(62722,260552),(62722,260553),(62722,260554),(62723,260555),(62723,260556),(62723,260557),(62724,260558),(62724,260559),(62724,260560),(62724,260561),(62724,260562),(62724,260563),(62725,260564),(62725,260565),(62725,260566),(62726,260567),(62726,260568),(62726,260569),(62727,260570),(62727,260571),(62727,260572),(62728,260573),(62728,260574),(62728,260575),(62728,260576),(62728,260577),(62728,260578),(62729,260579),(62729,260580),(62729,260581),(62729,260582),(62730,260583),(62730,260584),(62730,260585),(62730,260586),(62730,260587),(62731,260588),(62731,260589),(62731,260590),(62731,260591),(62732,260592),(62732,260593),(62732,260594),(62732,260595),(62733,260596),(62733,260597),(62733,260598),(62734,260599),(62734,260600),(62734,260601),(62734,260602),(62734,260603),(62735,260604),(62735,260605),(62735,260606),(62736,260607),(62736,260608),(62736,260609),(62736,260610),(62737,260611),(62737,260612),(62738,260613),(62738,260614),(62739,260615),(62739,260616),(62739,260617),(62739,260618),(62740,260619),(62740,260620),(62740,260621),(62740,260622),(62741,260623),(62741,260624),(62741,260625),(62741,260626),(62742,260627),(62742,260628),(62742,260629),(62742,260630),(62743,260631),(62743,260632),(62743,260633),(62744,260634),(62744,260635),(62744,260636),(62744,260637),(62745,260638),(62745,260639),(62745,260640),(62745,260641),(62745,260642),(62746,260643),(62746,260644),(62747,260645),(62747,260646),(62748,260647),(62748,260648),(62748,260649),(62748,260650),(62749,260651),(62749,260652),(62750,260653),(62750,260654),(62750,260655),(62750,260656),(62751,260657),(62751,260658),(62752,260659),(62752,260660),(62752,260661),(62753,260662),(62753,260663),(62753,260664),(62753,260665),(62753,260666),(62754,260667),(62754,260668),(62754,260669),(62754,260670),(62755,260671),(62755,260672),(62755,260673),(62755,260674),(62755,260675),(62756,260676),(62756,260677),(62756,260678),(62756,260679),(62757,260680),(62757,260681),(62757,260682),(62758,260683),(62758,260684),(62758,260685),(62759,260686),(62759,260687),(62760,260688),(62760,260689),(62761,260690),(62761,260691),(62761,260692),(62762,260693),(62762,260694),(62762,260695),(62763,260696),(62763,260697),(62763,260698),(62763,260699),(62764,260700),(62764,260701),(62764,260702),(62764,260703),(62764,260704),(62764,260705),(62765,260706),(62765,260707),(62765,260708),(62766,260709),(62766,260710),(62766,260711),(62766,260712),(62766,260713),(62767,260714),(62767,260715),(62767,260716),(62768,260717),(62768,260718),(62768,260719),(62768,260720),(62769,260721),(62769,260722),(62769,260723),(62769,260724),(62769,260725),(62769,260726),(62769,260727),(62769,260728),(62770,260729),(62770,260730),(62770,260731),(62770,260732),(62770,260733),(62771,260734),(62771,260735),(62772,260736),(62772,260737),(62772,260738),(62773,260739),(62773,260740),(62773,260741),(62774,260742),(62774,260743),(62774,260744),(62775,260745),(62775,260746),(62775,260747),(62776,260748),(62776,260749),(62776,260750),(62776,260751),(62777,260752),(62777,260753),(62777,260754),(62777,260755),(62777,260756),(62778,260757),(62778,260758),(62778,260759),(62778,260760),(62778,260761),(62779,260762),(62779,260763),(62779,260764),(62779,260765),(62780,260766),(62780,260767),(62780,260768),(62781,260769),(62781,260770),(62781,260771),(62782,260772),(62782,260773),(62782,260774),(62782,260775),(62783,260776),(62783,260777),(62783,260778),(62783,260779),(62784,260780),(62784,260781),(62784,260782),(62785,260783),(62785,260784),(62785,260785),(62785,260786),(62786,260787),(62786,260788),(62786,260789),(62787,260790),(62787,260791),(62787,260792),(62787,260793),(62787,260794),(62788,260795),(62788,260796),(62788,260797),(62789,260798),(62789,260799),(62789,260800),(62790,260801),(62790,260802),(62790,260803),(62791,260804),(62791,260805),(62791,260806),(62792,260807),(62792,260808),(62792,260809),(62792,260810),(62793,260811),(62793,260812),(62793,260813),(62793,260814),(62793,260815),(62794,260816),(62794,260817),(62794,260818),(62794,260819),(62795,260820),(62795,260821),(62796,260822),(62796,260823),(62796,260824),(62797,260825),(62797,260826),(62797,260827),(62797,260828),(62797,260829),(62797,260830),(62798,260831),(62798,260832),(62798,260833),(62799,260834),(62799,260835),(62800,260836),(62800,260837),(62800,260838),(62801,260839),(62801,260840),(62801,260841),(62802,260842),(62802,260843),(62802,260844),(62802,260845),(62802,260846),(62803,260847),(62803,260848),(62803,260849),(62803,260850),(62803,260851),(62803,260852),(62804,260853),(62804,260854),(62804,260855),(62804,260856),(62805,260857),(62805,260858),(62805,260859),(62805,260860),(62805,260861),(62806,260862),(62806,260863),(62806,260864),(62807,260865),(62807,260866),(62807,260867),(62808,260868),(62808,260869),(62808,260870),(62809,260871),(62809,260872),(62809,260873),(62809,260874),(62809,260875),(62810,260876),(62810,260877),(62810,260878),(62810,260879),(62810,260880),(62810,260881),(62811,260882),(62811,260883),(62811,260884),(62811,260885),(62811,260886),(62812,260887),(62812,260888),(62812,260889),(62813,260890),(62813,260891),(62814,260892),(62814,260893),(62814,260894),(62814,260895),(62814,260896),(62815,260897),(62815,260898),(62815,260899),(62815,260900),(62816,260901),(62816,260902),(62816,260903),(62816,260904),(62817,260905),(62817,260906),(62817,260907),(62817,260908),(62818,260909),(62818,260910),(62818,260911),(62818,260912),(62818,260913),(62819,260914),(62819,260915),(62819,260916),(62819,260917),(62820,260918),(62820,260919),(62820,260920),(62820,260921),(62820,260922),(62821,260923),(62821,260924),(62821,260925),(62821,260926),(62822,260927),(62822,260928),(62823,260929),(62823,260930),(62824,260931),(62824,260932),(62824,260933),(62825,260934),(62825,260935),(62825,260936),(62825,260937),(62826,260938),(62826,260939),(62826,260940),(62826,260941),(62827,260942),(62827,260943),(62827,260944),(62827,260945),(62828,260946),(62828,260947),(62828,260948),(62829,260949),(62829,260950),(62829,260951),(62829,260952),(62829,260953),(62830,260954),(62830,260955),(62830,260956),(62831,260957),(62831,260958),(62831,260959),(62832,260960),(62832,260961),(62832,260962),(62833,260963),(62833,260964),(62834,260965),(62834,260966),(62835,260967),(62835,260968),(62836,260969),(62836,260970),(62836,260971),(62837,260972),(62837,260973),(62837,260974),(62837,260975),(62837,260976),(62838,260977),(62838,260978),(62839,260979),(62839,260980),(62839,260981),(62839,260982),(62840,260983),(62840,260984),(62841,260985),(62841,260986),(62841,260987),(62842,260988),(62842,260989),(62842,260990),(62842,260991),(62843,260992),(62843,260993),(62843,260994),(62844,260995),(62844,260996),(62844,260997),(62844,260998),(62844,260999),(62845,261000),(62845,261001),(62845,261002),(62846,261004),(62846,261005),(62846,261006),(62847,261007),(62847,261008),(62847,261009),(62847,261010),(62847,261011),(62847,261012),(62848,261013),(62848,261014),(62849,261015),(62849,261016),(62850,261017),(62850,261018),(62850,261019),(62850,261020),(62850,261021),(62850,261022),(62851,261023),(62851,261024),(62851,261025),(62851,261026),(62852,261027),(62852,261028),(62853,261029),(62853,261030),(62854,261031),(62854,261032),(62854,261033),(62855,261034),(62855,261035),(62855,261036),(62855,261037),(62855,261038),(62855,261039),(62855,261040),(62856,261041),(62856,261042),(62857,261043),(62857,261044),(62857,261045),(62857,261046),(62858,261047),(62858,261048),(62858,261049),(62858,261050),(62859,261051),(62859,261052),(62859,261053),(62859,261054),(62860,261055),(62860,261056),(62860,261057),(62861,261058),(62861,261059),(62861,261060),(62861,261061),(62862,261062),(62862,261063),(62862,261064),(62862,261065),(62862,261066),(62862,261067),(62862,261068),(62863,261069),(62863,261070),(62864,261071),(62864,261072),(62864,261073),(62865,261074),(62865,261075),(62865,261076),(62866,261077),(62866,261078),(62866,261079),(62866,261080),(62867,261081),(62867,261082),(62867,261083),(62868,261084),(62868,261085),(62869,261086),(62869,261087),(62869,261088),(62869,261089),(62870,261090),(62870,261091),(62870,261092),(62871,261090),(62871,261091),(62871,261093),(62871,261094),(62872,261095),(62872,261096),(62872,261097),(62872,261098),(62873,261099),(62873,261100),(62873,261101),(62874,261102),(62874,261103),(62874,261104),(62875,261105),(62875,261106),(62875,261107),(62875,261108),(62875,261109),(62875,261110),(62875,261111),(62875,261112),(62875,261113),(62876,261114),(62876,261115),(62876,261116),(62876,261117),(62876,261118),(62877,261119),(62877,261120),(62877,261121),(62877,261122),(62877,261123),(62877,261124),(62878,261125),(62878,261126),(62879,261127),(62879,261128),(62879,261129),(62880,261130),(62880,261131),(62880,261132),(62881,261133),(62881,261134),(62881,261135),(62882,261136),(62882,261137),(62882,261138),(62882,261139),(62882,261140),(62882,261141),(62883,261142),(62883,261143),(62883,261144),(62883,261145),(62883,261146),(62883,261147),(62884,261148),(62884,261149),(62885,261150),(62885,261151),(62885,261152),(62885,261153),(62886,261154),(62886,261155),(62886,261156),(62886,261157),(62887,261158),(62887,261159),(62887,261160),(62887,261161),(62888,261162),(62888,261163),(62888,261164),(62888,261165),(62888,261166),(62889,261167),(62889,261168),(62890,261169),(62890,261170),(62891,261171),(62891,261172),(62891,261173),(62892,261174),(62892,261175),(62892,261176),(62892,261177),(62893,261178),(62893,261179),(62893,261180),(62894,261181),(62894,261182),(62895,261183),(62895,261184),(62895,261185),(62895,261186),(62896,261187),(62896,261188),(62896,261189),(62897,261190),(62897,261191),(62897,261192),(62898,261193),(62898,261194),(62898,261195),(62898,261196),(62899,261197),(62899,261198),(62899,261199),(62900,261200),(62900,261201),(62900,261202),(62900,261203),(62900,261204),(62901,261205),(62901,261206),(62901,261207),(62902,261208),(62902,261209),(62902,261210),(62903,261211),(62903,261212),(62903,261213),(62903,261214),(62903,261215),(62903,261216),(62904,261217),(62904,261218),(62904,261219),(62905,261220),(62905,261221),(62905,261222),(62906,261223),(62906,261224),(62906,261225),(62907,261226),(62907,261227),(62907,261228),(62907,261229),(62908,261230),(62908,261231),(62908,261232),(62909,261233),(62909,261234),(62909,261235),(62910,261236),(62910,261237),(62910,261238),(62911,261239),(62911,261240),(62911,261241),(62911,261242),(62911,261243),(62911,261244),(62912,261245),(62912,261246),(62912,261247),(62912,261248),(62913,261249),(62913,261250),(62913,261251),(62914,261252),(62914,261253),(62914,261254),(62915,261255),(62915,261256),(62915,261257),(62915,261258),(62915,261259),(62916,261260),(62916,261261),(62916,261262),(62916,261263),(62917,261264),(62917,261265),(62917,261266),(62917,261267),(62917,261268),(62917,261269),(62917,261270),(62917,261271),(62918,261272),(62918,261273),(62918,261274),(62919,261275),(62919,261276),(62919,261277),(62919,261278),(62920,261279),(62920,261280),(62920,261281),(62920,261282),(62920,261283),(62921,261284),(62921,261285),(62921,261286),(62921,261287),(62922,261288),(62922,261289),(62922,261290),(62922,261291),(62923,261292),(62923,261293),(62923,261294),(62923,261295),(62924,261296),(62924,261297),(62924,261298),(62924,261299),(62924,261300),(62925,261301),(62925,261302),(62925,261303),(62925,261304),(62925,261305),(62925,261306),(62926,261307),(62926,261308),(62926,261309),(62926,261310),(62927,261311),(62927,261312),(62927,261313),(62927,261314),(62927,261315),(62928,261316),(62928,261317),(62928,261318),(62928,261319),(62928,261320),(62929,261321),(62929,261322),(62929,261323),(62929,261324),(62930,261325),(62930,261326),(62930,261327),(62930,261328),(62931,261329),(62931,261330),(62931,261331),(62932,261332),(62932,261333),(62932,261334),(62932,261335),(62933,261336),(62933,261337),(62933,261338),(62934,261339),(62934,261340),(62934,261341),(62934,261342),(62935,261343),(62935,261344),(62935,261345),(62936,261346),(62936,261347),(62936,261348),(62937,261349),(62937,261350),(62937,261351),(62938,261352),(62938,261353),(62938,261354),(62938,261355),(62938,261356),(62939,261357),(62939,261358),(62939,261359),(62940,261360),(62940,261361),(62940,261362),(62940,261363),(62941,261364),(62941,261365),(62941,261366),(62942,261367),(62942,261368),(62942,261369),(62942,261370),(62943,261371),(62943,261372),(62943,261373),(62944,261374),(62944,261375),(62944,261376),(62945,261377),(62945,261378),(62946,261379),(62946,261380),(62947,261381),(62947,261382),(62947,261383),(62948,261384),(62948,261385),(62949,261386),(62949,261387),(62949,261388),(62950,261389),(62950,261390),(62950,261391),(62951,261392),(62951,261393),(62951,261394),(62951,261395),(62952,261396),(62952,261397),(62952,261398),(62953,261399),(62953,261400),(62953,261401),(62953,261402),(62953,261403),(62954,261404),(62954,261405),(62954,261406),(62955,261407),(62955,261408),(62955,261409),(62955,261410),(62956,261411),(62956,261412),(62956,261413),(62957,261414),(62957,261415),(62958,261416),(62958,261417),(62958,261418),(62959,261419),(62959,261420),(62959,261421),(62959,261422),(62960,261423),(62960,261424),(62960,261425),(62961,261426),(62961,261427),(62961,261428),(62962,261429),(62962,261430),(62962,261431),(62962,261432),(62963,261433),(62963,261434),(62963,261435),(62963,261436),(62964,261437),(62964,261438),(62964,261439),(62965,261440),(62965,261441),(62965,261442),(62965,261443),(62966,261444),(62966,261445),(62966,261446),(62967,261447),(62967,261448),(62967,261449),(62968,261447),(62968,261450),(62969,261451),(62969,261452),(62969,261453),(62970,261454),(62970,261455),(62970,261456),(62970,261457),(62971,261458),(62971,261459),(62971,261460),(62971,261461),(62971,261462),(62971,261463),(62972,261464),(62972,261465),(62973,261466),(62973,261467),(62973,261468),(62974,261469),(62974,261470),(62974,261471),(62975,261472),(62975,261473),(62975,261474),(62975,261475),(62976,261476),(62976,261477),(62976,261478),(62976,261479),(62977,261480),(62977,261481),(62977,261482),(62977,261483),(62977,261484),(62978,261485),(62978,261486),(62978,261487),(62979,261488),(62979,261489),(62979,261490),(62979,261491),(62980,261492),(62980,261493),(62980,261494),(62980,261495),(62981,261496),(62981,261497),(62981,261498),(62981,261499),(62981,261500),(62982,261501),(62982,261502),(62982,261503),(62982,261504),(62982,261505),(62983,261506),(62983,261507),(62983,261508),(62983,261509),(62983,261510),(62984,261511),(62984,261512),(62984,261513),(62984,261514),(62985,261515),(62985,261516),(62985,261517),(62985,261518),(62986,261519),(62986,261520),(62986,261521),(62986,261522),(62986,261523),(62986,261524),(62986,261525),(62987,261526),(62987,261527),(62987,261528),(62987,261529),(62987,261530),(62987,261531),(62987,261532),(62988,261533),(62988,261534),(62988,261535),(62988,261536),(62988,261537),(62988,261538),(62988,261539),(62989,261540),(62989,261541),(62989,261542),(62989,261543),(62989,261544),(62989,261545),(62989,261546),(62989,261547),(62990,261548),(62990,261549),(62990,261550),(62990,261551),(62990,261552),(62990,261553),(62991,261554),(62991,261555),(62991,261556),(62991,261557),(62991,261558),(62991,261559),(62992,261560),(62992,261561),(62992,261562),(62993,261563),(62993,261564),(62994,261565),(62994,261566),(62994,261567),(62995,261568),(62995,261569),(62996,261570),(62996,261571),(62996,261572),(62996,261573),(62997,261574),(62997,261575),(62997,261576),(62997,261577),(62997,261578),(62997,261579),(62997,261580),(62998,261581),(62998,261582),(62998,261583),(62998,261584),(62999,261585),(62999,261586),(62999,261587),(62999,261588),(63000,261589),(63000,261590),(63000,261591),(63001,261592),(63001,261593),(63001,261594),(63001,261595),(63002,261596),(63002,261597),(63002,261598),(63003,261599),(63003,261600),(63003,261601),(63004,261602),(63004,261603),(63004,261604),(63004,261605),(63004,261606),(63004,261607),(63005,261608),(63005,261609),(63005,261610),(63005,261611),(63006,261612),(63006,261613),(63006,261614),(63006,261615),(63007,261616),(63007,261617),(63008,261618),(63008,261619),(63008,261620),(63008,261621),(63009,261622),(63009,261623),(63009,261624),(63009,261625),(63009,261626),(63009,261627),(63010,261628),(63010,261629),(63010,261630),(63010,261631),(63010,261632),(63010,261633),(63011,261634),(63011,261635),(63011,261636),(63012,261637),(63012,261638),(63013,261639),(63013,261640),(63013,261641),(63014,261642),(63014,261643),(63014,261644),(63014,261645),(63015,261646),(63015,261647),(63015,261648),(63016,261649),(63016,261650),(63017,261651),(63017,261652),(63017,261653),(63018,261654),(63018,261655),(63018,261656),(63018,261657),(63019,261658),(63019,261659),(63019,261660),(63019,261661),(63020,261662),(63020,261663),(63020,261664),(63020,261665),(63021,261666),(63021,261667),(63021,261668),(63021,261669),(63022,261670),(63022,261671),(63022,261672),(63022,261673),(63022,261674),(63023,261675),(63023,261676),(63024,261677),(63024,261678),(63024,261679),(63025,261680),(63025,261681),(63025,261682),(63026,261683),(63026,261684),(63026,261685),(63027,261686),(63027,261687),(63027,261688),(63027,261689),(63028,261690),(63028,261691),(63029,261692),(63029,261693),(63029,261694),(63030,261695),(63030,261696),(63030,261697),(63031,261698),(63031,261699),(63032,261700),(63032,261701),(63032,261702),(63032,261703),(63033,261704),(63033,261705),(63033,261706),(63033,261707),(63034,261708),(63034,261709),(63035,261710),(63035,261711),(63036,261712),(63036,261713),(63036,261714),(63036,261715),(63036,261716),(63037,261717),(63037,261718),(63037,261719),(63038,261720),(63038,261721),(63038,261722),(63038,261723),(63039,261724),(63039,261725),(63039,261726),(63040,261727),(63040,261728),(63040,261729),(63040,261730),(63041,261731),(63041,261732),(63041,261733),(63041,261734),(63042,261735),(63042,261736),(63042,261737),(63042,261738),(63043,261739),(63043,261740),(63043,261741),(63043,261742),(63044,261743),(63044,261744),(63044,261745),(63044,261746),(63045,261747),(63045,261748),(63045,261749),(63045,261750),(63045,261751),(63045,261752),(63046,261753),(63046,261754),(63046,261755),(63047,261756),(63047,261757),(63047,261758),(63047,261759),(63048,261760),(63048,261761),(63048,261762),(63048,261763),(63049,261764),(63049,261765),(63049,261766),(63049,261767),(63050,261768),(63050,261769),(63051,261770),(63051,261771),(63052,261772),(63052,261773),(63053,261774),(63053,261775),(63053,261776),(63053,261777),(63054,261778),(63054,261779),(63054,261780),(63054,261781),(63055,261782),(63055,261783),(63055,261784),(63055,261785),(63055,261786),(63056,261787),(63056,261788),(63056,261789),(63056,261790),(63056,261791),(63057,261792),(63057,261793),(63057,261794),(63058,261795),(63058,261796),(63058,261797),(63058,261798),(63059,261799),(63059,261800),(63059,261801),(63059,261802),(63060,261803),(63060,261804),(63060,261805),(63061,261806),(63061,261807),(63061,261808),(63062,261809),(63062,261810),(63062,261811),(63062,261812),(63063,261813),(63063,261814),(63063,261815),(63063,261816),(63064,261817),(63064,261818),(63064,261819),(63065,261820),(63065,261821),(63065,261822),(63065,261823),(63066,261824),(63066,261825),(63066,261826),(63066,261827),(63067,261828),(63067,261829),(63067,261830),(63068,261831),(63068,261832),(63068,261833),(63069,261834),(63069,261835),(63070,261836),(63070,261837),(63070,261838),(63071,261839),(63071,261840),(63071,261841),(63071,261842),(63072,261843),(63072,261844),(63072,261845),(63073,261846),(63073,261847),(63074,261848),(63074,261849),(63075,261850),(63075,261851),(63075,261852),(63076,261853),(63076,261854),(63077,261855),(63077,261856),(63077,261857),(63078,261858),(63078,261859),(63078,261860),(63078,261861),(63078,261862),(63078,261863),(63079,261864),(63079,261865),(63079,261866),(63079,261867),(63079,261868),(63079,261869),(63079,261870),(63080,261871),(63080,261872),(63080,261873),(63080,261874),(63081,261875),(63081,261876),(63081,261877),(63082,261878),(63082,261879),(63082,261880),(63082,261881),(63083,261882),(63083,261883),(63083,261884),(63083,261885),(63084,261886),(63084,261887),(63085,261888),(63085,261889),(63086,261890),(63086,261891),(63087,261892),(63087,261893),(63087,261894),(63088,261895),(63088,261896),(63088,261897),(63088,261898),(63088,261899),(63088,261900),(63089,261901),(63089,261902),(63089,261903),(63090,261904),(63090,261905),(63090,261906),(63091,261907),(63091,261908),(63092,261909),(63092,261910),(63092,261911),(63093,261912),(63093,261913),(63093,261914),(63094,261915),(63094,261916),(63094,261917),(63095,261918),(63095,261919),(63095,261920),(63095,261921),(63095,261922),(63096,261923),(63096,261924),(63096,261925),(63097,261926),(63097,261927),(63097,261928),(63098,261929),(63098,261930),(63098,261931),(63099,261932),(63099,261933),(63099,261934),(63100,261935),(63100,261936),(63101,261937),(63101,261938),(63101,261939),(63101,261940),(63102,261941),(63102,261942),(63102,261943),(63103,261944),(63103,261945),(63103,261946),(63103,261947),(63104,261948),(63104,261949),(63104,261950),(63104,261951),(63105,261952),(63105,261953),(63105,261954),(63105,261955),(63106,261956),(63106,261957),(63106,261958),(63107,261959),(63107,261960),(63107,261961),(63107,261962),(63107,261963),(63108,261964),(63108,261965),(63108,261966),(63108,261967),(63109,261968),(63109,261969),(63109,261970),(63109,261971),(63109,261972),(63109,261973),(63109,261974),(63109,261975),(63110,261976),(63110,261977),(63111,261978),(63111,261979),(63111,261980),(63112,261981),(63112,261982),(63112,261983),(63113,261984),(63113,261985),(63113,261986),(63113,261987),(63114,261988),(63114,261989),(63115,261990),(63115,261991),(63116,261992),(63116,261993),(63116,261994),(63117,261995),(63117,261996),(63117,261997),(63117,261998),(63117,261999),(63117,262000),(63118,262001),(63118,262002),(63118,262003),(63118,262004),(63118,262005),(63118,262006),(63118,262007),(63119,262008),(63119,262009),(63120,262010),(63120,262011),(63120,262012),(63121,262013),(63121,262014),(63121,262015),(63121,262016),(63122,262017),(63122,262018),(63122,262019),(63122,262020),(63122,262021),(63122,262022),(63123,262023),(63123,262024),(63123,262025),(63124,262026),(63124,262027),(63124,262028),(63124,262029),(63124,262030),(63125,262031),(63125,262032),(63125,262033),(63125,262034),(63125,262035),(63126,262036),(63126,262037),(63126,262038),(63126,262039),(63127,262040),(63127,262041),(63127,262042),(63127,262043),(63128,262044),(63128,262045),(63128,262046),(63128,262047),(63128,262048),(63128,262049),(63129,262050),(63129,262051),(63129,262052),(63129,262053),(63129,262054),(63130,262055),(63130,262056),(63130,262057),(63130,262058),(63130,262059),(63130,262060),(63130,262061),(63131,262062),(63131,262063),(63131,262064),(63131,262065),(63131,262066),(63132,262067),(63132,262068),(63132,262069),(63132,262070),(63132,262071),(63132,262072),(63132,262073),(63133,262074),(63133,262075),(63133,262076),(63134,262077),(63134,262078),(63134,262079),(63135,262080),(63135,262081),(63135,262082),(63135,262083),(63136,262084),(63136,262085),(63136,262086),(63137,262087),(63137,262088),(63137,262089),(63137,262090),(63138,262091),(63138,262092),(63138,262093),(63139,262094),(63139,262095),(63139,262096),(63139,262097),(63140,262098),(63140,262099),(63140,262100),(63140,262101),(63140,262102),(63140,262103),(63141,262104),(63141,262105),(63142,262106),(63142,262107),(63143,262108),(63143,262109),(63143,262110),(63144,262111),(63144,262112),(63144,262113),(63144,262114),(63145,262115),(63145,262116),(63145,262117),(63145,262118),(63146,262119),(63146,262120),(63146,262121),(63146,262122),(63147,262123),(63147,262124),(63147,262125),(63148,262126),(63148,262127),(63148,262128),(63149,262129),(63149,262130),(63149,262131),(63149,262132),(63149,262133),(63149,262134),(63149,262135),(63149,262136),(63150,262137),(63150,262138),(63150,262139),(63151,262140),(63151,262141),(63151,262142),(63151,262143),(63151,262144),(63152,262145),(63152,262146),(63152,262147),(63152,262148),(63152,262149),(63152,262150),(63152,262151),(63153,262152),(63153,262153),(63153,262154),(63153,262155),(63153,262156),(63154,262157),(63154,262158),(63154,262159),(63154,262160),(63154,262161),(63155,262162),(63155,262163),(63156,262164),(63156,262165),(63156,262166),(63157,262167),(63157,262168),(63157,262169),(63157,262170),(63158,262171),(63158,262172),(63158,262173),(63159,262174),(63159,262175),(63159,262176),(63160,262177),(63160,262178),(63160,262179),(63161,262180),(63161,262181),(63161,262182),(63161,262183),(63161,262184),(63162,262185),(63162,262186),(63163,262187),(63163,262188),(63164,262189),(63164,262190),(63164,262191),(63165,262192),(63165,262193),(63165,262194),(63166,262195),(63166,262196),(63166,262197),(63166,262198),(63166,262199),(63167,262200),(63167,262201),(63167,262202),(63167,262203),(63168,262204),(63168,262205),(63168,262206),(63168,262207),(63169,262208),(63169,262209),(63169,262210),(63169,262211),(63170,262212),(63170,262213),(63171,262214),(63171,262215),(63171,262216),(63172,262217),(63172,262218),(63172,262219),(63173,262220),(63173,262221),(63173,262222),(63173,262223),(63173,262224),(63174,262225),(63174,262226),(63174,262227),(63175,262228),(63175,262229),(63175,262230),(63176,262231),(63176,262232),(63176,262233),(63176,262234),(63176,262235),(63177,262236),(63177,262237),(63177,262238),(63178,262239),(63178,262240),(63178,262241),(63179,262242),(63179,262243),(63179,262244),(63180,262245),(63180,262246),(63180,262247),(63181,262248),(63181,262249),(63181,262250),(63181,262251),(63182,262252),(63182,262253),(63182,262254),(63182,262255),(63183,262256),(63183,262257),(63184,262258),(63184,262259),(63184,262260),(63185,262261),(63185,262262),(63185,262263),(63185,262264),(63185,262265),(63186,262266),(63186,262267),(63186,262268),(63186,262269),(63186,262270),(63186,262271),(63187,262272),(63187,262273),(63187,262274),(63187,262275),(63187,262276),(63187,262277),(63188,262278),(63188,262279),(63188,262280),(63188,262281),(63189,262282),(63189,262283),(63189,262284),(63190,262285),(63190,262286),(63191,262287),(63191,262288),(63192,262289),(63192,262290),(63192,262291),(63192,262292),(63193,262293),(63193,262294),(63193,262295),(63194,262296),(63194,262297),(63195,262298),(63195,262299),(63195,262300),(63195,262301),(63196,262302),(63196,262303),(63196,262304),(63197,262305),(63197,262306),(63197,262307),(63197,262308),(63197,262309),(63198,262310),(63198,262311),(63198,262312),(63198,262313),(63199,262314),(63199,262315),(63199,262316),(63200,262317),(63200,262318),(63200,262319),(63200,262320),(63200,262321),(63201,262322),(63201,262323),(63201,262324),(63201,262325),(63201,262326),(63201,262327),(63202,262328),(63202,262329),(63202,262330),(63203,262331),(63203,262332),(63203,262333),(63203,262334),(63203,262335),(63204,262336),(63204,262337),(63205,262338),(63205,262339),(63206,262340),(63206,262341),(63206,262342),(63207,262343),(63207,262344),(63208,262345),(63208,262346),(63208,262347),(63209,262348),(63209,262349),(63209,262350),(63210,262351),(63210,262352),(63210,262353),(63210,262354),(63211,262355),(63211,262356),(63211,262357),(63211,262358),(63212,262359),(63212,262360),(63212,262361),(63213,262362),(63213,262363),(63214,262364),(63214,262365),(63214,262366),(63215,262367),(63215,262368),(63215,262369),(63216,262370),(63216,262371),(63216,262372),(63216,262373),(63217,262374),(63217,262375),(63217,262376),(63218,262377),(63218,262378),(63218,262379),(63219,262380),(63219,262381),(63219,262382),(63219,262383),(63220,262384),(63220,262385),(63220,262386),(63220,262387),(63221,262388),(63221,262389),(63221,262390),(63221,262391),(63222,262392),(63222,262393),(63222,262394),(63222,262395),(63222,262396),(63223,262397),(63223,262398),(63223,262399),(63224,262400),(63224,262401),(63224,262402),(63224,262403),(63224,262404),(63225,262405),(63225,262406),(63225,262407),(63225,262408),(63226,262409),(63226,262410),(63226,262411),(63227,262412),(63227,262413),(63227,262414),(63227,262415),(63228,262416),(63228,262417),(63228,262418),(63228,262419),(63228,262420),(63229,262421),(63229,262422),(63229,262423),(63229,262424),(63230,262425),(63230,262426),(63231,262427),(63231,262428),(63231,262429),(63231,262430),(63232,262431),(63232,262432),(63232,262433),(63232,262434),(63232,262435),(63233,262436),(63233,262437),(63233,262438),(63234,262439),(63234,262440),(63234,262441),(63235,262442),(63235,262443),(63236,262444),(63236,262445),(63236,262446),(63236,262447),(63237,262448),(63237,262449),(63237,262450),(63238,262451),(63238,262452),(63238,262453),(63239,262454),(63239,262455),(63240,262456),(63240,262457),(63241,262458),(63241,262459),(63241,262460),(63242,262461),(63242,262462),(63242,262463),(63242,262464),(63242,262465),(63243,262466),(63243,262467),(63243,262468),(63243,262469),(63243,262470),(63244,262471),(63244,262472),(63244,262473),(63245,262474),(63245,262475),(63245,262476),(63245,262477),(63245,262478),(63245,262479),(63246,262480),(63246,262481),(63246,262482),(63247,262483),(63247,262484),(63247,262485),(63248,262486),(63248,262487),(63249,262488),(63249,262489),(63249,262490),(63250,262491),(63250,262492),(63250,262493),(63251,262494),(63251,262495),(63252,262496),(63252,262497),(63253,262498),(63253,262499),(63253,262500),(63253,262501),(63254,262502),(63254,262503),(63254,262504),(63255,262505),(63255,262506),(63255,262507),(63255,262508),(63256,262509),(63256,262510),(63257,262511),(63257,262512),(63258,262513),(63258,262514),(63258,262515),(63258,262516),(63258,262517),(63258,262518),(63259,262519),(63259,262520),(63259,262521),(63259,262522),(63259,262523),(63260,262524),(63260,262525),(63261,262526),(63261,262527),(63261,262528),(63261,262529),(63262,262530),(63262,262531),(63262,262532),(63263,262533),(63263,262534),(63264,262535),(63264,262536),(63264,262537),(63265,262538),(63265,262539),(63265,262540),(63265,262541),(63265,262542),(63266,262543),(63266,262544),(63266,262545),(63267,262546),(63267,262547),(63267,262548),(63268,262549),(63268,262550),(63268,262551),(63269,262552),(63269,262553),(63269,262554),(63269,262555),(63269,262556),(63269,262557),(63270,262558),(63270,262559),(63271,262560),(63271,262561),(63271,262562),(63271,262563),(63271,262564),(63271,262565),(63272,262566),(63272,262567),(63272,262568),(63272,262569),(63273,262570),(63273,262571),(63274,262572),(63274,262573),(63275,262574),(63275,262575),(63275,262576),(63276,262577),(63276,262578),(63276,262579),(63277,262580),(63277,262581),(63277,262582),(63277,262583),(63277,262584),(63277,262585),(63278,262586),(63278,262587),(63278,262588),(63278,262589),(63278,262590),(63278,262591),(63278,262592),(63279,262593),(63279,262594),(63279,262595),(63280,262596),(63280,262597),(63281,262598),(63281,262599),(63281,262600),(63282,262601),(63282,262602),(63282,262603),(63283,262604),(63283,262605),(63283,262606),(63283,262607),(63284,262608),(63284,262609),(63285,262610),(63285,262611),(63285,262612),(63286,262613),(63286,262614),(63286,262615),(63287,262616),(63287,262617),(63287,262618),(63288,262619),(63288,262620),(63288,262621),(63289,262622),(63289,262623),(63289,262624),(63289,262625),(63290,262626),(63290,262627),(63290,262628),(63291,262629),(63291,262630),(63291,262631),(63292,262632),(63292,262633),(63292,262634),(63292,262635),(63292,262636),(63292,262637),(63292,262638),(63293,262639),(63293,262640),(63293,262641),(63294,262642),(63294,262643),(63294,262644),(63294,262645),(63295,262646),(63295,262647),(63296,262648),(63296,262649),(63296,262650),(63297,262651),(63297,262652),(63297,262653),(63298,262654),(63298,262655),(63298,262656),(63299,262657),(63299,262658),(63299,262659),(63299,262660),(63299,262661),(63300,262662),(63300,262663),(63300,262664),(63300,262665),(63301,262666),(63301,262667),(63301,262668),(63302,262669),(63302,262670),(63303,262671),(63303,262672),(63303,262673),(63303,262674),(63303,262675),(63304,262676),(63304,262677),(63305,262678),(63305,262679),(63305,262680),(63305,262681),(63306,262682),(63306,262683),(63306,262684),(63307,262685),(63307,262686),(63307,262687),(63307,262688),(63308,262689),(63308,262690),(63308,262691),(63308,262692),(63309,262693),(63309,262694),(63309,262695),(63310,262696),(63310,262697),(63310,262698),(63310,262699),(63311,262700),(63311,262701),(63311,262702),(63311,262703),(63312,262704),(63312,262705),(63313,262706),(63313,262707),(63313,262708),(63313,262709),(63313,262710),(63313,262711),(63314,262712),(63314,262713),(63314,262714),(63314,262715),(63314,262716),(63314,262717),(63314,262718),(63315,262719),(63315,262720),(63316,262721),(63316,262722),(63316,262723),(63316,262724),(63317,262725),(63317,262726),(63317,262727),(63318,262728),(63318,262729),(63318,262730),(63318,262731),(63319,262732),(63319,262733),(63319,262734),(63319,262735),(63320,262736),(63320,262737),(63320,262738),(63320,262739),(63321,262740),(63321,262741),(63321,262742),(63321,262743),(63322,262744),(63322,262745),(63322,262746),(63322,262747),(63323,262748),(63323,262749),(63324,262750),(63324,262751),(63324,262752),(63324,262753),(63325,262754),(63325,262755),(63325,262756),(63325,262757),(63326,262758),(63326,262759),(63326,262760),(63327,262761),(63327,262762),(63328,262763),(63328,262764),(63328,262765),(63328,262766),(63329,262767),(63329,262768),(63329,262769),(63329,262770),(63330,262771),(63330,262772),(63331,262773),(63331,262774),(63331,262775),(63331,262776),(63331,262777),(63331,262778),(63331,262779),(63332,262780),(63332,262781),(63332,262782),(63332,262783),(63332,262784),(63332,262785),(63332,262786),(63332,262787),(63333,262788),(63333,262789),(63334,262790),(63334,262791),(63334,262792),(63335,262793),(63335,262794),(63335,262795),(63336,262796),(63336,262797),(63336,262798),(63336,262799),(63336,262800),(63337,262801),(63337,262802),(63337,262803),(63337,262804),(63337,262805),(63337,262806),(63337,262807),(63338,262808),(63338,262809),(63338,262810),(63338,262811),(63339,262812),(63339,262813),(63339,262814),(63339,262815),(63339,262816),(63339,262817),(63339,262818),(63340,262819),(63340,262820),(63340,262821),(63340,262822),(63340,262823),(63340,262824),(63341,262825),(63341,262826),(63341,262827),(63341,262828),(63341,262829),(63341,262830),(63341,262831),(63342,262832),(63342,262833),(63342,262834),(63342,262835),(63342,262836),(63343,262837),(63343,262838),(63343,262839),(63344,262840),(63344,262841),(63344,262842),(63345,262843),(63345,262844),(63345,262845),(63346,262846),(63346,262847),(63346,262848),(63347,262849),(63347,262850),(63347,262851),(63348,262852),(63348,262853),(63348,262854),(63348,262855),(63348,262856),(63349,262857),(63349,262858),(63349,262859),(63350,262860),(63350,262861),(63350,262862),(63351,262863),(63351,262864),(63351,262865),(63352,262866),(63352,262867),(63352,262868),(63353,262869),(63353,262870),(63353,262871),(63353,262872),(63354,262873),(63354,262874),(63354,262875),(63355,262876),(63355,262877),(63355,262878),(63355,262879),(63355,262880),(63356,262881),(63356,262882),(63357,262883),(63357,262884),(63357,262885),(63358,262886),(63358,262887),(63358,262888),(63358,262889),(63359,262890),(63359,262891),(63359,262892),(63359,262893),(63359,262894),(63360,262895),(63360,262896),(63360,262897),(63361,262898),(63361,262899),(63361,262900),(63362,262901),(63362,262902),(63362,262903),(63363,262904),(63363,262905),(63364,262906),(63364,262907),(63364,262908),(63364,262909),(63365,262910),(63365,262911),(63366,262912),(63366,262913),(63366,262914),(63366,262915),(63367,262916),(63367,262917),(63368,262918),(63368,262919),(63368,262920),(63369,262921),(63369,262922),(63370,262923),(63370,262924),(63370,262925),(63370,262926),(63370,262927),(63371,262928),(63371,262929),(63372,262930),(63372,262931),(63372,262932),(63373,262933),(63373,262934),(63373,262935),(63373,262936),(63374,262937),(63374,262938),(63374,262939),(63374,262940),(63374,262941),(63374,262942),(63375,262943),(63375,262944),(63375,262945),(63375,262946),(63375,262947),(63376,262948),(63376,262949),(63376,262950),(63376,262951),(63377,262952),(63377,262953),(63377,262954),(63377,262955),(63378,262956),(63378,262957),(63378,262958),(63378,262959),(63379,262960),(63379,262961),(63379,262962),(63379,262963),(63379,262964),(63380,262965),(63380,262966),(63380,262967),(63380,262968),(63381,262969),(63381,262970),(63381,262971),(63382,262972),(63382,262973),(63382,262974),(63382,262975),(63383,262976),(63383,262977),(63383,262978),(63384,262979),(63384,262980),(63384,262981),(63384,262982),(63384,262983),(63384,262984),(63384,262985),(63384,262986),(63384,262987),(63385,262988),(63385,262989),(63385,262990),(63385,262991),(63386,262992),(63386,262993),(63386,262994),(63387,262995),(63387,262996),(63388,262997),(63388,262998),(63388,262999),(63388,263000),(63389,263001),(63389,263002),(63389,263003),(63389,263004),(63390,263005),(63390,263006),(63390,263007),(63391,263008),(63391,263009),(63391,263010),(63391,263011),(63392,263012),(63392,263013),(63392,263014),(63392,263015),(63393,263016),(63393,263017),(63393,263018),(63393,263019),(63394,263020),(63394,263021),(63394,263022),(63394,263023),(63395,263024),(63395,263025),(63395,263026),(63395,263027),(63395,263028),(63396,263024),(63396,263025),(63396,263026),(63396,263027),(63396,263029),(63397,263030),(63397,263031),(63397,263032),(63398,263033),(63398,263034),(63398,263035),(63398,263036),(63398,263037),(63399,263038),(63399,263039),(63399,263040),(63399,263041),(63399,263042),(63400,263043),(63400,263044),(63400,263045),(63400,263046),(63400,263047),(63400,263048),(63401,263049),(63401,263050),(63401,263051),(63401,263052),(63401,263053),(63402,263054),(63402,263055),(63402,263056),(63403,263057),(63403,263058),(63403,263059),(63404,263060),(63404,263061),(63404,263062),(63404,263063),(63404,263064),(63404,263065),(63404,263066),(63405,263067),(63405,263068),(63405,263069),(63405,263070),(63406,263071),(63406,263072),(63406,263073),(63407,263075),(63407,263076),(63407,263077),(63407,263078),(63408,263079),(63408,263080),(63408,263081),(63408,263082),(63408,263083),(63409,263084),(63409,263085),(63409,263086),(63410,263087),(63410,263088),(63410,263089),(63411,263090),(63411,263091),(63411,263092),(63412,263093),(63412,263094),(63412,263095),(63412,263096),(63413,263097),(63413,263098),(63414,263099),(63414,263100),(63414,263101),(63415,263102),(63415,263103),(63416,263104),(63416,263105),(63416,263106),(63416,263107),(63417,263108),(63417,263109),(63417,263110),(63417,263111),(63418,263112),(63418,263113),(63418,263114),(63418,263115),(63419,263116),(63419,263117),(63420,263118),(63420,263119),(63420,263120),(63420,263121),(63421,263122),(63421,263123),(63421,263124),(63421,263125),(63421,263126),(63422,263127),(63422,263128),(63423,263129),(63423,263130),(63423,263131),(63424,263132),(63424,263133),(63424,263134),(63424,263135),(63425,263136),(63425,263137),(63425,263138),(63426,263139),(63426,263140),(63426,263141),(63426,263142),(63427,263143),(63427,263144),(63428,263145),(63428,263146),(63428,263147),(63429,263148),(63429,263149),(63429,263150),(63430,263151),(63430,263152),(63430,263153),(63431,263154),(63431,263155),(63431,263156),(63431,263157),(63431,263158),(63432,263159),(63432,263160),(63432,263161),(63432,263162),(63433,263163),(63433,263164),(63433,263165),(63433,263166),(63433,263167),(63434,263168),(63434,263169),(63434,263170),(63435,263171),(63435,263172),(63435,263173),(63435,263174),(63436,263175),(63436,263176),(63436,263177),(63436,263178),(63436,263179),(63436,263180),(63437,263181),(63437,263182),(63437,263183),(63437,263184),(63437,263185),(63438,263186),(63438,263187),(63439,263188),(63439,263189),(63439,263190),(63440,263191),(63440,263192),(63440,263193),(63440,263194),(63440,263195),(63441,263196),(63441,263197),(63441,263198),(63442,263199),(63442,263200),(63443,263201),(63443,263202),(63443,263203),(63444,263204),(63444,263205),(63444,263206),(63445,263207),(63445,263208),(63445,263209),(63446,263210),(63446,263211),(63446,263212),(63446,263213),(63447,263214),(63447,263215),(63447,263216),(63448,263217),(63448,263218),(63448,263219),(63448,263220),(63448,263221),(63448,263222),(63448,263223),(63449,263224),(63449,263225),(63449,263226),(63449,263227),(63449,263228),(63449,263229),(63449,263230),(63449,263231),(63450,263232),(63450,263233),(63450,263234),(63450,263235),(63451,263236),(63451,263237),(63451,263238),(63451,263239),(63451,263240),(63451,263241),(63451,263242),(63451,263243),(63452,263244),(63452,263245),(63452,263246),(63453,263247),(63453,263248),(63453,263249),(63453,263250),(63453,263251),(63454,263252),(63454,263253),(63455,263254),(63455,263255),(63455,263256),(63455,263257),(63456,263258),(63456,263259),(63456,263260),(63457,263261),(63457,263262),(63457,263263),(63457,263264),(63458,263265),(63458,263266),(63458,263267),(63459,263268),(63459,263269),(63459,263270),(63459,263271),(63460,263272),(63460,263273),(63460,263274),(63460,263275),(63461,263276),(63461,263277),(63462,263278),(63462,263279),(63462,263280),(63463,263281),(63463,263282),(63463,263283),(63464,263284),(63464,263285),(63464,263286),(63464,263287),(63464,263288),(63465,263289),(63465,263290),(63465,263291),(63466,263292),(63466,263293),(63467,263294),(63467,263295),(63467,263296),(63468,263297),(63468,263298),(63468,263299),(63469,263300),(63469,263301),(63469,263302),(63469,263303),(63469,263304),(63469,263305),(63469,263306),(63470,263307),(63470,263308),(63470,263309),(63471,263310),(63471,263311),(63471,263312),(63472,263313),(63472,263314),(63472,263315),(63472,263316),(63473,263317),(63473,263318),(63473,263319),(63473,263320),(63473,263321),(63474,263322),(63474,263323),(63474,263324),(63474,263325),(63475,263326),(63475,263327),(63475,263328),(63476,263329),(63476,263330),(63476,263331),(63476,263332),(63477,263333),(63477,263334),(63477,263335),(63477,263336),(63477,263337),(63478,263338),(63478,263339),(63479,263340),(63479,263341),(63479,263342),(63480,263343),(63480,263344),(63480,263345),(63481,263346),(63481,263347),(63481,263348),(63482,263349),(63482,263350),(63482,263351),(63482,263352),(63482,263353),(63483,263354),(63483,263355),(63483,263356),(63484,263357),(63484,263358),(63484,263359),(63485,263360),(63485,263361),(63485,263362),(63486,263363),(63486,263364),(63486,263365),(63486,263366),(63487,263367),(63487,263368),(63487,263369),(63487,263370),(63488,263371),(63488,263372),(63488,263373),(63488,263374),(63489,263375),(63489,263376),(63489,263377),(63490,263378),(63490,263379),(63490,263380),(63491,263381),(63491,263382),(63491,263383),(63491,263384),(63491,263385),(63491,263386),(63491,263387),(63491,263388),(63492,263389),(63492,263390),(63492,263391),(63493,263392),(63493,263393),(63493,263394),(63494,263395),(63494,263396),(63494,263397),(63494,263398),(63495,263399),(63495,263400),(63495,263401),(63495,263402),(63496,263403),(63496,263404),(63496,263405),(63496,263406),(63497,263407),(63497,263408),(63497,263409),(63497,263410),(63497,263411),(63497,263412),(63497,263413),(63497,263414),(63498,263415),(63498,263416),(63498,263417),(63498,263418),(63498,263419),(63498,263420),(63499,263421),(63499,263422),(63500,263423),(63500,263424),(63500,263425),(63501,263426),(63501,263427),(63501,263428),(63501,263429),(63502,263430),(63502,263431),(63502,263432),(63503,263433),(63503,263434),(63503,263435),(63503,263436),(63504,263437),(63504,263438),(63504,263439),(63505,263440),(63505,263441),(63505,263442),(63506,263443),(63506,263444),(63506,263445),(63506,263446),(63507,263447),(63507,263448),(63507,263449),(63508,263450),(63508,263451),(63508,263452),(63508,263453),(63509,263454),(63509,263455),(63509,263456),(63509,263457),(63509,263458),(63509,263459),(63509,263460),(63510,263461),(63510,263462),(63510,263463),(63510,263464),(63510,263465),(63510,263466),(63510,263467),(63510,263468),(63511,263469),(63511,263470),(63512,263471),(63512,263472),(63512,263473),(63513,263474),(63513,263475),(63513,263476),(63513,263477),(63513,263478),(63514,263479),(63514,263480),(63514,263481),(63514,263482),(63515,263483),(63515,263484),(63516,263485),(63516,263486),(63516,263487),(63516,263488),(63517,263489),(63517,263490),(63517,263491),(63518,263493),(63518,263494),(63518,263495),(63518,263496),(63519,263497),(63519,263498),(63519,263499),(63520,263500),(63520,263501),(63520,263502),(63521,263503),(63521,263504),(63521,263505),(63521,263506),(63522,263507),(63522,263508),(63522,263509),(63522,263510),(63523,263511),(63523,263512),(63524,263513),(63524,263514),(63524,263515),(63525,263516),(63525,263517),(63526,263518),(63526,263519),(63526,263520),(63527,263521),(63527,263522),(63527,263523),(63527,263524),(63528,263525),(63528,263526),(63528,263527),(63529,263528),(63529,263529),(63530,263530),(63530,263531),(63531,263532),(63531,263533),(63531,263534),(63532,263535),(63532,263536),(63532,263537),(63533,263538),(63533,263539),(63534,263540),(63534,263541),(63534,263542),(63535,263543),(63535,263544),(63536,263545),(63536,263546),(63536,263547),(63536,263548),(63536,263549),(63537,263550),(63537,263551),(63537,263552),(63537,263553),(63537,263554),(63537,263555),(63538,263556),(63538,263557),(63538,263558),(63538,263559),(63538,263560),(63539,263561),(63539,263562),(63539,263563),(63539,263564),(63540,263565),(63540,263566),(63541,263567),(63541,263568),(63541,263569),(63541,263570),(63541,263571),(63542,263572),(63542,263573),(63542,263574),(63542,263575),(63543,263576),(63543,263577),(63543,263578),(63543,263579),(63543,263580),(63543,263581),(63544,263582),(63544,263583),(63544,263584),(63544,263585),(63544,263586),(63544,263587),(63545,263588),(63545,263589),(63545,263590),(63545,263591),(63545,263592),(63546,263593),(63546,263594),(63546,263595),(63546,263596),(63547,263597),(63547,263598),(63548,263599),(63548,263600),(63548,263601),(63548,263602),(63549,263603),(63549,263604),(63549,263605),(63549,263606),(63549,263607),(63549,263608),(63549,263609),(63549,263610),(63549,263611),(63550,263612),(63550,263613),(63550,263614),(63550,263615),(63550,263616),(63551,263617),(63551,263618),(63551,263619),(63551,263620),(63551,263621),(63551,263622),(63551,263623),(63552,263624),(63552,263625),(63552,263626),(63552,263627),(63553,263628),(63553,263629),(63553,263630),(63553,263631),(63553,263632),(63554,263633),(63554,263634),(63554,263635),(63555,263636),(63555,263637),(63555,263638),(63556,263639),(63556,263640),(63556,263641),(63557,263642),(63557,263643),(63557,263644),(63558,263645),(63558,263646),(63558,263647),(63559,263648),(63559,263649),(63559,263650),(63560,263651),(63560,263652),(63561,263653),(63561,263654),(63562,263655),(63562,263656),(63562,263657),(63562,263658),(63562,263659),(63562,263660),(63562,263661),(63563,263662),(63563,263663),(63563,263664),(63563,263665),(63563,263666),(63563,263667),(63564,263668),(63564,263669),(63564,263670),(63565,263671),(63565,263672),(63565,263673),(63565,263674),(63566,263675),(63566,263676),(63566,263677),(63566,263678),(63566,263679),(63566,263680),(63567,263681),(63567,263682),(63567,263683),(63567,263684),(63568,263685),(63568,263686),(63569,263687),(63569,263688),(63569,263689),(63570,263690),(63570,263691),(63570,263692),(63570,263693),(63570,263694),(63571,263695),(63571,263696),(63571,263697),(63571,263698),(63572,263699),(63572,263700),(63572,263701),(63573,263702),(63573,263703),(63573,263704),(63574,263705),(63574,263706),(63574,263707),(63575,263708),(63575,263709),(63575,263710),(63576,263711),(63576,263712),(63577,263713),(63577,263714),(63577,263715),(63578,263716),(63578,263717),(63578,263718),(63578,263719),(63579,263720),(63579,263721),(63579,263722),(63580,263723),(63580,263724),(63580,263725),(63580,263726),(63580,263727),(63581,263728),(63581,263729),(63581,263730),(63582,263731),(63582,263732),(63582,263733),(63582,263734),(63583,263735),(63583,263736),(63583,263737),(63584,263738),(63584,263739),(63584,263740),(63585,263741),(63585,263742),(63586,263743),(63586,263744),(63586,263745),(63587,263746),(63587,263747),(63587,263748),(63588,263749),(63588,263750),(63588,263751),(63589,263752),(63589,263753),(63589,263754),(63589,263755),(63590,263756),(63590,263757),(63591,263758),(63591,263759),(63591,263760),(63592,263761),(63592,263762),(63593,263763),(63593,263764),(63593,263765),(63594,263766),(63594,263767),(63594,263768),(63595,263769),(63595,263770),(63596,263771),(63596,263772),(63597,263773),(63597,263774),(63597,263775),(63597,263776),(63597,263777),(63597,263778),(63598,263779),(63598,263780),(63599,263781),(63599,263782),(63599,263783),(63600,263784),(63600,263785),(63601,263786),(63601,263787),(63602,263788),(63602,263789),(63602,263790),(63603,263791),(63603,263792),(63604,263793),(63604,263794),(63604,263795),(63604,263796),(63604,263797),(63605,263798),(63605,263799),(63605,263800),(63606,263801),(63606,263802),(63607,263803),(63607,263804),(63608,263805),(63608,263806),(63608,263807),(63609,263808),(63609,263809),(63610,263810),(63610,263811),(63610,263812),(63611,263813),(63611,263814),(63611,263815),(63612,263816),(63612,263817),(63612,263818),(63612,263819),(63613,263820),(63613,263821),(63613,263822),(63613,263823),(63614,263824),(63614,263825),(63614,263826),(63615,263827),(63615,263828),(63615,263829),(63615,263830),(63616,263831),(63616,263832),(63616,263833),(63616,263834),(63616,263835),(63617,263836),(63617,263837),(63617,263838),(63617,263839),(63617,263840),(63618,263841),(63618,263842),(63618,263843),(63618,263844),(63619,263845),(63619,263846),(63619,263847),(63619,263848),(63620,263849),(63620,263850),(63620,263851),(63621,263852),(63621,263853),(63621,263854),(63622,263855),(63622,263856),(63622,263857),(63622,263858),(63623,263859),(63623,263860),(63623,263861),(63623,263862),(63624,263863),(63624,263864),(63624,263865),(63625,263866),(63625,263867),(63625,263868),(63625,263869),(63625,263870),(63625,263871),(63626,263872),(63626,263873),(63626,263874),(63627,263875),(63627,263876),(63627,263877),(63627,263878),(63628,263879),(63628,263880),(63628,263881),(63628,263882),(63628,263883),(63628,263884),(63628,263885),(63629,263886),(63629,263887),(63629,263888),(63629,263889),(63630,263890),(63630,263891),(63630,263892),(63631,263893),(63631,263894),(63631,263895),(63631,263896),(63632,263897),(63632,263898),(63632,263899),(63632,263900),(63632,263901),(63633,263902),(63633,263903),(63633,263904),(63633,263905),(63633,263906),(63633,263907),(63634,263908),(63634,263909),(63634,263910),(63634,263911),(63635,263912),(63635,263913),(63635,263914),(63636,263915),(63636,263916),(63636,263917),(63637,263918),(63637,263919),(63637,263920),(63638,263921),(63638,263922),(63639,263923),(63639,263924),(63639,263925),(63640,263926),(63640,263927),(63640,263928),(63640,263929),(63641,263930),(63641,263931),(63641,263932),(63641,263933),(63642,263934),(63642,263935),(63642,263936),(63642,263937),(63642,263938),(63643,263939),(63643,263940),(63643,263941),(63643,263942),(63644,263943),(63644,263944),(63644,263945),(63644,263946),(63645,263947),(63645,263948),(63645,263949),(63645,263950),(63646,263951),(63646,263952),(63646,263953),(63647,263954),(63647,263955),(63647,263956),(63647,263957),(63648,263958),(63648,263959),(63648,263960),(63648,263961),(63649,263962),(63649,263963),(63650,263964),(63650,263965),(63650,263966),(63651,263967),(63651,263968),(63651,263969),(63651,263970),(63652,263971),(63652,263972),(63653,263973),(63653,263974),(63653,263975),(63654,263976),(63654,263977),(63654,263978),(63655,263979),(63655,263980),(63655,263981),(63655,263982),(63656,263983),(63656,263984),(63656,263985),(63656,263986),(63657,263987),(63657,263988),(63657,263989),(63658,263990),(63658,263991),(63658,263992),(63659,263993),(63659,263994),(63659,263995),(63659,263996),(63660,263997),(63660,263998),(63661,263999),(63661,264000),(63661,264001),(63661,264002),(63662,264003),(63662,264004),(63662,264005),(63662,264006),(63663,264007),(63663,264008),(63664,264009),(63664,264010),(63664,264011),(63665,264012),(63665,264013),(63665,264014),(63666,264015),(63666,264016),(63666,264017),(63666,264018),(63666,264019),(63667,264020),(63667,264021),(63667,264022),(63667,264023),(63667,264024),(63668,264025),(63668,264026),(63668,264027),(63668,264028),(63669,264029),(63669,264030),(63669,264031),(63670,264032),(63670,264033),(63670,264034),(63670,264035),(63670,264036),(63671,264037),(63671,264038),(63671,264039),(63672,264040),(63672,264041),(63673,264042),(63673,264043),(63673,264044),(63674,264045),(63674,264046),(63675,264047),(63675,264048),(63675,264049),(63676,264050),(63676,264051),(63677,264052),(63677,264053),(63677,264054),(63678,264055),(63678,264056),(63678,264057),(63679,264058),(63679,264059),(63679,264060),(63679,264061),(63680,264062),(63680,264063),(63681,264064),(63681,264065),(63681,264066),(63682,264067),(63682,264068),(63683,264069),(63683,264070),(63683,264071),(63684,264072),(63684,264073),(63684,264074),(63684,264075),(63685,264076),(63685,264077),(63685,264078),(63686,264079),(63686,264080),(63686,264081),(63686,264082),(63687,264083),(63687,264084),(63687,264085),(63687,264086),(63687,264087),(63688,264088),(63688,264089),(63688,264090),(63689,264091),(63689,264092),(63689,264093),(63690,264094),(63690,264095),(63690,264096),(63691,264097),(63691,264098),(63691,264099),(63691,264100),(63692,264101),(63692,264102),(63692,264103),(63693,264104),(63693,264105),(63693,264106),(63693,264107),(63693,264108),(63694,264109),(63694,264110),(63695,264111),(63695,264112),(63696,264114),(63696,264115),(63697,264116),(63697,264117),(63697,264118),(63698,264119),(63698,264120),(63698,264121),(63699,264122),(63699,264123),(63699,264124),(63699,264125),(63699,264126),(63700,264127),(63700,264128),(63701,264129),(63701,264130),(63702,264131),(63702,264132),(63702,264133),(63703,264134),(63703,264135),(63703,264136),(63704,264137),(63704,264138),(63704,264139),(63705,264140),(63705,264141),(63706,264142),(63706,264143),(63706,264144),(63706,264145),(63706,264146),(63706,264147),(63707,264148),(63707,264149),(63707,264150),(63708,264151),(63708,264152),(63709,264153),(63709,264154),(63709,264155),(63710,264156),(63710,264157),(63710,264158),(63710,264159),(63711,264160),(63711,264161),(63711,264162),(63712,264163),(63712,264164),(63712,264165),(63713,264166),(63713,264167),(63713,264168),(63713,264169),(63713,264170),(63713,264171),(63713,264172),(63714,264173),(63714,264174),(63714,264175),(63715,264176),(63715,264177),(63715,264178),(63716,264179),(63716,264180),(63716,264181),(63716,264182),(63716,264183),(63716,264184),(63717,264185),(63717,264186),(63717,264187),(63718,264188),(63718,264189),(63718,264190),(63718,264191),(63718,264192),(63718,264193),(63719,264194),(63719,264195),(63719,264196),(63719,264197),(63720,264198),(63720,264199),(63720,264200),(63720,264201),(63720,264202),(63721,264203),(63721,264204),(63721,264205),(63721,264206),(63722,264207),(63722,264208),(63722,264209),(63722,264210),(63723,264211),(63723,264212),(63723,264213),(63724,264214),(63724,264215),(63724,264216),(63725,264217),(63725,264218),(63725,264219),(63726,264220),(63726,264221),(63727,264222),(63727,264223),(63727,264224),(63727,264225),(63727,264226),(63727,264227),(63728,264228),(63728,264229),(63728,264230),(63728,264231),(63728,264232),(63728,264233),(63729,264234),(63729,264235),(63729,264236),(63730,264237),(63730,264238),(63730,264239),(63730,264240),(63731,264241),(63731,264242),(63731,264243),(63731,264244),(63732,264245),(63732,264246),(63732,264247),(63733,264248),(63733,264249),(63733,264250),(63733,264251),(63733,264252),(63733,264253),(63733,264254),(63734,264255),(63734,264256),(63734,264257),(63734,264258),(63734,264259),(63734,264260),(63734,264261),(63735,264262),(63735,264263),(63735,264264),(63735,264265),(63735,264266),(63735,264267),(63735,264268),(63736,264269),(63736,264270),(63736,264271),(63737,264272),(63737,264273),(63737,264274),(63737,264275),(63738,264276),(63738,264277),(63738,264278),(63739,264279),(63739,264280),(63739,264281),(63739,264282),(63739,264283),(63740,264284),(63740,264285),(63740,264286),(63740,264287),(63740,264288),(63740,264289),(63740,264290),(63741,264291),(63741,264292),(63741,264293),(63741,264294),(63741,264295),(63741,264296),(63742,264297),(63742,264298),(63742,264299),(63742,264300),(63742,264301),(63743,264302),(63743,264303),(63743,264304),(63744,264305),(63744,264306),(63745,264307),(63745,264308),(63745,264309),(63745,264310),(63745,264311),(63745,264312),(63746,264313),(63746,264314),(63746,264315),(63746,264316),(63746,264317),(63746,264318),(63747,264319),(63747,264320),(63747,264321),(63747,264322),(63747,264323),(63748,264324),(63748,264325),(63748,264326),(63748,264327),(63749,264328),(63749,264329),(63749,264330),(63749,264331),(63749,264332),(63750,264333),(63750,264334),(63750,264335),(63751,264336),(63751,264337),(63751,264338),(63751,264339),(63752,264340),(63752,264341),(63752,264342),(63753,264343),(63753,264344),(63753,264345),(63754,264346),(63754,264347),(63754,264348),(63755,264349),(63755,264350),(63756,264351),(63756,264352),(63756,264353),(63757,264354),(63757,264355),(63757,264356),(63757,264357),(63757,264358),(63757,264359),(63758,264360),(63758,264361),(63758,264362),(63758,264363),(63758,264364),(63758,264365),(63759,264366),(63759,264367),(63759,264368),(63760,264369),(63760,264370),(63760,264371),(63761,264372),(63761,264373),(63761,264374),(63761,264375),(63762,264376),(63762,264377),(63762,264378),(63762,264379),(63762,264380),(63763,264381),(63763,264382),(63763,264383),(63763,264384),(63763,264385),(63763,264386),(63763,264387),(63763,264388),(63764,264389),(63764,264390),(63764,264391),(63764,264392),(63764,264393),(63764,264394),(63764,264395),(63764,264396),(63764,264397),(63764,264398),(63764,264399),(63765,264400),(63765,264401),(63765,264402),(63765,264403),(63766,264404),(63766,264405),(63766,264406),(63767,264407),(63767,264408),(63768,264409),(63768,264410),(63768,264411),(63769,264412),(63769,264413),(63769,264414),(63769,264415),(63770,264416),(63770,264417),(63771,264418),(63771,264419),(63771,264420),(63771,264421),(63771,264422),(63772,264423),(63772,264424),(63772,264425),(63772,264426),(63773,264427),(63773,264428),(63773,264429),(63773,264430),(63774,264431),(63774,264432),(63774,264433),(63774,264434),(63775,264435),(63775,264436),(63776,264437),(63776,264438),(63776,264439),(63776,264440),(63776,264441),(63777,264442),(63777,264443),(63777,264444),(63778,264445),(63778,264446),(63778,264447),(63779,264448),(63779,264449),(63779,264450),(63779,264451),(63780,264452),(63780,264453),(63780,264454),(63781,264455),(63781,264456),(63781,264457),(63781,264458),(63782,264459),(63782,264460),(63783,264461),(63783,264462),(63783,264463),(63783,264464),(63784,264465),(63784,264466),(63784,264467),(63785,264468),(63785,264469),(63785,264470),(63785,264471),(63786,264472),(63786,264473),(63787,264474),(63787,264475),(63787,264476),(63787,264477),(63788,264478),(63788,264479),(63788,264480),(63789,264481),(63789,264482),(63789,264483),(63789,264484),(63789,264485),(63790,264486),(63790,264487),(63790,264488),(63790,264489),(63790,264490),(63790,264491),(63790,264492),(63791,264493),(63791,264494),(63791,264495),(63791,264496),(63791,264497),(63791,264498),(63791,264499),(63791,264500),(63791,264501),(63792,264502),(63792,264503),(63792,264504),(63793,264505),(63793,264506),(63793,264507),(63793,264508),(63793,264509),(63794,264510),(63794,264511),(63794,264512),(63794,264513),(63794,264514),(63795,264515),(63795,264516),(63795,264517),(63795,264518),(63796,264519),(63796,264520),(63796,264521),(63797,264522),(63797,264523),(63797,264524),(63798,264525),(63798,264526),(63798,264527),(63798,264528),(63798,264529),(63798,264530),(63798,264531),(63799,264532),(63799,264533),(63800,264534),(63800,264535),(63800,264536),(63800,264537),(63800,264538),(63801,264539),(63801,264540),(63802,264541),(63802,264542),(63803,264543),(63803,264544),(63803,264545),(63803,264546),(63804,264547),(63804,264548),(63804,264549),(63805,264550),(63805,264551),(63805,264552),(63805,264553),(63806,264554),(63806,264555),(63806,264556),(63806,264557),(63807,264558),(63807,264559),(63807,264560),(63808,264561),(63808,264562),(63808,264563),(63809,264564),(63809,264565),(63809,264566),(63809,264567),(63809,264568),(63810,264569),(63810,264570),(63811,264571),(63811,264572),(63812,264573),(63812,264574),(63812,264575),(63813,264576),(63813,264577),(63813,264578),(63813,264579),(63813,264580),(63813,264581),(63813,264582),(63814,264583),(63814,264584),(63815,264585),(63815,264586),(63816,264587),(63816,264588),(63816,264589),(63817,264590),(63817,264591),(63817,264592),(63817,264593),(63818,264594),(63818,264595),(63819,264596),(63819,264597),(63820,264598),(63820,264599),(63820,264600),(63821,264601),(63821,264602),(63822,264603),(63822,264604),(63823,264605),(63823,264606),(63824,264607),(63824,264608),(63824,264609),(63824,264610),(63824,264611),(63825,264612),(63825,264613),(63825,264614),(63825,264615),(63825,264616),(63825,264617),(63825,264618),(63826,264619),(63826,264620),(63826,264621),(63826,264622),(63826,264623),(63826,264624),(63826,264625),(63827,264626),(63827,264627),(63827,264628),(63827,264629),(63828,264630),(63828,264631),(63828,264632),(63829,264633),(63829,264634),(63829,264635),(63830,264636),(63830,264637),(63830,264638),(63831,264639),(63831,264640),(63831,264641),(63832,264642),(63832,264643),(63833,264644),(63833,264645),(63833,264646),(63834,264647),(63834,264648),(63834,264649),(63835,264650),(63835,264651),(63835,264652),(63836,264653),(63836,264654),(63837,264655),(63837,264656),(63837,264657),(63838,264658),(63838,264659),(63838,264660),(63838,264661),(63839,264662),(63839,264663),(63839,264664),(63839,264665),(63839,264666),(63839,264667),(63839,264668),(63840,264669),(63840,264670),(63840,264671),(63840,264672),(63841,264673),(63841,264674),(63841,264675),(63841,264676),(63842,264677),(63842,264678),(63842,264679),(63842,264680),(63843,264681),(63843,264682),(63844,264683),(63844,264684),(63844,264685),(63844,264686),(63845,264687),(63845,264688),(63845,264689),(63845,264690),(63846,264691),(63846,264692),(63847,264693),(63847,264694),(63848,264695),(63848,264696),(63848,264697),(63848,264698),(63848,264699),(63848,264700),(63848,264701),(63848,264702),(63848,264703),(63848,264704),(63849,264705),(63849,264706),(63849,264707),(63850,264708),(63850,264709),(63850,264710),(63850,264711),(63850,264712),(63851,264713),(63851,264714),(63851,264715),(63851,264716),(63852,264717),(63852,264718),(63852,264719),(63852,264720),(63853,264721),(63853,264722),(63853,264723),(63853,264724),(63854,264725),(63854,264726),(63854,264727),(63854,264728),(63855,264729),(63855,264730),(63856,264731),(63856,264732),(63856,264733),(63856,264734),(63856,264735),(63857,264736),(63857,264737),(63858,264738),(63858,264739),(63858,264740),(63858,264741),(63859,264742),(63859,264743),(63859,264744),(63859,264745),(63860,264746),(63860,264747),(63860,264748),(63861,264749),(63861,264750),(63861,264751),(63861,264752),(63861,264753),(63861,264754),(63862,264755),(63862,264756),(63862,264757),(63863,264758),(63863,264759),(63863,264760),(63863,264761),(63864,264762),(63864,264763),(63864,264764),(63864,264765),(63865,264766),(63865,264767),(63865,264768),(63866,264769),(63866,264770),(63866,264771),(63867,264772),(63867,264773),(63868,264774),(63868,264775),(63868,264776),(63868,264777),(63869,264778),(63869,264779),(63869,264780),(63869,264781),(63870,264782),(63870,264783),(63870,264784),(63871,264785),(63871,264786),(63871,264787),(63872,264788),(63872,264789),(63872,264790),(63872,264791),(63872,264792),(63873,264793),(63873,264794),(63874,264795),(63874,264796),(63875,264797),(63875,264798),(63875,264799),(63875,264800),(63875,264801),(63876,264802),(63876,264803),(63876,264804),(63877,264805),(63877,264806),(63877,264807),(63878,264808),(63878,264809),(63878,264810),(63878,264811),(63879,264812),(63879,264813),(63879,264814),(63880,264815),(63880,264816),(63880,264817),(63880,264818),(63880,264819),(63881,264820),(63881,264821),(63881,264822),(63882,264823),(63882,264824),(63882,264825),(63882,264826),(63883,264827),(63883,264828),(63884,264829),(63884,264830),(63884,264831),(63885,264832),(63885,264833),(63885,264834),(63885,264835),(63885,264836),(63886,264837),(63886,264838),(63887,264839),(63887,264840),(63887,264841),(63887,264842),(63888,264843),(63888,264844),(63888,264845),(63888,264846),(63888,264847),(63888,264848),(63889,264849),(63889,264850),(63889,264851),(63889,264852),(63890,264853),(63890,264854),(63891,264855),(63891,264856),(63891,264857),(63892,264858),(63892,264859),(63892,264860),(63892,264861),(63892,264862),(63892,264863),(63892,264864),(63892,264865),(63893,264866),(63893,264867),(63893,264868),(63893,264869),(63893,264870),(63893,264871),(63893,264872),(63894,264873),(63894,264874),(63894,264875),(63894,264876),(63894,264877),(63894,264878),(63894,264879),(63894,264880),(63894,264881),(63895,264882),(63895,264883),(63895,264884),(63896,264885),(63896,264886),(63896,264887),(63896,264888),(63896,264889),(63896,264890),(63897,264891),(63897,264892),(63897,264893),(63897,264894),(63898,264895),(63898,264896),(63899,264897),(63899,264898),(63900,264899),(63900,264900),(63900,264901),(63901,264902),(63901,264903),(63901,264904),(63901,264905),(63901,264906),(63902,264907),(63902,264908),(63902,264909),(63903,264910),(63903,264911),(63903,264912),(63904,264913),(63904,264914),(63905,264915),(63905,264916),(63905,264917),(63905,264918),(63905,264919),(63905,264920),(63906,264921),(63906,264922),(63906,264923),(63907,264924),(63907,264925),(63908,264926),(63908,264927),(63909,264928),(63909,264929),(63909,264930),(63909,264931),(63910,264932),(63910,264933),(63910,264934),(63911,264935),(63911,264936),(63911,264937),(63912,264938),(63912,264939),(63912,264940),(63912,264941),(63913,264942),(63913,264943),(63914,264944),(63914,264945),(63914,264946),(63914,264947),(63915,264948),(63915,264949),(63916,264950),(63916,264951),(63916,264952),(63917,264953),(63917,264954),(63917,264955),(63917,264956),(63918,264957),(63918,264958),(63918,264959),(63919,264960),(63919,264961),(63919,264962),(63919,264963),(63920,264964),(63920,264965),(63920,264966),(63920,264967),(63921,264968),(63921,264969),(63921,264970),(63921,264971),(63922,264972),(63922,264973),(63923,264974),(63923,264975),(63923,264976),(63923,264977),(63923,264978),(63923,264979),(63923,264980),(63924,264981),(63924,264982),(63924,264983),(63924,264984),(63925,264985),(63925,264986),(63925,264987),(63925,264988),(63926,264989),(63926,264990),(63926,264991),(63927,264992),(63927,264993),(63927,264994),(63927,264995),(63928,264996),(63928,264997),(63928,264998),(63928,264999),(63929,265000),(63929,265001),(63929,265002),(63929,265003),(63930,265004),(63930,265005),(63930,265006),(63931,265007),(63931,265008),(63931,265009),(63932,265010),(63932,265011),(63933,265012),(63933,265013),(63934,265014),(63934,265015),(63934,265016),(63935,265017),(63935,265018),(63935,265019),(63935,265020),(63935,265021),(63936,265022),(63936,265023),(63936,265024),(63936,265025),(63937,265026),(63937,265027),(63937,265028),(63938,265029),(63938,265030),(63938,265031),(63939,265032),(63939,265033),(63939,265034),(63940,265035),(63940,265036),(63941,265038),(63941,265039),(63941,265040),(63941,265041),(63942,265042),(63942,265043),(63942,265044),(63942,265045),(63942,265046),(63943,265047),(63943,265048),(63944,265049),(63944,265050),(63944,265051),(63944,265052),(63945,265053),(63945,265054),(63945,265055),(63945,265056),(63945,265057),(63946,265058),(63946,265059),(63947,265060),(63947,265061),(63947,265062),(63948,265063),(63948,265064),(63948,265065),(63948,265066),(63948,265067),(63948,265068),(63948,265069),(63949,265070),(63949,265071),(63949,265072),(63949,265073),(63949,265074),(63950,265075),(63950,265076),(63950,265077),(63950,265078),(63951,265079),(63951,265080),(63952,265081),(63952,265082),(63952,265083),(63952,265084),(63953,265085),(63953,265086),(63953,265087),(63953,265088),(63953,265089),(63954,265090),(63954,265091),(63954,265092),(63954,265093),(63954,265094),(63955,265095),(63955,265096),(63955,265097),(63956,265098),(63956,265099),(63956,265100),(63957,265101),(63957,265102),(63957,265103),(63958,265104),(63958,265105),(63958,265106),(63958,265107),(63958,265108),(63959,265109),(63959,265110),(63959,265111),(63960,265112),(63960,265113),(63960,265114),(63960,265115),(63960,265116),(63961,265117),(63961,265118),(63961,265119),(63961,265120),(63961,265121),(63961,265122),(63961,265123),(63962,265124),(63962,265125),(63963,265126),(63963,265127),(63963,265128),(63963,265129),(63964,265130),(63964,265131),(63964,265132),(63965,265133),(63965,265134),(63965,265135),(63966,265136),(63966,265137),(63967,265138),(63967,265139),(63968,265140),(63968,265141),(63968,265142),(63968,265143),(63969,265144),(63969,265145),(63969,265146),(63970,265147),(63970,265148),(63970,265149),(63970,265150),(63970,265151),(63970,265152),(63971,265153),(63971,265154),(63971,265155),(63972,265156),(63972,265157),(63972,265158),(63972,265159),(63973,265160),(63973,265161),(63973,265162),(63973,265163),(63974,265164),(63974,265165),(63975,265166),(63975,265167),(63976,265168),(63976,265169),(63976,265170),(63977,265171),(63977,265172),(63977,265173),(63977,265174),(63978,265175),(63978,265176),(63978,265177),(63978,265178),(63978,265179),(63979,265180),(63979,265181),(63979,265182),(63979,265183),(63979,265184),(63980,265185),(63980,265186),(63980,265187),(63981,265188),(63981,265189),(63981,265190),(63982,265191),(63982,265192),(63982,265193),(63983,265194),(63983,265195),(63983,265196),(63983,265197),(63984,265198),(63984,265199),(63984,265200),(63985,265201),(63985,265202),(63985,265203),(63985,265204),(63985,265205),(63985,265206),(63986,265207),(63986,265208),(63986,265209),(63986,265210),(63987,265211),(63987,265212),(63987,265213),(63987,265214),(63988,265215),(63988,265216),(63988,265217),(63988,265218),(63989,265219),(63989,265220),(63989,265221),(63989,265222),(63989,265223),(63990,265224),(63990,265225),(63990,265226),(63990,265227),(63991,265228),(63991,265229),(63991,265230),(63991,265231),(63992,265232),(63992,265233),(63992,265234),(63992,265235),(63993,265236),(63993,265237),(63993,265238),(63994,265239),(63994,265240),(63995,265241),(63995,265242),(63996,265243),(63996,265244),(63996,265245),(63996,265246),(63996,265247),(63997,265248),(63997,265249),(63997,265250),(63997,265251),(63997,265252),(63997,265253),(63998,265254),(63998,265255),(63998,265256),(63999,265257),(63999,265258),(63999,265259),(64000,265260),(64000,265261),(64000,265262),(64000,265263),(64001,265264),(64001,265265),(64001,265266),(64001,265267),(64002,265268),(64002,265269),(64002,265270),(64002,265271),(64003,265272),(64003,265273),(64003,265274),(64004,265275),(64004,265276),(64004,265277),(64004,265278),(64005,265279),(64005,265280),(64005,265281),(64005,265282),(64006,265283),(64006,265284),(64006,265285),(64006,265286),(64007,265287),(64007,265288),(64008,265289),(64008,265290),(64009,265291),(64009,265292),(64009,265293),(64010,265294),(64010,265295),(64010,265296),(64011,265297),(64011,265298),(64011,265299),(64012,265300),(64012,265301),(64012,265302),(64013,265303),(64013,265304),(64013,265305),(64014,265306),(64014,265307),(64014,265308),(64015,265309),(64015,265310),(64015,265311),(64015,265312),(64015,265313),(64015,265314),(64015,265315),(64016,265316),(64016,265317),(64016,265318),(64017,265319),(64017,265320),(64017,265321),(64017,265322),(64018,265323),(64018,265324),(64018,265325),(64019,265326),(64019,265327),(64019,265328),(64020,265329),(64020,265330),(64020,265331),(64021,265332),(64021,265333),(64022,265334),(64022,265335),(64022,265336),(64023,265337),(64023,265338),(64023,265339),(64023,265340),(64024,265341),(64024,265342),(64024,265343),(64024,265344),(64025,265345),(64025,265346),(64025,265347),(64026,265348),(64026,265349),(64026,265350),(64026,265351),(64026,265352),(64027,265353),(64027,265354),(64027,265355),(64027,265356),(64028,265357),(64028,265358),(64028,265359),(64028,265360),(64029,265361),(64029,265362),(64029,265363),(64029,265364),(64029,265365),(64030,265366),(64030,265367),(64030,265368),(64030,265369),(64031,265370),(64031,265371),(64031,265372),(64032,265373),(64032,265374),(64033,265375),(64033,265376),(64033,265377),(64034,265378),(64034,265379),(64035,265380),(64035,265381),(64035,265382),(64035,265383),(64035,265384),(64035,265385),(64035,265386),(64035,265387),(64036,265388),(64036,265389),(64036,265390),(64036,265391),(64036,265392),(64036,265393),(64037,265394),(64037,265395),(64037,265396),(64037,265397),(64038,265398),(64038,265399),(64038,265400),(64038,265401),(64038,265402),(64039,265403),(64039,265404),(64039,265405),(64039,265406),(64040,265407),(64040,265408),(64040,265409),(64040,265410),(64040,265411),(64040,265412),(64041,265413),(64041,265414),(64041,265415),(64041,265416),(64041,265417),(64041,265418),(64041,265419),(64041,265420),(64042,265421),(64042,265422),(64042,265423),(64042,265424),(64042,265425),(64042,265426),(64042,265427),(64043,265428),(64043,265429),(64043,265430),(64043,265431),(64043,265432),(64043,265433),(64043,265434),(64043,265435),(64044,265436),(64044,265437),(64045,265438),(64045,265439),(64045,265440),(64045,265441),(64046,265442),(64046,265443),(64046,265444),(64047,265445),(64047,265446),(64048,265447),(64048,265448),(64048,265449),(64049,265450),(64049,265451),(64049,265452),(64050,265453),(64050,265454),(64050,265455),(64051,265456),(64051,265457),(64051,265458),(64051,265459),(64051,265460),(64052,265461),(64052,265462),(64052,265463),(64052,265464),(64052,265465),(64052,265466),(64053,265467),(64053,265468),(64053,265469),(64053,265470),(64054,265471),(64054,265472),(64054,265473),(64054,265474),(64054,265475),(64055,265476),(64055,265477),(64055,265478),(64055,265479),(64055,265480),(64056,265481),(64056,265482),(64056,265483),(64056,265484),(64057,265485),(64057,265486),(64057,265487),(64057,265488),(64058,265489),(64058,265490),(64059,265491),(64059,265492),(64060,265493),(64060,265494),(64060,265495),(64060,265496),(64061,265497),(64061,265498),(64061,265499),(64061,265500),(64062,265501),(64062,265502),(64062,265503),(64062,265504),(64063,265505),(64063,265506),(64063,265507),(64064,265508),(64064,265509),(64064,265510),(64064,265511),(64065,265512),(64065,265513),(64065,265514),(64066,265515),(64066,265516),(64067,265517),(64067,265518),(64067,265519),(64067,265520),(64067,265521),(64067,265522),(64067,265523),(64067,265524),(64068,265525),(64068,265526),(64068,265527),(64068,265528),(64068,265529),(64068,265530),(64068,265531),(64068,265532),(64069,265533),(64069,265534),(64069,265535),(64069,265536),(64069,265537),(64070,265538),(64070,265539),(64070,265540),(64071,265541),(64071,265542),(64071,265543),(64071,265544),(64072,265545),(64072,265546),(64072,265547),(64072,265548),(64073,265549),(64073,265550),(64073,265551),(64074,265552),(64074,265553),(64074,265554),(64074,265555),(64074,265556),(64075,265557),(64075,265558),(64075,265559),(64075,265560),(64075,265561),(64075,265562),(64076,265563),(64076,265564),(64076,265565),(64077,265566),(64077,265567),(64077,265568),(64078,265569),(64078,265570),(64078,265571),(64078,265572),(64078,265573),(64078,265574),(64079,265575),(64079,265576),(64079,265577),(64079,265578),(64079,265579),(64079,265580),(64080,265581),(64080,265582),(64080,265583),(64080,265584),(64081,265585),(64081,265586),(64081,265587),(64082,265588),(64082,265589),(64082,265590),(64082,265591),(64083,265592),(64083,265593),(64083,265594),(64083,265595),(64084,265596),(64084,265597),(64084,265598),(64085,265599),(64085,265600),(64085,265601),(64085,265602),(64085,265603),(64086,265604),(64086,265605),(64086,265606),(64086,265607),(64087,265608),(64087,265609),(64088,265610),(64088,265611),(64088,265612),(64088,265613),(64089,265614),(64089,265615),(64089,265616),(64089,265617),(64089,265618),(64090,265620),(64090,265621),(64090,265622),(64091,265623),(64091,265624),(64091,265625),(64092,265626),(64092,265627),(64093,265628),(64093,265629),(64094,265630),(64094,265631),(64094,265632),(64095,265633),(64095,265634),(64095,265635),(64095,265636),(64095,265637),(64096,265638),(64096,265639),(64096,265640),(64097,265641),(64097,265642),(64097,265643),(64097,265644),(64098,265645),(64098,265646),(64098,265647),(64099,265648),(64099,265649),(64099,265650),(64099,265651),(64100,265652),(64100,265653),(64100,265654),(64100,265655),(64101,265656),(64101,265657),(64101,265658),(64102,265659),(64102,265660),(64102,265661),(64103,265662),(64103,265663),(64103,265664),(64103,265665),(64104,265666),(64104,265667),(64104,265668),(64104,265669),(64105,265670),(64105,265671),(64105,265672),(64105,265673),(64105,265674),(64106,265675),(64106,265676),(64106,265677),(64107,265678),(64107,265679),(64107,265680),(64108,265681),(64108,265682),(64108,265683),(64108,265684),(64109,265685),(64109,265686),(64109,265687),(64109,265688),(64109,265689),(64109,265690),(64109,265691),(64110,265692),(64110,265693),(64110,265694),(64110,265695),(64110,265696),(64111,265697),(64111,265698),(64111,265699),(64111,265700),(64111,265701),(64111,265702),(64112,265703),(64112,265704),(64112,265705),(64112,265706),(64113,265707),(64113,265708),(64113,265709),(64113,265710),(64113,265711),(64114,265712),(64114,265713),(64114,265714),(64115,265715),(64115,265716),(64115,265717),(64115,265718),(64116,265719),(64116,265720),(64116,265721),(64117,265722),(64117,265723),(64117,265724),(64118,265725),(64118,265726),(64118,265727),(64119,265728),(64119,265729),(64119,265730),(64119,265731),(64120,265732),(64120,265733),(64121,265734),(64121,265735),(64122,265736),(64122,265737),(64122,265738),(64122,265739),(64123,265740),(64123,265741),(64123,265742),(64123,265743),(64123,265744),(64123,265745),(64123,265746),(64123,265747),(64123,265748),(64123,265749),(64124,265750),(64124,265751),(64124,265752),(64124,265753),(64124,265754),(64124,265755),(64124,265756),(64124,265757),(64124,265758),(64125,265759),(64125,265760),(64125,265761),(64126,265762),(64126,265763),(64126,265764),(64127,265765),(64127,265766),(64127,265767),(64128,265768),(64128,265769),(64128,265770),(64129,265771),(64129,265772),(64130,265773),(64130,265774),(64131,265775),(64131,265776),(64131,265777),(64131,265778),(64132,265779),(64132,265780),(64132,265781),(64133,265782),(64133,265783),(64133,265784),(64133,265785),(64134,265786),(64134,265787),(64135,265788),(64135,265789),(64135,265790),(64136,265791),(64136,265792),(64137,265793),(64137,265794),(64137,265795),(64138,265796),(64138,265797),(64139,265798),(64139,265799),(64140,265800),(64140,265801),(64140,265802),(64140,265803),(64141,265804),(64141,265805),(64141,265806),(64142,265807),(64142,265808),(64142,265809),(64142,265810),(64143,265811),(64143,265812),(64143,265813),(64143,265814),(64143,265815),(64143,265816),(64143,265817),(64144,265818),(64144,265819),(64144,265820),(64145,265821),(64145,265822),(64146,265823),(64146,265824),(64146,265825),(64146,265826),(64146,265827),(64146,265828),(64147,265829),(64147,265830),(64147,265831),(64148,265832),(64148,265833),(64148,265834),(64149,265835),(64149,265836),(64149,265837),(64150,265838),(64150,265839),(64150,265840),(64151,265841),(64151,265842),(64151,265843),(64152,265844),(64152,265845),(64153,265846),(64153,265847),(64153,265848),(64153,265849),(64153,265850),(64153,265851),(64154,265852),(64154,265853),(64155,265854),(64155,265855),(64156,265856),(64156,265857),(64157,265858),(64157,265859),(64157,265860),(64158,265861),(64158,265862),(64158,265863),(64158,265864),(64159,265865),(64159,265866),(64160,265867),(64160,265868),(64160,265869),(64160,265870),(64161,265871),(64161,265872),(64162,265873),(64162,265874),(64162,265875),(64163,265876),(64163,265877),(64163,265878),(64164,265879),(64164,265880),(64165,265881),(64165,265882),(64165,265883),(64166,265884),(64166,265885),(64166,265886),(64166,265887),(64167,265888),(64167,265889),(64167,265890),(64168,265891),(64168,265892),(64168,265893),(64168,265894),(64169,265895),(64169,265896),(64169,265897),(64170,265898),(64170,265899),(64170,265900),(64171,265901),(64171,265902),(64171,265903),(64171,265904),(64172,265905),(64172,265906),(64173,265907),(64173,265908),(64173,265909),(64174,265910),(64174,265911),(64175,265912),(64175,265913),(64176,265914),(64176,265915),(64176,265916),(64177,265917),(64177,265918),(64177,265919),(64177,265920),(64178,265921),(64178,265922),(64178,265923),(64179,265924),(64179,265925),(64179,265926),(64179,265927),(64180,265928),(64180,265929),(64181,265930),(64181,265931),(64181,265932),(64182,265933),(64182,265934),(64182,265935),(64182,265936),(64183,265937),(64183,265938),(64184,265939),(64184,265940),(64185,265941),(64185,265942),(64185,265943),(64185,265944),(64186,265945),(64186,265946),(64186,265947),(64187,265948),(64187,265949),(64187,265950),(64188,265951),(64188,265952),(64188,265953),(64189,265954),(64189,265955),(64190,265956),(64190,265957),(64191,265958),(64191,265959),(64192,265960),(64192,265961),(64193,265962),(64193,265963),(64194,265964),(64194,265965),(64194,265966),(64195,265967),(64195,265968),(64195,265969),(64196,265970),(64196,265971),(64196,265972),(64197,265973),(64197,265974),(64197,265975),(64197,265976),(64198,265977),(64198,265978),(64198,265979),(64199,265980),(64199,265981),(64200,265982),(64200,265983),(64200,265984),(64201,265985),(64201,265986),(64202,265987),(64202,265988),(64203,265989),(64203,265990),(64203,265991),(64204,265992),(64204,265993),(64204,265994),(64204,265995),(64205,265996),(64205,265997),(64206,265998),(64206,265999),(64206,266000),(64207,266001),(64207,266002),(64207,266003),(64208,266004),(64208,266005),(64209,266006),(64209,266007),(64210,266008),(64210,266009),(64210,266010),(64211,266011),(64211,266012),(64211,266013),(64211,266014),(64212,266015),(64212,266016),(64212,266017),(64213,266018),(64213,266019),(64213,266020),(64214,266021),(64214,266022),(64215,266023),(64215,266024),(64215,266025),(64216,266026),(64216,266027),(64216,266028),(64217,266029),(64217,266030),(64217,266031),(64218,266032),(64218,266033),(64219,266034),(64219,266035),(64219,266036),(64219,266037),(64220,266038),(64220,266039),(64221,266040),(64221,266041),(64221,266042),(64221,266043),(64222,266044),(64222,266045),(64222,266046),(64222,266047),(64223,266048),(64223,266049),(64223,266050),(64224,266051),(64224,266052),(64224,266053),(64225,266054),(64225,266055),(64225,266056),(64226,266058),(64226,266059),(64226,266060),(64226,266061),(64227,266062),(64227,266063),(64228,266064),(64228,266065),(64228,266066),(64229,266067),(64229,266068),(64229,266069),(64230,266070),(64230,266071),(64231,266072),(64231,266073),(64232,266074),(64232,266075),(64232,266076),(64232,266077),(64233,266078),(64233,266079),(64233,266080),(64234,266081),(64234,266082),(64235,266083),(64235,266084),(64236,266085),(64236,266086),(64237,266087),(64237,266088),(64237,266089),(64237,266090),(64238,266091),(64238,266092),(64239,266093),(64239,266094),(64239,266095),(64240,266096),(64240,266097),(64241,266098),(64241,266099),(64241,266100),(64242,266101),(64242,266102),(64243,266103),(64243,266104),(64243,266105),(64244,266106),(64244,266107),(64244,266108),(64244,266109),(64245,266110),(64245,266111),(64245,266112),(64246,266113),(64246,266114),(64247,266115),(64247,266116),(64247,266117),(64247,266118),(64248,266119),(64248,266120),(64249,266121),(64249,266122),(64250,266123),(64250,266124),(64251,266125),(64251,266126),(64251,266127),(64252,266128),(64252,266129),(64253,266130),(64253,266131),(64254,266132),(64254,266133),(64255,266134),(64255,266135),(64256,266136),(64256,266137),(64257,266138),(64257,266139),(64258,266140),(64258,266141),(64259,266142),(64259,266143),(64260,266144),(64260,266145),(64260,266146),(64260,266147),(64261,266148),(64261,266149),(64262,266150),(64262,266151),(64263,266152),(64263,266153),(64263,266154),(64264,266155),(64264,266156),(64264,266157),(64265,266158),(64265,266159),(64266,266160),(64266,266161),(64267,266162),(64267,266163),(64267,266164),(64268,266165),(64268,266166),(64268,266167),(64269,266168),(64269,266169),(64270,266170),(64270,266171),(64271,266172),(64271,266173),(64271,266174),(64272,266175),(64272,266176),(64272,266177),(64272,266178),(64272,266179),(64272,266180),(64273,266181),(64273,266182),(64273,266183),(64273,266184),(64274,266185),(64274,266186),(64275,266187),(64275,266188),(64275,266189),(64276,266190),(64276,266191),(64277,266192),(64277,266193),(64277,266194),(64278,266195),(64278,266196),(64279,266197),(64279,266198),(64279,266199),(64280,266200),(64280,266201),(64280,266202),(64281,266203),(64281,266204),(64282,266205),(64282,266206),(64283,266207),(64283,266208),(64283,266209),(64283,266210),(64284,266211),(64284,266212),(64285,266213),(64285,266214),(64286,266215),(64286,266216),(64287,266217),(64287,266218),(64288,266219),(64288,266220),(64289,266221),(64289,266222),(64290,266223),(64290,266224),(64291,266225),(64291,266226),(64291,266227),(64292,266228),(64292,266229),(64292,266230),(64293,266231),(64293,266232),(64294,266233),(64294,266234),(64294,266235),(64295,266236),(64295,266237),(64295,266238),(64296,266239),(64296,266240),(64297,266241),(64297,266242),(64298,266243),(64298,266244),(64298,266245),(64298,266246),(64299,266247),(64299,266248),(64299,266249),(64300,266250),(64300,266251),(64301,266252),(64301,266253),(64301,266254),(64301,266255),(64301,266256),(64302,266257),(64302,266258),(64302,266259),(64303,266260),(64303,266261),(64303,266262),(64304,266263),(64304,266264),(64304,266265),(64305,266266),(64305,266267),(64305,266268),(64306,266269),(64306,266270),(64307,266271),(64307,266272),(64308,266273),(64308,266274),(64308,266275),(64309,266276),(64309,266277),(64309,266278),(64310,266279),(64310,266280),(64311,266281),(64311,266282),(64312,266283),(64312,266284),(64312,266285),(64312,266286),(64312,266287),(64312,266288),(64313,266289),(64313,266290),(64314,266291),(64314,266292),(64314,266293),(64315,266294),(64315,266295),(64315,266296),(64315,266297),(64315,266298),(64316,266299),(64316,266300),(64316,266301),(64317,266302),(64317,266303),(64318,266304),(64318,266305),(64318,266306),(64318,266307),(64318,266308),(64318,266309),(64319,266310),(64319,266311),(64319,266312),(64320,266313),(64320,266314),(64320,266315),(64321,266316),(64321,266317),(64322,266318),(64322,266319),(64323,266320),(64323,266321),(64323,266322),(64323,266323),(64324,266324),(64324,266325),(64325,266326),(64325,266327),(64325,266328),(64325,266329),(64326,266330),(64326,266331),(64327,266332),(64327,266333),(64328,266334),(64328,266335),(64329,266336),(64329,266337),(64329,266338),(64329,266339),(64330,266340),(64330,266341),(64330,266342),(64331,266343),(64331,266344),(64332,266345),(64332,266346),(64333,266347),(64333,266348),(64334,266349),(64334,266350),(64334,266351),(64335,266352),(64335,266353),(64336,266354),(64336,266355),(64337,266356),(64337,266357),(64338,266358),(64338,266359),(64338,266360),(64339,266361),(64339,266362),(64339,266363),(64339,266364),(64340,266365),(64340,266366),(64340,266367),(64341,266368),(64341,266369),(64341,266370),(64341,266371),(64341,266372),(64342,266373),(64342,266374),(64343,266375),(64343,266376),(64343,266377),(64344,266378),(64344,266379),(64345,266380),(64345,266381),(64346,266382),(64346,266383),(64346,266384),(64346,266385),(64347,266386),(64347,266387),(64347,266388),(64348,266389),(64348,266390),(64349,266391),(64349,266392),(64349,266393),(64350,266394),(64350,266395),(64351,266396),(64351,266397),(64351,266398),(64352,266399),(64352,266400),(64353,266401),(64353,266402),(64353,266403),(64354,266404),(64354,266405),(64355,266406),(64355,266407),(64356,266408),(64356,266409),(64356,266410),(64356,266411),(64357,266412),(64357,266413),(64357,266414),(64358,266415),(64358,266416),(64359,266417),(64359,266418),(64359,266419),(64360,266420),(64360,266421),(64361,266422),(64361,266423),(64362,266424),(64362,266425),(64363,266426),(64363,266427),(64364,266428),(64364,266429),(64364,266430),(64364,266431),(64365,266432),(64365,266433),(64366,266434),(64366,266435),(64366,266436),(64367,266437),(64367,266438),(64367,266439),(64368,266440),(64368,266441),(64368,266442),(64369,266443),(64369,266444),(64369,266445),(64370,266446),(64370,266447),(64371,266448),(64371,266449),(64371,266450),(64372,266451),(64372,266452),(64372,266453),(64373,266454),(64373,266455),(64373,266456),(64374,266457),(64374,266458),(64375,266459),(64375,266460),(64376,266461),(64376,266462),(64377,266463),(64377,266464),(64378,266465),(64378,266466),(64378,266467),(64379,266468),(64379,266469),(64379,266470),(64380,266471),(64380,266472),(64380,266473),(64380,266474),(64381,266475),(64381,266476),(64381,266477),(64382,266478),(64382,266479),(64383,266480),(64383,266481),(64384,266482),(64384,266483),(64384,266484),(64385,266485),(64385,266486),(64385,266487),(64385,266488),(64386,266489),(64386,266490),(64387,266491),(64387,266492),(64387,266493),(64388,266494),(64388,266495),(64388,266496),(64389,266497),(64389,266498),(64390,266499),(64390,266500),(64390,266501),(64391,266502),(64391,266503),(64392,266504),(64392,266505),(64392,266506),(64392,266507),(64393,266508),(64393,266509),(64393,266510),(64393,266511),(64394,266512),(64394,266513),(64395,266514),(64395,266515),(64395,266516),(64396,266517),(64396,266518),(64396,266519),(64396,266520),(64397,266521),(64397,266522),(64398,266523),(64398,266524),(64398,266525),(64398,266526),(64399,266527),(64399,266528),(64400,266529),(64400,266530),(64400,266531),(64401,266532),(64401,266533),(64402,266534),(64402,266535),(64403,266536),(64403,266537),(64403,266538),(64404,266539),(64404,266540),(64405,266541),(64405,266542),(64406,266543),(64406,266544),(64407,266545),(64407,266546),(64407,266547),(64407,266548),(64408,266549),(64408,266550),(64408,266551),(64409,266552),(64409,266553),(64410,266554),(64410,266555),(64410,266556),(64410,266557),(64411,266558),(64411,266559),(64411,266560),(64412,266561),(64412,266562),(64413,266563),(64413,266564),(64414,266565),(64414,266566),(64414,266567),(64414,266568),(64415,266569),(64415,266570),(64415,266571),(64416,266572),(64416,266573),(64416,266574),(64416,266575),(64417,266576),(64417,266577),(64417,266578),(64417,266579),(64417,266580),(64418,266581),(64418,266582),(64419,266583),(64419,266584),(64420,266585),(64420,266586),(64420,266587),(64420,266588),(64421,266589),(64421,266590),(64422,266591),(64422,266592),(64423,266593),(64423,266594),(64424,266595),(64424,266596),(64425,266597),(64425,266598),(64425,266599),(64426,266600),(64426,266601),(64427,266602),(64427,266603),(64427,266604),(64428,266605),(64428,266606),(64428,266607),(64429,266608),(64429,266609),(64429,266610),(64429,266611),(64430,266612),(64430,266613),(64431,266614),(64431,266615),(64432,266616),(64432,266617),(64432,266618),(64433,266619),(64433,266620),(64434,266621),(64434,266622),(64434,266623),(64434,266624),(64435,266625),(64435,266626),(64435,266627),(64436,266628),(64436,266629),(64436,266630),(64437,266631),(64437,266632),(64437,266633),(64438,266634),(64438,266635),(64438,266636),(64438,266637),(64439,266638),(64439,266639),(64440,266640),(64440,266641),(64441,266642),(64441,266643),(64441,266644),(64442,266645),(64442,266646),(64442,266647),(64443,266648),(64443,266649),(64443,266650),(64444,266651),(64444,266652),(64445,266653),(64445,266654),(64446,266655),(64446,266656),(64446,266657),(64447,266658),(64447,266659),(64448,266660),(64448,266661),(64449,266662),(64449,266663),(64449,266664),(64450,266665),(64450,266666),(64451,266667),(64451,266668),(64452,266669),(64452,266670),(64453,266671),(64453,266672),(64453,266673),(64454,266674),(64454,266675),(64455,266676),(64455,266677),(64456,266678),(64456,266679),(64456,266680),(64457,266681),(64457,266682),(64458,266683),(64458,266684),(64458,266685),(64459,266686),(64459,266687),(64459,266688),(64460,266689),(64460,266690),(64461,266691),(64461,266692),(64461,266693),(64462,266694),(64462,266695),(64462,266696),(64463,266697),(64463,266698),(64463,266699),(64464,266700),(64464,266701),(64464,266702),(64464,266703),(64465,266704),(64465,266705),(64466,266706),(64466,266707),(64466,266708),(64466,266709),(64466,266710),(64467,266711),(64467,266712),(64468,266713),(64468,266714),(64468,266715),(64468,266716),(64469,266717),(64469,266718),(64470,266719),(64470,266720),(64470,266721),(64471,266722),(64471,266723),(64471,266724),(64471,266725),(64472,266726),(64472,266727),(64472,266728),(64472,266729),(64473,266730),(64473,266731),(64474,266732),(64474,266733),(64474,266734),(64474,266735),(64475,266736),(64475,266737),(64476,266738),(64476,266739),(64476,266740),(64476,266741),(64477,266742),(64477,266743),(64477,266744),(64478,266745),(64478,266746),(64478,266747),(64479,266748),(64479,266749),(64479,266750),(64479,266751),(64479,266752),(64480,266753),(64480,266754),(64480,266755),(64481,266756),(64481,266757),(64481,266758),(64482,266759),(64482,266760),(64483,266761),(64483,266762),(64484,266763),(64484,266764),(64484,266765),(64485,266766),(64485,266767),(64486,266768),(64486,266769),(64486,266770),(64487,266771),(64487,266772),(64487,266773),(64487,266774),(64488,266775),(64488,266776),(64489,266777),(64489,266778),(64490,266779),(64490,266780),(64490,266781),(64491,266782),(64491,266783),(64491,266784),(64492,266785),(64492,266786),(64493,266787),(64493,266788),(64494,266789),(64494,266790),(64495,266791),(64495,266792),(64496,266793),(64496,266794),(64497,266795),(64497,266796),(64497,266797),(64498,266798),(64498,266799),(64499,266800),(64499,266801),(64500,266802),(64500,266803),(64500,266804),(64501,266805),(64501,266806),(64501,266807),(64501,266808),(64502,266809),(64502,266810),(64502,266811),(64503,266812),(64503,266813),(64503,266814),(64503,266815),(64504,266816),(64504,266817),(64504,266818),(64505,266819),(64505,266820),(64505,266821),(64505,266822),(64506,266823),(64506,266824),(64507,266825),(64507,266826),(64508,266827),(64508,266828),(64509,266829),(64509,266830),(64509,266831),(64509,266832),(64510,266833),(64510,266834),(64511,266835),(64511,266836),(64511,266837),(64512,266838),(64512,266839),(64513,266840),(64513,266841),(64514,266842),(64514,266843),(64514,266844),(64514,266845),(64515,266846),(64515,266847),(64515,266848),(64515,266849),(64515,266850),(64516,266851),(64516,266852),(64516,266853),(64516,266854),(64517,266855),(64517,266856),(64518,266857),(64518,266858),(64519,266859),(64519,266860),(64519,266861),(64520,266862),(64520,266863),(64520,266864),(64521,266865),(64521,266866),(64522,266867),(64522,266868),(64523,266869),(64523,266870),(64523,266871),(64523,266872),(64523,266873),(64524,266874),(64524,266875),(64525,266876),(64525,266877),(64525,266878),(64526,266879),(64526,266880),(64527,266881),(64527,266882),(64528,266883),(64528,266884),(64529,266885),(64529,266886),(64530,266887),(64530,266888),(64531,266889),(64531,266890),(64531,266891),(64532,266892),(64532,266893),(64533,266894),(64533,266895),(64534,266896),(64534,266897),(64535,266898),(64535,266899),(64536,266900),(64536,266901),(64536,266902),(64536,266903),(64537,266904),(64537,266905),(64538,266906),(64538,266907),(64539,266908),(64539,266909),(64540,266910),(64540,266911),(64540,266912),(64541,266913),(64541,266914),(64542,266915),(64542,266916),(64543,266917),(64543,266918),(64544,266919),(64544,266920),(64545,266921),(64545,266922),(64545,266923),(64545,266924),(64546,266925),(64546,266926),(64546,266927),(64547,266928),(64547,266929),(64548,266930),(64548,266931),(64549,266932),(64549,266933),(64550,266934),(64550,266935),(64550,266936),(64550,266937),(64551,266938),(64551,266939),(64552,266940),(64552,266941),(64552,266942),(64552,266943),(64553,266944),(64553,266945),(64553,266946),(64554,266947),(64554,266948),(64554,266949),(64555,266950),(64555,266951),(64556,266952),(64556,266953),(64556,266954),(64557,266955),(64557,266956),(64557,266957),(64557,266958),(64558,266959),(64558,266960),(64558,266961),(64559,266962),(64559,266963),(64559,266964),(64560,266965),(64560,266966),(64561,266967),(64561,266968),(64562,266969),(64562,266970),(64562,266971),(64562,266972),(64563,266973),(64563,266974),(64564,266975),(64564,266976),(64565,266977),(64565,266978),(64565,266979),(64566,266980),(64566,266981),(64566,266982),(64567,266983),(64567,266984),(64568,266985),(64568,266986),(64569,266987),(64569,266988),(64570,266989),(64570,266990),(64570,266991),(64571,266992),(64571,266993),(64571,266994),(64572,266995),(64572,266996),(64572,266997),(64572,266998),(64573,266999),(64573,267000),(64574,267001),(64574,267002),(64574,267003),(64575,267004),(64575,267005),(64576,267006),(64576,267007),(64576,267008),(64576,267009),(64576,267010),(64577,267011),(64577,267012),(64577,267013),(64578,267014),(64578,267015),(64579,267016),(64579,267017),(64579,267018),(64580,267019),(64580,267020),(64581,267021),(64581,267022),(64581,267023),(64582,267024),(64582,267025),(64582,267026),(64583,267027),(64583,267028),(64583,267029),(64583,267030),(64584,267031),(64584,267032),(64585,267033),(64585,267034),(64586,267035),(64586,267036),(64586,267037),(64586,267038),(64587,267039),(64587,267040),(64587,267041),(64588,267042),(64588,267043),(64588,267044),(64588,267045),(64589,267046),(64589,267047),(64590,267048),(64590,267049),(64591,267050),(64591,267051),(64592,267052),(64592,267053),(64593,267054),(64593,267055),(64593,267056),(64594,267057),(64594,267058),(64595,267059),(64595,267060),(64596,267061),(64596,267062),(64596,267063),(64596,267064),(64597,267065),(64597,267066),(64597,267067),(64598,267068),(64598,267069),(64599,267070),(64599,267071),(64600,267072),(64600,267073),(64600,267074),(64601,267075),(64601,267076),(64602,267077),(64602,267078),(64603,267079),(64603,267080),(64603,267081),(64604,267082),(64604,267083),(64605,267084),(64605,267085),(64605,267086),(64606,267087),(64606,267088),(64606,267089),(64607,267090),(64607,267091),(64607,267092),(64608,267093),(64608,267094),(64608,267095),(64609,267096),(64609,267097),(64609,267098),(64610,267099),(64610,267100),(64610,267101),(64611,267102),(64611,267103),(64612,267104),(64612,267105),(64612,267106),(64613,267107),(64613,267108),(64614,267109),(64614,267110),(64614,267111),(64615,267112),(64615,267113),(64616,267114),(64616,267115),(64617,267116),(64617,267117),(64618,267118),(64618,267119),(64619,267120),(64619,267121),(64620,267122),(64620,267123),(64621,267124),(64621,267125),(64621,267126),(64622,267127),(64622,267128),(64623,267129),(64623,267130),(64623,267131),(64624,267132),(64624,267133),(64624,267134),(64625,267135),(64625,267136),(64626,267137),(64626,267138),(64627,267139),(64627,267140),(64627,267141),(64628,267142),(64628,267143),(64628,267144),(64628,267145),(64629,267146),(64629,267147),(64630,267148),(64630,267149),(64631,267150),(64631,267151),(64631,267152),(64632,267153),(64632,267154),(64632,267155),(64632,267156),(64633,267157),(64633,267158),(64634,267159),(64634,267160),(64634,267161),(64635,267162),(64635,267163),(64636,267164),(64636,267165),(64637,267166),(64637,267167),(64637,267168),(64637,267169),(64638,267170),(64638,267171),(64639,267172),(64639,267173),(64639,267174),(64640,267175),(64640,267176),(64641,267177),(64641,267178),(64641,267179),(64642,267180),(64642,267181),(64643,267182),(64643,267183),(64643,267184),(64644,267185),(64644,267186),(64644,267187),(64645,267188),(64645,267189),(64646,267190),(64646,267191),(64647,267192),(64647,267193),(64648,267194),(64648,267195),(64649,267196),(64649,267197),(64649,267198),(64649,267199),(64650,267200),(64650,267201),(64651,267202),(64651,267203),(64652,267204),(64652,267205),(64652,267206),(64653,267207),(64653,267208),(64653,267209),(64654,267210),(64654,267211),(64655,267212),(64655,267213),(64655,267214),(64656,267215),(64656,267216),(64657,267217),(64657,267218),(64658,267219),(64658,267220),(64658,267221),(64659,267222),(64659,267223),(64659,267224),(64660,267225),(64660,267226),(64660,267227),(64661,267228),(64661,267229),(64661,267230),(64662,267231),(64662,267232),(64663,267233),(64663,267234),(64663,267235),(64664,267236),(64664,267237),(64665,267238),(64665,267239),(64666,267240),(64666,267241),(64667,267242),(64667,267243),(64667,267244),(64668,267245),(64668,267246),(64669,267247),(64669,267248),(64670,267249),(64670,267250),(64671,267251),(64671,267252),(64672,267253),(64672,267254),(64672,267255),(64672,267256),(64673,267257),(64673,267258),(64673,267259),(64674,267260),(64674,267261),(64675,267262),(64675,267263),(64675,267264),(64676,267265),(64676,267266),(64677,267267),(64677,267268),(64678,267269),(64678,267270),(64679,267271),(64679,267272),(64679,267273),(64680,267274),(64680,267275),(64681,267276),(64681,267277),(64682,267278),(64682,267279),(64683,267280),(64683,267281),(64684,267282),(64684,267283),(64684,267284),(64685,267285),(64685,267286),(64685,267287),(64686,267288),(64686,267289),(64686,267290),(64687,267291),(64687,267292),(64687,267293),(64688,267294),(64688,267295),(64688,267296),(64689,267297),(64689,267298),(64690,267299),(64690,267300),(64690,267301),(64690,267302),(64691,267303),(64691,267304),(64692,267305),(64692,267306),(64692,267307),(64693,267308),(64693,267309),(64693,267310),(64693,267311),(64694,267312),(64694,267313),(64694,267314),(64694,267315),(64694,267316),(64695,267317),(64695,267318),(64696,267319),(64696,267320),(64697,267321),(64697,267322),(64697,267323),(64697,267324),(64698,267325),(64698,267326),(64698,267327),(64699,267328),(64699,267329),(64699,267330),(64699,267331),(64700,267332),(64700,267333),(64701,267334),(64701,267335),(64702,267336),(64702,267337),(64703,267338),(64703,267339),(64704,267340),(64704,267341),(64705,267342),(64705,267343),(64706,267344),(64706,267345),(64706,267346),(64707,267347),(64707,267348),(64707,267349),(64708,267350),(64708,267351),(64709,267352),(64709,267353),(64710,267354),(64710,267355),(64711,267356),(64711,267357),(64711,267358),(64712,267359),(64712,267360),(64712,267361),(64713,267362),(64713,267363),(64713,267364),(64714,267365),(64714,267366),(64715,267367),(64715,267368),(64716,267369),(64716,267370),(64716,267371),(64717,267372),(64717,267373),(64718,267374),(64718,267375),(64718,267376),(64719,267377),(64719,267378),(64719,267379),(64720,267380),(64720,267381),(64720,267382),(64721,267383),(64721,267384),(64721,267385),(64722,267386),(64722,267387),(64722,267388),(64723,267389),(64723,267390),(64724,267391),(64724,267392),(64725,267393),(64725,267394),(64726,267395),(64726,267396),(64727,267397),(64727,267398),(64728,267399),(64728,267400),(64729,267401),(64729,267402),(64729,267403),(64730,267404),(64730,267405),(64730,267406),(64730,267407),(64731,267408),(64731,267409),(64731,267410),(64732,267411),(64732,267412),(64733,267413),(64733,267414),(64734,267415),(64734,267416),(64735,267417),(64735,267418),(64736,267419),(64736,267420),(64737,267421),(64737,267422),(64737,267423),(64738,267424),(64738,267425),(64739,267426),(64739,267427),(64740,267428),(64740,267429),(64740,267430),(64741,267431),(64741,267432),(64741,267433),(64742,267434),(64742,267435),(64743,267436),(64743,267437),(64744,267438),(64744,267439),(64744,267440),(64745,267441),(64745,267442),(64746,267443),(64746,267444),(64746,267445),(64747,267446),(64747,267447),(64747,267448),(64748,267449),(64748,267450),(64749,267451),(64749,267452),(64749,267453),(64750,267454),(64750,267455),(64751,267456),(64751,267457),(64751,267458),(64752,267459),(64752,267460),(64753,267461),(64753,267462),(64754,267463),(64754,267464),(64755,267465),(64755,267466),(64756,267467),(64756,267468),(64757,267469),(64757,267470),(64758,267471),(64758,267472),(64759,267473),(64759,267474),(64760,267475),(64760,267476),(64760,267477),(64761,267478),(64761,267479),(64762,267480),(64762,267481),(64763,267482),(64763,267483),(64764,267484),(64764,267485),(64765,267486),(64765,267487),(64765,267488),(64765,267489),(64766,267490),(64766,267491),(64766,267492),(64767,267493),(64767,267494),(64768,267495),(64768,267496),(64768,267497),(64769,267498),(64769,267499),(64770,267500),(64770,267501),(64771,267502),(64771,267503),(64772,267504),(64772,267505),(64773,267506),(64773,267507),(64774,267508),(64774,267509),(64775,267510),(64775,267511),(64776,267512),(64776,267513),(64777,267514),(64777,267515),(64777,267516),(64778,267517),(64778,267518),(64779,267519),(64779,267520),(64779,267521),(64779,267522),(64780,267523),(64780,267524),(64781,267525),(64781,267526),(64782,267527),(64782,267528),(64782,267529),(64783,267530),(64783,267531),(64784,267532),(64784,267533),(64785,267534),(64785,267535),(64785,267536),(64786,267537),(64786,267538),(64786,267539),(64787,267540),(64787,267541),(64787,267542),(64788,267543),(64788,267544),(64788,267545),(64789,267546),(64789,267547),(64790,267548),(64790,267549),(64791,267550),(64791,267551),(64791,267552),(64792,267553),(64792,267554),(64792,267555),(64793,267556),(64793,267557),(64793,267558),(64794,267559),(64794,267560),(64795,267561),(64795,267562),(64796,267563),(64796,267564),(64797,267565),(64797,267566),(64798,267567),(64798,267568),(64799,267569),(64799,267570),(64800,267571),(64800,267572),(64800,267573),(64800,267574),(64801,267575),(64801,267576),(64802,267577),(64802,267578),(64802,267579),(64803,267580),(64803,267581),(64803,267582),(64804,267583),(64804,267584),(64804,267585),(64805,267586),(64805,267587),(64805,267588),(64806,267589),(64806,267590),(64807,267591),(64807,267592),(64808,267593),(64808,267594),(64809,267595),(64809,267596),(64809,267597),(64809,267598),(64810,267599),(64810,267600),(64811,267601),(64811,267602),(64812,267603),(64812,267604),(64813,267605),(64813,267606),(64813,267607),(64813,267608),(64814,267609),(64814,267610),(64815,267611),(64815,267612),(64815,267613),(64815,267614),(64816,267615),(64816,267616),(64816,267617),(64817,267618),(64817,267619),(64818,267620),(64818,267621),(64819,267622),(64819,267623),(64819,267624),(64820,267625),(64820,267626),(64820,267627),(64820,267628),(64821,267629),(64821,267630),(64822,267631),(64822,267632),(64822,267633),(64823,267634),(64823,267635),(64824,267636),(64824,267637),(64824,267638),(64824,267639),(64824,267640),(64825,267641),(64825,267642),(64825,267643),(64825,267644),(64825,267645),(64825,267646),(64826,267647),(64826,267648),(64826,267649),(64827,267650),(64827,267651),(64827,267652),(64828,267653),(64828,267654),(64829,267655),(64829,267656),(64830,267657),(64830,267658),(64830,267659),(64831,267660),(64831,267661),(64831,267662),(64831,267663),(64832,267664),(64832,267665),(64832,267666),(64832,267667),(64832,267668),(64833,267669),(64833,267670),(64833,267671),(64833,267672),(64834,267673),(64834,267674),(64834,267675),(64834,267676),(64835,267677),(64835,267678),(64836,267679),(64836,267680),(64836,267681),(64837,267682),(64837,267683),(64838,267684),(64838,267685),(64839,267686),(64839,267687),(64840,267688),(64840,267689),(64840,267690),(64840,267691),(64841,267692),(64841,267693),(64841,267694),(64841,267695),(64842,267696),(64842,267697),(64843,267698),(64843,267699),(64844,267700),(64844,267701),(64845,267702),(64845,267703),(64846,267704),(64846,267705),(64847,267706),(64847,267707),(64847,267708),(64847,267709),(64848,267710),(64848,267711),(64848,267712),(64849,267713),(64849,267714),(64850,267715),(64850,267716),(64851,267717),(64851,267718),(64851,267719),(64852,267720),(64852,267721),(64852,267722),(64853,267723),(64853,267724),(64854,267725),(64854,267726),(64854,267727),(64854,267728),(64855,267729),(64855,267730),(64855,267731),(64856,267732),(64856,267733),(64857,267734),(64857,267735),(64858,267736),(64858,267737),(64858,267738),(64859,267739),(64859,267740),(64860,267741),(64860,267742),(64861,267743),(64861,267744),(64861,267745),(64862,267746),(64862,267747),(64862,267748),(64863,267749),(64863,267750),(64864,267751),(64864,267752),(64865,267753),(64865,267754),(64865,267755),(64866,267756),(64866,267757),(64867,267758),(64867,267759),(64868,267760),(64868,267761),(64868,267762),(64868,267763),(64869,267764),(64869,267765),(64869,267766),(64870,267767),(64870,267768),(64871,267769),(64871,267770),(64872,267771),(64872,267772),(64872,267773),(64873,267774),(64873,267775),(64873,267776),(64874,267777),(64874,267778),(64875,267779),(64875,267780),(64875,267781),(64875,267782),(64876,267783),(64876,267784),(64877,267785),(64877,267786),(64877,267787),(64877,267788),(64878,267789),(64878,267790),(64878,267791),(64879,267792),(64879,267793),(64880,267794),(64880,267795),(64881,267796),(64881,267797),(64882,267798),(64882,267799),(64883,267800),(64883,267801),(64883,267802),(64884,267803),(64884,267804),(64884,267805),(64885,267806),(64885,267807),(64885,267808),(64886,267809),(64886,267810),(64887,267811),(64887,267812),(64887,267813),(64888,267814),(64888,267815),(64889,267816),(64889,267817),(64890,267818),(64890,267819),(64891,267820),(64891,267821),(64892,267822),(64892,267823),(64892,267824),(64893,267825),(64893,267826),(64893,267827),(64893,267828),(64894,267829),(64894,267830),(64895,267831),(64895,267832),(64895,267833),(64896,267834),(64896,267835),(64896,267836),(64896,267837),(64897,267838),(64897,267839),(64897,267840),(64897,267841),(64898,267842),(64898,267843),(64898,267844),(64898,267845),(64899,267846),(64899,267847),(64899,267848),(64900,267849),(64900,267850),(64901,267851),(64901,267852),(64901,267853),(64901,267854),(64902,267855),(64902,267856),(64903,267857),(64903,267858),(64904,267859),(64904,267860),(64904,267861),(64905,267862),(64905,267863),(64905,267864),(64906,267865),(64906,267866),(64906,267867),(64907,267868),(64907,267869),(64908,267870),(64908,267871),(64909,267872),(64909,267873),(64910,267874),(64910,267875),(64910,267876),(64910,267877),(64911,267878),(64911,267879),(64911,267880),(64911,267881),(64912,267882),(64912,267883),(64913,267884),(64913,267885),(64914,267886),(64914,267887),(64914,267888),(64915,267889),(64915,267890),(64915,267891),(64916,267892),(64916,267893),(64916,267894),(64917,267895),(64917,267896),(64918,267897),(64918,267898),(64919,267899),(64919,267900),(64919,267901),(64920,267902),(64920,267903),(64921,267904),(64921,267905),(64921,267906),(64921,267907),(64921,267908),(64922,267909),(64922,267910),(64922,267911),(64923,267912),(64923,267913),(64923,267914),(64923,267915),(64924,267916),(64924,267917),(64924,267918),(64924,267919),(64925,267920),(64925,267921),(64925,267922),(64926,267923),(64926,267924),(64926,267925),(64926,267926),(64927,267927),(64927,267928),(64928,267929),(64928,267930),(64929,267931),(64929,267932),(64929,267933),(64930,267934),(64930,267935),(64930,267936),(64930,267937),(64931,267938),(64931,267939),(64932,267940),(64932,267941),(64932,267942),(64933,267943),(64933,267944),(64934,267945),(64934,267946),(64934,267947),(64935,267948),(64935,267949),(64936,267950),(64936,267951),(64937,267952),(64937,267953),(64938,267954),(64938,267955),(64938,267956),(64939,267957),(64939,267958),(64940,267959),(64940,267960),(64941,267961),(64941,267962),(64941,267963),(64942,267964),(64942,267965),(64943,267966),(64943,267967),(64943,267968),(64944,267969),(64944,267970),(64945,267971),(64945,267972),(64945,267973),(64946,267974),(64946,267975),(64946,267976),(64947,267977),(64947,267978),(64948,267979),(64948,267980),(64949,267981),(64949,267982),(64949,267983),(64950,267984),(64950,267985),(64951,267986),(64951,267987),(64951,267988),(64952,267989),(64952,267990),(64953,267991),(64953,267992),(64953,267993),(64954,267994),(64954,267995),(64955,267996),(64955,267997),(64956,267998),(64956,267999),(64957,268000),(64957,268001),(64958,268002),(64958,268003),(64958,268004),(64959,268005),(64959,268006),(64959,268007),(64960,268008),(64960,268009),(64960,268010),(64961,268011),(64961,268012),(64962,268013),(64962,268014),(64962,268015),(64962,268016),(64962,268017),(64963,268018),(64963,268019),(64964,268020),(64964,268021),(64964,268022),(64965,268023),(64965,268024),(64966,268025),(64966,268026),(64966,268027),(64967,268033),(64967,268034),(64968,268036),(64968,268037),(64969,268040),(64969,268041),(64970,268042),(64970,268043),(64970,268044),(64971,268047),(64971,268048),(64972,268050),(64972,268051),(64973,268052),(64973,268053),(64974,268058),(64974,268059),(64975,268061),(64975,268062),(64975,268063),(64976,268064),(64976,268065),(64976,268066),(64977,268068),(64977,268069),(64978,268070),(64978,268071),(64979,268072),(64979,268073),(64980,268074),(64980,268075),(64981,268076),(64981,268077),(64982,268079),(64982,268080),(64983,268081),(64983,268082),(64984,268083),(64984,268084),(64985,268085),(64985,268086),(64985,268087),(64986,268088),(64986,268089),(64986,268090),(64987,268091),(64987,268092),(64987,268093),(64988,268094),(64988,268095),(64989,268096),(64989,268097),(64989,268098),(64990,268099),(64990,268100),(64991,268101),(64991,268102),(64991,268103),(64992,268104),(64992,268105),(64993,268106),(64993,268107),(64994,268108),(64994,268109),(64994,268110),(64994,268111),(64995,268112),(64995,268113),(64995,268114),(64996,268115),(64996,268116),(64997,268117),(64997,268118),(64997,268119),(64998,268120),(64998,268121),(64998,268122),(64999,268123),(64999,268124),(65000,268125),(65000,268126),(65001,268127),(65001,268128),(65001,268129),(65002,268130),(65002,268131),(65002,268132),(65003,268133),(65003,268134),(65003,268135),(65003,268136),(65004,268137),(65004,268138),(65004,268139),(65005,268140),(65005,268141),(65006,268142),(65006,268143),(65006,268144),(65007,268145),(65007,268146),(65008,268147),(65008,268148),(65008,268149),(65009,268150),(65009,268151),(65009,268152),(65010,268153),(65010,268154),(65011,268155),(65011,268156),(65012,268157),(65012,268158),(65013,268159),(65013,268160),(65013,268161),(65014,268162),(65014,268163),(65015,268164),(65015,268165),(65015,268166),(65016,268167),(65016,268168),(65016,268169),(65017,268170),(65017,268171),(65017,268172),(65018,268173),(65018,268174),(65018,268175),(65019,268176),(65019,268177),(65019,268178),(65020,268179),(65020,268180),(65021,268181),(65021,268182),(65021,268183),(65022,268184),(65022,268185),(65023,268186),(65023,268187),(65023,268188),(65024,268189),(65024,268190),(65025,268191),(65025,268192),(65025,268193),(65026,268194),(65026,268195),(65027,268196),(65027,268197),(65028,268198),(65028,268199),(65028,268200),(65028,268201),(65029,268202),(65029,268203),(65029,268204),(65030,268205),(65030,268206),(65031,268207),(65031,268208),(65032,268209),(65032,268210),(65033,268211),(65033,268212),(65033,268213),(65034,268214),(65034,268215),(65034,268216),(65035,268217),(65035,268218),(65036,268219),(65036,268220),(65036,268221),(65037,268222),(65037,268223),(65037,268224),(65037,268225),(65038,268226),(65038,268227),(65038,268228),(65039,268229),(65039,268230),(65039,268231),(65040,268232),(65040,268233),(65040,268234),(65041,268235),(65041,268236),(65041,268237),(65041,268238),(65042,268239),(65042,268240),(65042,268241),(65043,268242),(65043,268243),(65043,268244),(65044,268245),(65044,268246),(65045,268247),(65045,268248),(65045,268249),(65046,268250),(65046,268251),(65046,268252),(65047,268253),(65047,268254),(65048,268255),(65048,268256),(65049,268257),(65049,268258),(65050,268259),(65050,268260),(65050,268261),(65050,268262),(65051,268263),(65051,268264),(65052,268265),(65052,268266),(65053,268267),(65053,268268),(65053,268269),(65054,268270),(65054,268271),(65054,268272),(65055,268273),(65055,268274),(65055,268275),(65056,268276),(65056,268277),(65056,268278),(65057,268279),(65057,268280),(65058,268281),(65058,268282),(65058,268283),(65059,268284),(65059,268285),(65059,268286),(65059,268287),(65060,268288),(65060,268289),(65061,268290),(65061,268291),(65061,268292),(65062,268293),(65062,268294),(65062,268295),(65063,268296),(65063,268297),(65063,268298),(65064,268299),(65064,268300),(65064,268301),(65065,268302),(65065,268303),(65066,268304),(65066,268305),(65066,268306),(65066,268307),(65067,268308),(65067,268309),(65067,268310),(65068,268311),(65068,268312),(65068,268313),(65069,268314),(65069,268315),(65069,268316),(65069,268317),(65070,268318),(65070,268319),(65071,268320),(65071,268321),(65071,268322),(65071,268323),(65072,268324),(65072,268325),(65073,268326),(65073,268327),(65074,268329),(65074,268330),(65075,268331),(65075,268332),(65075,268333),(65076,268334),(65076,268335),(65077,268336),(65077,268337),(65078,268338),(65078,268339),(65078,268340),(65079,268341),(65079,268342),(65080,268343),(65080,268344),(65080,268345),(65080,268346),(65081,268347),(65081,268348),(65082,268349),(65082,268350),(65082,268351),(65082,268352),(65083,268353),(65083,268354),(65084,268355),(65084,268356),(65085,268357),(65085,268358),(65086,268359),(65086,268360),(65086,268361),(65087,268362),(65087,268363),(65087,268364),(65087,268365),(65087,268366),(65088,268367),(65088,268368),(65089,268369),(65089,268370),(65090,268371),(65090,268372),(65090,268373),(65091,268374),(65091,268375),(65091,268376),(65092,268377),(65092,268378),(65093,268379),(65093,268380),(65093,268381),(65094,268382),(65094,268383),(65094,268384),(65095,268385),(65095,268386),(65095,268387),(65096,268388),(65096,268389),(65097,268390),(65097,268391),(65097,268392),(65098,268393),(65098,268394),(65099,268395),(65099,268396),(65099,268397),(65100,268398),(65100,268399),(65100,268400),(65101,268401),(65101,268402),(65101,268403),(65102,268404),(65102,268405),(65103,268406),(65103,268407),(65104,268408),(65104,268409),(65104,268410),(65105,268411),(65105,268412),(65105,268413),(65106,268414),(65106,268415),(65107,268416),(65107,268417),(65107,268418),(65108,268419),(65108,268420),(65109,268421),(65109,268422),(65109,268423),(65110,268424),(65110,268425),(65110,268426),(65111,268427),(65111,268428),(65112,268429),(65112,268430),(65113,268431),(65113,268432),(65114,268433),(65114,268434),(65115,268435),(65115,268436),(65115,268437),(65116,268438),(65116,268439),(65117,268440),(65117,268441),(65118,268442),(65118,268443),(65119,268444),(65119,268445),(65120,268446),(65120,268447),(65120,268448),(65121,268449),(65121,268450),(65121,268451),(65121,268452),(65121,268453),(65122,268454),(65122,268455),(65122,268456),(65123,268457),(65123,268458),(65123,268459),(65124,268460),(65124,268461),(65124,268462),(65125,268463),(65125,268464),(65126,268465),(65126,268466),(65126,268467),(65127,268468),(65127,268469),(65127,268470),(65128,268471),(65128,268472),(65128,268473),(65129,268474),(65129,268475),(65129,268476),(65130,268477),(65130,268478),(65131,268479),(65131,268480),(65131,268481),(65132,268482),(65132,268483),(65133,268484),(65133,268485),(65133,268486),(65133,268487),(65134,268488),(65134,268489),(65134,268490),(65135,268491),(65135,268492),(65135,268493),(65136,268494),(65136,268495),(65137,268496),(65137,268497),(65138,268498),(65138,268499),(65138,268500),(65139,268501),(65139,268502),(65139,268503),(65140,268504),(65140,268505),(65141,268506),(65141,268507),(65141,268508),(65142,268509),(65142,268510),(65142,268511),(65143,268512),(65143,268513),(65143,268514),(65144,268515),(65144,268516),(65144,268517),(65145,268518),(65145,268519),(65146,268520),(65146,268521),(65146,268522),(65147,268523),(65147,268524),(65147,268525),(65148,268526),(65148,268527),(65148,268528),(65149,268529),(65149,268530),(65150,268531),(65150,268532),(65151,268533),(65151,268534),(65152,268535),(65152,268536),(65153,268537),(65153,268538),(65153,268539),(65154,268540),(65154,268541),(65155,268542),(65155,268543),(65155,268544),(65155,268545),(65156,268546),(65156,268547),(65156,268548),(65157,268549),(65157,268550),(65158,268551),(65158,268552),(65159,268553),(65159,268554),(65160,268555),(65160,268556),(65161,268557),(65161,268558),(65162,268559),(65162,268560),(65162,268561),(65163,268562),(65163,268563),(65163,268564),(65164,268565),(65164,268566),(65164,268567),(65165,268568),(65165,268569),(65165,268570),(65166,268571),(65166,268572),(65166,268573),(65167,268574),(65167,268575),(65167,268576),(65168,268577),(65168,268578),(65169,268579),(65169,268580),(65169,268581),(65170,268582),(65170,268583),(65170,268584),(65171,268585),(65171,268586),(65171,268587),(65171,268588),(65172,268589),(65172,268590),(65173,268591),(65173,268592),(65173,268593),(65173,268594),(65174,268595),(65174,268596),(65174,268597),(65174,268598),(65174,268599),(65175,268600),(65175,268601),(65176,268602),(65176,268603),(65177,268604),(65177,268605),(65178,268606),(65178,268607),(65178,268608),(65179,268609),(65179,268610),(65179,268611),(65180,268612),(65180,268613),(65180,268614),(65180,268615),(65181,268616),(65181,268617),(65182,268618),(65182,268619),(65183,268620),(65183,268621),(65183,268622),(65183,268623),(65184,268624),(65184,268625),(65185,268626),(65185,268627),(65186,268628),(65186,268629),(65187,268630),(65187,268631),(65187,268632),(65188,268633),(65188,268634),(65189,268635),(65189,268636),(65189,268637),(65190,268638),(65190,268639),(65191,268640),(65191,268641),(65192,268642),(65192,268643),(65192,268644),(65193,268645),(65193,268646),(65194,268647),(65194,268648),(65195,268649),(65195,268650),(65196,268651),(65196,268652),(65197,268653),(65197,268654),(65197,268655),(65197,268656),(65198,268657),(65198,268658),(65199,268659),(65199,268660),(65200,268661),(65200,268662),(65200,268663),(65201,268664),(65201,268665),(65202,268666),(65202,268667),(65202,268668),(65202,268669),(65203,268670),(65203,268671),(65203,268672),(65204,268673),(65204,268674),(65205,268675),(65205,268676),(65205,268677),(65206,268678),(65206,268679),(65206,268680),(65207,268681),(65207,268682),(65208,268683),(65208,268684),(65209,268685),(65209,268686),(65210,268687),(65210,268688),(65211,268689),(65211,268690),(65211,268691),(65212,268692),(65212,268693),(65213,268694),(65213,268695),(65214,268696),(65214,268697),(65215,268698),(65215,268699),(65216,268700),(65216,268701),(65216,268702),(65217,268703),(65217,268704),(65217,268705),(65217,268706),(65218,268707),(65218,268708),(65218,268709),(65219,268710),(65219,268711),(65219,268712),(65220,268713),(65220,268714),(65221,268715),(65221,268716),(65221,268717),(65221,268718),(65222,268719),(65222,268720),(65223,268721),(65223,268722),(65224,268723),(65224,268724),(65225,268725),(65225,268726),(65225,268727),(65225,268728),(65226,268729),(65226,268730),(65226,268731),(65226,268732),(65227,268733),(65227,268734),(65227,268735),(65228,268736),(65228,268737),(65228,268738),(65229,268739),(65229,268740),(65229,268741),(65230,268742),(65230,268743),(65231,268744),(65231,268745),(65232,268746),(65232,268747),(65232,268748),(65233,268749),(65233,268750),(65233,268751),(65234,268752),(65234,268753),(65234,268754),(65234,268755),(65234,268756),(65235,268757),(65235,268758),(65235,268759),(65235,268760),(65236,268761),(65236,268762),(65236,268763),(65237,268764),(65237,268765),(65238,268766),(65238,268767),(65239,268768),(65239,268769),(65240,268770),(65240,268771),(65240,268772),(65241,268773),(65241,268774),(65241,268775),(65242,268776),(65242,268777),(65243,268778),(65243,268779),(65243,268780),(65244,268781),(65244,268782),(65245,268783),(65245,268784),(65245,268785),(65246,268786),(65246,268787),(65246,268788),(65247,268789),(65247,268790),(65248,268791),(65248,268792),(65249,268793),(65249,268794),(65250,268795),(65250,268796),(65251,268797),(65251,268798),(65251,268799),(65251,268800),(65252,268801),(65252,268802),(65253,268803),(65253,268804),(65254,268805),(65254,268806),(65254,268807),(65255,268808),(65255,268809),(65256,268810),(65256,268811),(65257,268812),(65257,268813),(65257,268814),(65258,268815),(65258,268816),(65259,268817),(65259,268818),(65259,268819),(65260,268820),(65260,268821),(65260,268822),(65261,268823),(65261,268824),(65261,268825),(65261,268826),(65262,268827),(65262,268828),(65263,268829),(65263,268830),(65264,268831),(65264,268832),(65265,268833),(65265,268834),(65266,268835),(65266,268836),(65266,268837),(65267,268838),(65267,268839),(65268,268840),(65268,268841),(65268,268842),(65269,268843),(65269,268844),(65269,268845),(65270,268846),(65270,268847),(65270,268848),(65271,268849),(65271,268850),(65271,268851),(65272,268852),(65272,268853),(65273,268854),(65273,268855),(65273,268856),(65274,268857),(65274,268858),(65275,268859),(65275,268860),(65276,268861),(65276,268862),(65276,268863),(65277,268864),(65277,268865),(65278,268866),(65278,268867),(65278,268868),(65279,268869),(65279,268870),(65279,268871),(65280,268872),(65280,268873),(65280,268874),(65281,268875),(65281,268876),(65282,268877),(65282,268878),(65283,268879),(65283,268880),(65283,268881),(65284,268882),(65284,268883),(65284,268884),(65285,268885),(65285,268886),(65286,268887),(65286,268888),(65286,268889),(65286,268890),(65287,268891),(65287,268892),(65287,268893),(65288,268894),(65288,268895),(65288,268896),(65289,268897),(65289,268898),(65290,268899),(65290,268900),(65291,268901),(65291,268902),(65291,268903),(65292,268904),(65292,268905),(65292,268906),(65293,268907),(65293,268908),(65294,268910),(65294,268911),(65295,268912),(65295,268913),(65296,268914),(65296,268915),(65297,268916),(65297,268917),(65297,268918),(65298,268921),(65298,268922),(65299,268923),(65299,268924),(65300,268927),(65300,268928),(65300,268929),(65301,268931),(65301,268932),(65301,268933),(65302,268935),(65302,268936),(65302,268937),(65303,268940),(65303,268941),(65304,268944),(65304,268945),(65305,268946),(65305,268947),(65306,268948),(65306,268949),(65307,268951),(65307,268952),(65308,268955),(65308,268956),(65309,268958),(65309,268959),(65310,268963),(65310,268964),(65311,268965),(65311,268966),(65312,268967),(65312,268968),(65313,268969),(65313,268970),(65314,268973),(65314,268974),(65315,268976),(65315,268977),(65316,268979),(65316,268980),(65316,268981),(65317,268982),(65317,268983),(65317,268984),(65318,268985),(65318,268986),(65318,268987),(65319,268988),(65319,268989),(65320,268990),(65320,268991),(65320,268992),(65320,268993),(65320,268994),(65321,268995),(65321,268996),(65322,268997),(65322,268998),(65322,268999),(65323,269000),(65323,269001),(65323,269002),(65324,269003),(65324,269004),(65324,269005),(65325,269006),(65325,269007),(65325,269008),(65326,269009),(65326,269010),(65327,269011),(65327,269012),(65328,269013),(65328,269014),(65328,269015),(65329,269016),(65329,269017),(65329,269018),(65330,269019),(65330,269020),(65331,269021),(65331,269022),(65332,269023),(65332,269024),(65333,269025),(65333,269026),(65334,269027),(65334,269028),(65334,269029),(65335,269030),(65335,269031),(65335,269032),(65336,269033),(65336,269034),(65336,269035),(65337,269036),(65337,269037),(65337,269038),(65338,269039),(65338,269040),(65339,269041),(65339,269042),(65339,269043),(65340,269044),(65340,269045),(65341,269046),(65341,269047),(65342,269048),(65342,269049),(65343,269050),(65343,269051),(65344,269052),(65344,269053),(65344,269054),(65345,269055),(65345,269056),(65346,269057),(65346,269058),(65346,269059),(65346,269060),(65347,269061),(65347,269062),(65348,269063),(65348,269064),(65348,269065),(65349,269066),(65349,269067),(65349,269068),(65349,269069),(65350,269070),(65350,269071),(65350,269072),(65350,269073),(65351,269074),(65351,269075),(65351,269076),(65352,269077),(65352,269078),(65353,269079),(65353,269080),(65354,269081),(65354,269082),(65355,269083),(65355,269084),(65356,269085),(65356,269086),(65356,269087),(65357,269088),(65357,269089),(65358,269090),(65358,269091),(65359,269092),(65359,269093),(65359,269094),(65360,269095),(65360,269096),(65360,269097),(65361,269098),(65361,269099),(65361,269100),(65361,269101),(65362,269102),(65362,269103),(65362,269104),(65363,269105),(65363,269106),(65363,269107),(65363,269108),(65364,269109),(65364,269110),(65364,269111),(65364,269112),(65365,269113),(65365,269114),(65365,269115),(65365,269116),(65366,269117),(65366,269118),(65366,269119),(65367,269120),(65367,269121),(65368,269122),(65368,269123),(65369,269124),(65369,269125),(65370,269126),(65370,269127),(65370,269128),(65371,269129),(65371,269130),(65371,269131),(65371,269132),(65371,269133),(65372,269134),(65372,269135),(65372,269136),(65372,269137),(65373,269138),(65373,269139),(65374,269140),(65374,269141),(65374,269142),(65374,269143),(65375,269144),(65375,269145),(65376,269146),(65376,269147),(65376,269148),(65376,269149),(65376,269150),(65377,269151),(65377,269152),(65377,269153),(65378,269154),(65378,269155),(65379,269156),(65379,269157),(65379,269158),(65380,269159),(65380,269160),(65381,269161),(65381,269162),(65382,269163),(65382,269164),(65382,269165),(65383,269166),(65383,269167),(65383,269168),(65384,269169),(65384,269170),(65384,269171),(65384,269172),(65385,269173),(65385,269174),(65385,269175),(65386,269176),(65386,269177),(65386,269178),(65387,269179),(65387,269180),(65387,269181),(65388,269182),(65388,269183),(65388,269184),(65389,269185),(65389,269186),(65390,269187),(65390,269188),(65391,269189),(65391,269190),(65391,269191),(65392,269192),(65392,269193),(65393,269194),(65393,269195),(65394,269196),(65394,269197),(65394,269198),(65394,269199),(65394,269200),(65395,269201),(65395,269202),(65396,269203),(65396,269204),(65397,269205),(65397,269206),(65398,269207),(65398,269208),(65398,269209),(65398,269210),(65399,269211),(65399,269212),(65400,269213),(65400,269214),(65401,269215),(65401,269216),(65402,269217),(65402,269218),(65402,269219),(65403,269220),(65403,269221),(65404,269222),(65404,269223),(65404,269224),(65405,269225),(65405,269226),(65406,269227),(65406,269228),(65407,269229),(65407,269230),(65408,269231),(65408,269232),(65409,269233),(65409,269234),(65409,269235),(65409,269236),(65410,269237),(65410,269238),(65410,269239),(65410,269240),(65411,269241),(65411,269242),(65411,269243),(65412,269244),(65412,269245),(65412,269246),(65412,269247),(65413,269248),(65413,269249),(65414,269250),(65414,269251),(65415,269252),(65415,269253),(65415,269254),(65416,269255),(65416,269256),(65416,269257),(65417,269258),(65417,269259),(65417,269260),(65418,269261),(65418,269262),(65418,269263),(65418,269264),(65418,269265),(65419,269266),(65419,269267),(65420,269268),(65420,269269),(65420,269270),(65421,269271),(65421,269272),(65422,269273),(65422,269274),(65423,269275),(65423,269276),(65424,269277),(65424,269278),(65424,269279),(65425,269280),(65425,269281),(65425,269282),(65426,269283),(65426,269284),(65427,269285),(65427,269286),(65428,269287),(65428,269288),(65428,269289),(65428,269290),(65429,269291),(65429,269292),(65430,269293),(65430,269294),(65431,269295),(65431,269296),(65431,269297),(65431,269298),(65432,269299),(65432,269300),(65432,269301),(65433,269302),(65433,269303),(65433,269304),(65433,269305),(65434,269306),(65434,269307),(65435,269308),(65435,269309),(65435,269310),(65436,269311),(65436,269312),(65437,269313),(65437,269314),(65437,269315),(65438,269316),(65438,269317),(65439,269318),(65439,269319),(65439,269320),(65440,269321),(65440,269322),(65440,269323),(65441,269324),(65441,269325),(65441,269326),(65442,269327),(65442,269328),(65442,269329),(65443,269330),(65443,269331),(65444,269332),(65444,269333),(65445,269334),(65445,269335),(65446,269336),(65446,269337),(65447,269338),(65447,269339),(65447,269340),(65447,269341),(65448,269342),(65448,269343),(65449,269344),(65449,269345),(65450,269346),(65450,269347),(65451,269348),(65451,269349),(65451,269350),(65452,269351),(65452,269352),(65453,269353),(65453,269354),(65454,269355),(65454,269356),(65455,269357),(65455,269358),(65455,269359),(65456,269360),(65456,269361),(65456,269362),(65456,269363),(65457,269364),(65457,269365),(65457,269366),(65457,269367),(65458,269368),(65458,269369),(65458,269370),(65459,269371),(65459,269372),(65459,269373),(65459,269374),(65460,269375),(65460,269376),(65461,269377),(65461,269378),(65462,269379),(65462,269380),(65462,269381),(65463,269382),(65463,269383),(65463,269384),(65464,269386),(65464,269387),(65465,269389),(65465,269390),(65466,269391),(65466,269392),(65467,269393),(65467,269394),(65468,269396),(65468,269397),(65469,269401),(65469,269402),(65470,269403),(65470,269404),(65471,269410),(65471,269411),(65472,269412),(65472,269413),(65473,269414),(65473,269415),(65473,269416),(65473,269417),(65474,269418),(65474,269419),(65475,269420),(65475,269421),(65476,269423),(65476,269424),(65477,269425),(65477,269426),(65478,269427),(65478,269428),(65479,269429),(65479,269430),(65480,269433),(65480,269434),(65480,269435),(65481,269436),(65481,269437),(65482,269439),(65482,269440),(65482,269441),(65483,269443),(65483,269444),(65483,269445),(65484,269446),(65484,269447),(65485,269448),(65485,269449),(65486,269450),(65486,269451),(65486,269452),(65487,269453),(65487,269454),(65487,269455),(65488,269456),(65488,269457),(65489,269458),(65489,269459),(65489,269460),(65490,269461),(65490,269462),(65490,269463),(65490,269464),(65490,269465),(65490,269466),(65491,269467),(65491,269468),(65492,269469),(65492,269470),(65493,269471),(65493,269472),(65493,269473),(65494,269474),(65494,269475),(65494,269476),(65495,269477),(65495,269478),(65496,269479),(65496,269480),(65497,269481),(65497,269482),(65498,269483),(65498,269484),(65498,269485),(65498,269486),(65498,269487),(65499,269488),(65499,269489),(65500,269490),(65500,269491),(65501,269492),(65501,269493),(65501,269494),(65502,269495),(65502,269496),(65502,269497),(65503,269498),(65503,269499),(65503,269500),(65504,269501),(65504,269502),(65505,269503),(65505,269504),(65506,269505),(65506,269506),(65506,269507),(65507,269508),(65507,269509),(65508,269510),(65508,269511),(65508,269512),(65509,269513),(65509,269514),(65509,269515),(65509,269516),(65510,269517),(65510,269518),(65510,269519),(65510,269520),(65511,269521),(65511,269522),(65511,269523),(65512,269524),(65512,269525),(65513,269526),(65513,269527),(65513,269528),(65513,269529),(65514,269530),(65514,269531),(65515,269532),(65515,269533),(65515,269534),(65516,269535),(65516,269536),(65516,269537),(65517,269538),(65517,269539),(65517,269540),(65518,269541),(65518,269542),(65519,269543),(65519,269544),(65519,269545),(65520,269546),(65520,269547),(65520,269548),(65521,269549),(65521,269550),(65521,269551),(65521,269552),(65522,269553),(65522,269554),(65523,269555),(65523,269556),(65524,269557),(65524,269558),(65524,269559),(65525,269560),(65525,269561),(65525,269562),(65526,269563),(65526,269564),(65527,269565),(65527,269566),(65528,269567),(65528,269568),(65528,269569),(65528,269570),(65529,269571),(65529,269572),(65529,269573),(65530,269574),(65530,269575),(65531,269576),(65531,269577),(65531,269578),(65532,269579),(65532,269580),(65533,269581),(65533,269582),(65534,269583),(65534,269584),(65534,269585),(65534,269586),(65535,269587),(65535,269588),(65536,269589),(65536,269590),(65537,269591),(65537,269592),(65538,269593),(65538,269594),(65539,269595),(65539,269596),(65540,269597),(65540,269598),(65540,269599),(65540,269600),(65540,269601),(65540,269602),(65541,269603),(65541,269604),(65542,269605),(65542,269606),(65542,269607),(65543,269608),(65543,269609),(65544,269610),(65544,269611),(65544,269612),(65545,269613),(65545,269614),(65545,269615),(65545,269616),(65546,269617),(65546,269618),(65547,269619),(65547,269620),(65547,269621),(65547,269622),(65547,269623),(65548,269624),(65548,269625),(65548,269626),(65549,269627),(65549,269628),(65549,269629),(65550,269630),(65550,269631),(65551,269632),(65551,269633),(65551,269634),(65552,269635),(65552,269636),(65553,269637),(65553,269638),(65553,269639),(65553,269640),(65554,269641),(65554,269642),(65555,269643),(65555,269644),(65555,269645),(65556,269646),(65556,269647),(65556,269648),(65556,269649),(65557,269650),(65557,269651),(65558,269652),(65558,269653),(65559,269654),(65559,269655),(65560,269656),(65560,269657),(65561,269658),(65561,269659),(65561,269660),(65561,269661),(65561,269662),(65562,269663),(65562,269664),(65562,269665),(65562,269666),(65563,269667),(65563,269668),(65564,269669),(65564,269670),(65564,269671),(65565,269672),(65565,269673),(65566,269674),(65566,269675),(65566,269676),(65567,269677),(65567,269678),(65568,269679),(65568,269680),(65569,269681),(65569,269682),(65570,269683),(65570,269684),(65571,269685),(65571,269686),(65572,269687),(65572,269688),(65573,269689),(65573,269690),(65574,269691),(65574,269692),(65574,269693),(65574,269694),(65575,269695),(65575,269696),(65576,269697),(65576,269698),(65576,269699),(65576,269700),(65577,269701),(65577,269702),(65577,269703),(65578,269704),(65578,269705),(65579,269706),(65579,269707),(65579,269708),(65580,269709),(65580,269710),(65580,269711),(65581,269712),(65581,269713),(65581,269714),(65582,269715),(65582,269716),(65582,269717),(65582,269718),(65583,269719),(65583,269720),(65584,269721),(65584,269722),(65584,269723),(65585,269724),(65585,269725),(65586,269726),(65586,269727),(65586,269728),(65587,269729),(65587,269730),(65587,269731),(65588,269732),(65588,269733),(65589,269734),(65589,269735),(65589,269736),(65590,269737),(65590,269738),(65590,269739),(65591,269740),(65591,269741),(65592,269742),(65592,269743),(65592,269744),(65593,269745),(65593,269746),(65593,269747),(65593,269748),(65594,269749),(65594,269750),(65595,269751),(65595,269752),(65595,269753),(65596,269754),(65596,269755),(65597,269756),(65597,269757),(65598,269758),(65598,269759),(65598,269760),(65598,269761),(65599,269762),(65599,269763),(65599,269764),(65600,269765),(65600,269766),(65600,269767),(65601,269768),(65601,269769),(65601,269770),(65602,269771),(65602,269772),(65603,269773),(65603,269774),(65604,269775),(65604,269776),(65605,269777),(65605,269778),(65606,269779),(65606,269780),(65607,269781),(65607,269782),(65607,269783),(65608,269784),(65608,269785),(65608,269786),(65609,269787),(65609,269788),(65610,269789),(65610,269790),(65610,269791),(65610,269792),(65611,269793),(65611,269794),(65611,269795),(65611,269796),(65612,269797),(65612,269798),(65612,269799),(65613,269800),(65613,269801),(65614,269802),(65614,269803),(65615,269804),(65615,269805),(65615,269806),(65616,269807),(65616,269808),(65617,269809),(65617,269810),(65617,269811),(65618,269812),(65618,269813),(65618,269814),(65618,269815),(65619,269816),(65619,269817),(65620,269818),(65620,269819),(65621,269820),(65621,269821),(65621,269822),(65622,269823),(65622,269824),(65623,269825),(65623,269826),(65623,269827),(65624,269828),(65624,269829),(65624,269830),(65625,269831),(65625,269832),(65626,269833),(65626,269834),(65626,269835),(65627,269836),(65627,269837),(65627,269838),(65628,269839),(65628,269840),(65629,269841),(65629,269842),(65629,269843),(65629,269844),(65630,269845),(65630,269846),(65631,269847),(65631,269848),(65631,269849),(65632,269850),(65632,269851),(65633,269852),(65633,269853),(65634,269854),(65634,269855),(65635,269858),(65635,269859),(65636,269862),(65636,269863),(65637,269865),(65637,269866),(65637,269867),(65638,269871),(65638,269872),(65639,269875),(65639,269876),(65639,269877),(65640,269880),(65640,269881),(65641,269883),(65641,269884),(65642,269885),(65642,269886),(65642,269887),(65643,269888),(65643,269889),(65644,269890),(65644,269891),(65645,269895),(65645,269896),(65645,269897),(65645,269898),(65646,269899),(65646,269900),(65647,269901),(65647,269902),(65648,269903),(65648,269904),(65648,269905),(65649,269906),(65649,269907),(65650,269908),(65650,269909),(65650,269910),(65651,269911),(65651,269912),(65652,269913),(65652,269914),(65652,269915),(65653,269916),(65653,269917),(65653,269918),(65654,269919),(65654,269920),(65654,269921),(65655,269922),(65655,269923),(65656,269924),(65656,269925),(65656,269926),(65657,269927),(65657,269928),(65658,269929),(65658,269930),(65658,269931),(65659,269932),(65659,269933),(65660,269934),(65660,269935),(65661,269936),(65661,269937),(65661,269938),(65662,269939),(65662,269940),(65663,269941),(65663,269942),(65663,269943),(65664,269944),(65664,269945),(65665,269946),(65665,269947),(65665,269948),(65666,269949),(65666,269950),(65666,269951),(65667,269952),(65667,269953),(65668,269954),(65668,269955),(65668,269956),(65669,269957),(65669,269958),(65669,269959),(65670,269960),(65670,269961),(65670,269962),(65670,269963),(65671,269964),(65671,269965),(65672,269966),(65672,269967),(65673,269968),(65673,269969),(65673,269970),(65674,269971),(65674,269972),(65675,269973),(65675,269974),(65675,269975),(65675,269976),(65675,269977),(65676,269978),(65676,269979),(65677,269980),(65677,269981),(65677,269982),(65677,269983),(65677,269984),(65678,269985),(65678,269986),(65678,269987),(65679,269988),(65679,269989),(65680,269990),(65680,269991),(65680,269992),(65681,269993),(65681,269994),(65681,269995),(65682,269996),(65682,269997),(65682,269998),(65683,269999),(65683,270000),(65683,270001),(65684,270002),(65684,270003),(65685,270004),(65685,270005),(65686,270006),(65686,270007),(65686,270008),(65687,270009),(65687,270010),(65687,270011),(65687,270012),(65688,270013),(65688,270014),(65688,270015),(65689,270016),(65689,270017),(65689,270018),(65690,270019),(65690,270020),(65690,270021),(65691,270022),(65691,270023),(65692,270024),(65692,270025),(65693,270026),(65693,270027),(65693,270028),(65693,270029),(65694,270030),(65694,270031),(65695,270032),(65695,270033),(65695,270034),(65696,270035),(65696,270036),(65696,270037),(65696,270038),(65697,270039),(65697,270040),(65697,270041),(65698,270042),(65698,270043),(65698,270044),(65699,270045),(65699,270046),(65700,270047),(65700,270048),(65700,270049),(65700,270050),(65701,270051),(65701,270052),(65701,270053),(65702,270054),(65702,270055),(65703,270056),(65703,270057),(65704,270058),(65704,270059),(65705,270060),(65705,270061),(65705,270062),(65705,270063),(65706,270064),(65706,270065),(65706,270066),(65706,270067),(65707,270068),(65707,270069),(65707,270070),(65707,270071),(65707,270072),(65708,270073),(65708,270074),(65709,270075),(65709,270076),(65709,270077),(65709,270078),(65709,270079),(65710,270080),(65710,270081),(65711,270082),(65711,270083),(65712,270084),(65712,270085),(65712,270086),(65712,270087),(65713,270088),(65713,270089),(65714,270090),(65714,270091),(65715,270092),(65715,270093),(65716,270094),(65716,270095),(65717,270096),(65717,270097),(65718,270098),(65718,270099),(65719,270100),(65719,270101),(65719,270102),(65720,270103),(65720,270104),(65720,270105),(65721,270106),(65721,270107),(65721,270108),(65722,270109),(65722,270110),(65723,270111),(65723,270112),(65723,270113),(65724,270114),(65724,270115),(65725,270116),(65725,270117),(65725,270118),(65725,270119),(65726,270120),(65726,270121),(65726,270122),(65727,270123),(65727,270124),(65728,270125),(65728,270126),(65728,270127),(65729,270128),(65729,270129),(65729,270130),(65730,270131),(65730,270132),(65730,270133),(65730,270134),(65731,270135),(65731,270136),(65732,270137),(65732,270138),(65733,270139),(65733,270140),(65734,270141),(65734,270142),(65735,270143),(65735,270144),(65735,270145),(65736,270146),(65736,270147),(65737,270148),(65737,270149),(65738,270150),(65738,270151),(65738,270152),(65739,270153),(65739,270154),(65739,270155),(65740,270156),(65740,270157),(65740,270158),(65740,270159),(65740,270160),(65741,270161),(65741,270162),(65741,270163),(65742,270164),(65742,270165),(65742,270166),(65742,270167),(65743,270168),(65743,270169),(65743,270170),(65744,270171),(65744,270172),(65745,270173),(65745,270174),(65745,270175),(65745,270176),(65745,270177),(65746,270178),(65746,270179),(65746,270180),(65747,270181),(65747,270182),(65747,270183),(65748,270184),(65748,270185),(65749,270186),(65749,270187),(65749,270188),(65750,270189),(65750,270190),(65750,270191),(65751,270192),(65751,270193),(65751,270194),(65752,270195),(65752,270196),(65752,270197),(65753,270198),(65753,270199),(65754,270200),(65754,270201),(65754,270202),(65755,270203),(65755,270204),(65755,270205),(65756,270206),(65756,270207),(65756,270208),(65757,270209),(65757,270210),(65758,270211),(65758,270212),(65759,270213),(65759,270214),(65760,270215),(65760,270216),(65760,270217),(65760,270218),(65761,270219),(65761,270220),(65762,270221),(65762,270222),(65763,270223),(65763,270224),(65763,270225),(65764,270226),(65764,270227),(65764,270228),(65764,270229),(65765,270230),(65765,270231),(65766,270232),(65766,270233),(65767,270234),(65767,270235),(65767,270236),(65768,270237),(65768,270238),(65769,270239),(65769,270240),(65769,270241),(65770,270242),(65770,270243),(65771,270244),(65771,270245),(65771,270246),(65772,270247),(65772,270248),(65773,270249),(65773,270250),(65774,270251),(65774,270252),(65775,270253),(65775,270254),(65775,270255),(65775,270256),(65776,270257),(65776,270258),(65776,270259),(65777,270260),(65777,270261),(65778,270262),(65778,270263),(65779,270264),(65779,270265),(65779,270266),(65779,270267),(65780,270268),(65780,270269),(65780,270270),(65781,270271),(65781,270272),(65782,270273),(65782,270274),(65782,270275),(65782,270276),(65783,270277),(65783,270278),(65783,270279),(65784,270280),(65784,270281),(65784,270282),(65785,270283),(65785,270284),(65785,270285),(65786,270286),(65786,270287),(65787,270288),(65787,270289),(65787,270290),(65788,270291),(65788,270292),(65789,270293),(65789,270294),(65789,270295),(65790,270296),(65790,270297),(65790,270298),(65791,270299),(65791,270300),(65792,270303),(65792,270304),(65792,270305),(65793,270306),(65793,270307),(65794,270309),(65794,270310),(65795,270311),(65795,270312),(65795,270313),(65796,270315),(65796,270316),(65797,270319),(65797,270320),(65797,270321),(65798,270322),(65798,270323),(65798,270324),(65799,270326),(65799,270327),(65800,270328),(65800,270329),(65801,270330),(65801,270331),(65802,270332),(65802,270333),(65803,270334),(65803,270335),(65804,270336),(65804,270337),(65805,270338),(65805,270339),(65806,270340),(65806,270341),(65806,270342),(65807,270343),(65807,270344),(65808,270346),(65808,270347),(65809,270348),(65809,270349),(65810,270350),(65810,270351),(65811,270354),(65811,270355),(65812,270359),(65812,270360),(65813,270362),(65813,270363),(65814,270364),(65814,270365),(65815,270367),(65815,270368),(65815,270369),(65816,270370),(65816,270371),(65817,270372),(65817,270373),(65817,270374),(65818,270375),(65818,270376),(65818,270377),(65818,270378),(65819,270379),(65819,270380),(65820,270381),(65820,270382),(65820,270383),(65820,270384),(65820,270385),(65820,270386),(65821,270387),(65821,270388),(65822,270389),(65822,270390),(65822,270391),(65823,270392),(65823,270393),(65824,270394),(65824,270395),(65825,270396),(65825,270397),(65825,270398),(65826,270399),(65826,270400),(65826,270401),(65827,270402),(65827,270403),(65827,270404),(65828,270405),(65828,270406),(65829,270407),(65829,270408),(65830,270409),(65830,270410),(65830,270411),(65831,270412),(65831,270413),(65831,270414),(65831,270415),(65832,270416),(65832,270417),(65832,270418),(65833,270419),(65833,270420),(65833,270421),(65833,270422),(65833,270423),(65834,270424),(65834,270425),(65834,270426),(65835,270427),(65835,270428),(65835,270429),(65835,270430),(65835,270431),(65835,270432),(65836,270433),(65836,270434),(65836,270435),(65837,270436),(65837,270437),(65837,270438),(65838,270439),(65838,270440),(65839,270441),(65839,270442),(65840,270443),(65840,270444),(65840,270445),(65841,270446),(65841,270447),(65841,270448),(65841,270449),(65842,270450),(65842,270451),(65842,270452),(65843,270453),(65843,270454),(65844,270455),(65844,270456),(65844,270457),(65845,270458),(65845,270459),(65846,270460),(65846,270461),(65846,270462),(65846,270463),(65846,270464),(65846,270465),(65847,270466),(65847,270467),(65848,270468),(65848,270469),(65849,270470),(65849,270471),(65850,270472),(65850,270473),(65851,270474),(65851,270475),(65852,270476),(65852,270477),(65852,270478),(65853,270479),(65853,270480),(65853,270481),(65853,270482),(65854,270483),(65854,270484),(65855,270485),(65855,270486),(65855,270487),(65856,270488),(65856,270489),(65856,270490),(65857,270491),(65857,270492),(65858,270493),(65858,270494),(65859,270495),(65859,270496),(65859,270497),(65860,270498),(65860,270499),(65861,270500),(65861,270501),(65862,270502),(65862,270503),(65862,270504),(65862,270505),(65863,270506),(65863,270507),(65864,270508),(65864,270509),(65864,270510),(65864,270511),(65865,270512),(65865,270513),(65866,270514),(65866,270515),(65866,270516),(65867,270517),(65867,270518),(65868,270519),(65868,270520),(65869,270521),(65869,270522),(65869,270523),(65869,270524),(65870,270525),(65870,270526),(65871,270527),(65871,270528),(65871,270529),(65871,270530),(65872,270531),(65872,270532),(65873,270533),(65873,270534),(65873,270535),(65873,270536),(65874,270537),(65874,270538),(65874,270539),(65874,270540),(65875,270541),(65875,270542),(65875,270543),(65876,270544),(65876,270545),(65877,270546),(65877,270547),(65877,270548),(65877,270549),(65878,270550),(65878,270551),(65878,270552),(65878,270553),(65879,270554),(65879,270555),(65880,270556),(65880,270557),(65881,270558),(65881,270559),(65882,270560),(65882,270561),(65882,270562),(65883,270563),(65883,270564),(65883,270565),(65883,270566),(65884,270567),(65884,270568),(65884,270569),(65885,270570),(65885,270571),(65886,270572),(65886,270573),(65886,270574),(65886,270575),(65887,270576),(65887,270577),(65888,270578),(65888,270579),(65888,270580),(65889,270581),(65889,270582),(65889,270583),(65889,270584),(65890,270585),(65890,270586),(65891,270587),(65891,270588),(65891,270589),(65892,270590),(65892,270591),(65893,270592),(65893,270593),(65893,270594),(65894,270595),(65894,270596),(65894,270597),(65895,270598),(65895,270599),(65895,270600),(65896,270601),(65896,270602),(65897,270603),(65897,270604),(65897,270605),(65897,270606),(65898,270607),(65898,270608),(65899,270609),(65899,270610),(65899,270611),(65900,270612),(65900,270613),(65901,270614),(65901,270615),(65901,270616),(65902,270617),(65902,270618),(65903,270619),(65903,270620),(65903,270621),(65904,270622),(65904,270623),(65905,270624),(65905,270625),(65905,270626),(65905,270627),(65906,270628),(65906,270629),(65907,270630),(65907,270631),(65907,270632),(65908,270633),(65908,270634),(65909,270635),(65909,270636),(65910,270637),(65910,270638),(65910,270639),(65911,270640),(65911,270641),(65911,270642),(65912,270643),(65912,270644),(65912,270645),(65913,270646),(65913,270647),(65914,270648),(65914,270649),(65915,270650),(65915,270651),(65915,270652),(65916,270653),(65916,270654),(65917,270655),(65917,270656),(65917,270657),(65918,270658),(65918,270659),(65918,270660),(65918,270661),(65919,270662),(65919,270663),(65919,270664),(65920,270665),(65920,270666),(65921,270667),(65921,270668),(65921,270669),(65921,270670),(65922,270671),(65922,270672),(65922,270673),(65923,270674),(65923,270675),(65923,270676),(65924,270677),(65924,270678),(65925,270679),(65925,270680),(65926,270681),(65926,270682),(65926,270683),(65927,270684),(65927,270685),(65927,270686),(65928,270687),(65928,270688),(65929,270689),(65929,270690),(65930,270691),(65930,270692),(65931,270693),(65931,270694),(65931,270695),(65932,270696),(65932,270697),(65933,270698),(65933,270699),(65933,270700),(65933,270701),(65934,270702),(65934,270703),(65934,270704),(65934,270705),(65935,270706),(65935,270707),(65936,270708),(65936,270709),(65937,270710),(65937,270711),(65938,270712),(65938,270713),(65938,270714),(65939,270715),(65939,270716),(65940,270717),(65940,270718),(65941,270719),(65941,270720),(65941,270721),(65941,270722),(65941,270723),(65942,270724),(65942,270725),(65943,270726),(65943,270727),(65943,270728),(65943,270729),(65943,270730),(65944,270731),(65944,270732),(65944,270733),(65945,270734),(65945,270735),(65946,270736),(65946,270737),(65947,270738),(65947,270739),(65948,270740),(65948,270741),(65949,270742),(65949,270743),(65950,270744),(65950,270745),(65950,270746),(65950,270747),(65951,270748),(65951,270749),(65952,270750),(65952,270751),(65952,270752),(65952,270753),(65952,270754),(65953,270755),(65953,270756),(65954,270757),(65954,270758),(65954,270759),(65954,270760),(65955,270761),(65955,270762),(65955,270763),(65956,270764),(65956,270765),(65956,270766),(65957,270767),(65957,270768),(65958,270769),(65958,270770),(65958,270771),(65959,270772),(65959,270773),(65959,270774),(65959,270775),(65960,270776),(65960,270777),(65960,270778),(65961,270779),(65961,270780),(65962,270781),(65962,270782),(65962,270783),(65962,270784),(65963,270785),(65963,270786),(65963,270787),(65963,270788),(65964,270789),(65964,270790),(65964,270791),(65965,270792),(65965,270793),(65966,270794),(65966,270795),(65966,270796),(65967,270797),(65967,270798),(65968,270799),(65968,270800),(65969,270801),(65969,270802),(65969,270803),(65970,270804),(65970,270805),(65971,270806),(65971,270807),(65972,270808),(65972,270809),(65972,270810),(65972,270811),(65972,270812),(65973,270813),(65973,270814),(65974,270815),(65974,270816),(65975,270817),(65975,270818),(65975,270819),(65975,270820),(65975,270821),(65976,270822),(65976,270823),(65977,270824),(65977,270825),(65977,270826),(65978,270827),(65978,270828),(65979,270829),(65979,270830),(65980,270831),(65980,270832),(65981,270833),(65981,270834),(65982,270835),(65982,270836),(65982,270837),(65983,270838),(65983,270839),(65984,270840),(65984,270841),(65985,270842),(65985,270843),(65985,270844),(65985,270845),(65985,270846),(65986,270847),(65986,270848),(65987,270849),(65987,270850),(65988,270851),(65988,270852),(65989,270853),(65989,270854),(65990,270855),(65990,270856),(65990,270857),(65991,270858),(65991,270859),(65992,270860),(65992,270861),(65993,270862),(65993,270863),(65994,270864),(65994,270865),(65994,270866),(65994,270867),(65995,270868),(65995,270869),(65996,270870),(65996,270871),(65997,270872),(65997,270873),(65998,270874),(65998,270875),(65999,270876),(65999,270877),(66000,270878),(66000,270879),(66001,270880),(66001,270881),(66001,270882),(66002,270883),(66002,270884),(66003,270885),(66003,270886),(66003,270887),(66004,270888),(66004,270889),(66004,270890),(66005,270891),(66005,270892),(66006,270893),(66006,270894),(66007,270895),(66007,270896),(66008,270897),(66008,270898),(66009,270899),(66009,270900),(66009,270901),(66009,270902),(66010,270903),(66010,270904),(66011,270905),(66011,270906),(66012,270907),(66012,270908),(66013,270909),(66013,270910),(66014,270911),(66014,270912),(66014,270913),(66015,270914),(66015,270915),(66016,270916),(66016,270917),(66017,270923),(66017,270924),(66018,270926),(66018,270927),(66019,270930),(66019,270931),(66020,270932),(66020,270933),(66021,270935),(66021,270936),(66021,270937),(66022,270939),(66022,270940),(66023,270941),(66023,270942),(66024,270946),(66024,270947),(66025,270948),(66025,270949),(66025,270950),(66026,270953),(66026,270954),(66027,270956),(66027,270957),(66027,270958),(66028,270959),(66028,270960),(66028,270961),(66029,270963),(66029,270964),(66030,270966),(66030,270967),(66031,270969),(66031,270970),(66031,270971),(66032,270972),(66032,270973),(66033,270974),(66033,270975),(66034,270978),(66034,270979),(66035,270980),(66035,270981),(66036,270982),(66036,270983),(66037,270984),(66037,270985),(66037,270986),(66037,270987),(66037,270988),(66038,270989),(66038,270990),(66038,270991),(66039,270992),(66039,270993),(66040,270994),(66040,270995),(66041,270996),(66041,270997),(66041,270998),(66041,270999),(66042,271000),(66042,271001),(66043,271002),(66043,271003),(66044,271004),(66044,271005),(66044,271006),(66044,271007),(66044,271008),(66045,271009),(66045,271010),(66045,271011),(66046,271012),(66046,271013),(66046,271014),(66046,271015),(66047,271016),(66047,271017),(66047,271018),(66048,271019),(66048,271020),(66048,271021),(66048,271022),(66049,271023),(66049,271024),(66049,271025),(66049,271026),(66050,271027),(66050,271028),(66050,271029),(66051,271030),(66051,271031),(66052,271032),(66052,271033),(66052,271034),(66053,271035),(66053,271036),(66053,271037),(66054,271038),(66054,271039),(66054,271040),(66054,271041),(66055,271042),(66055,271043),(66055,271044),(66056,271045),(66056,271046),(66056,271047),(66057,271048),(66057,271049),(66057,271050),(66057,271051),(66058,271052),(66058,271053),(66059,271054),(66059,271055),(66059,271056),(66060,271057),(66060,271058),(66060,271059),(66061,271060),(66061,271061),(66061,271062),(66061,271063),(66062,271064),(66062,271065),(66063,271066),(66063,271067),(66064,271068),(66064,271069),(66064,271070),(66065,271071),(66065,271072),(66066,271073),(66066,271074),(66066,271075),(66067,271076),(66067,271077),(66068,271078),(66068,271079),(66068,271080),(66069,271081),(66069,271082),(66069,271083),(66070,271084),(66070,271085),(66070,271086),(66071,271087),(66071,271088),(66071,271089),(66072,271090),(66072,271091),(66072,271092),(66072,271093),(66073,271094),(66073,271095),(66073,271096),(66074,271097),(66074,271098),(66075,271099),(66075,271100),(66075,271101),(66075,271102),(66076,271103),(66076,271104),(66076,271105),(66076,271106),(66077,271107),(66077,271108),(66077,271109),(66078,271110),(66078,271111),(66079,271112),(66079,271113),(66079,271114),(66080,271115),(66080,271116),(66081,271117),(66081,271118),(66082,271119),(66082,271120),(66082,271121),(66083,271122),(66083,271123),(66084,271124),(66084,271125),(66085,271126),(66085,271127),(66086,271128),(66086,271129),(66087,271130),(66087,271131),(66087,271132),(66088,271133),(66088,271134),(66088,271135),(66089,271136),(66089,271137),(66090,271138),(66090,271139),(66091,271140),(66091,271141),(66091,271142),(66092,271143),(66092,271144),(66092,271145),(66093,271146),(66093,271147),(66094,271148),(66094,271149),(66094,271150),(66095,271151),(66095,271152),(66095,271153),(66096,271154),(66096,271155),(66096,271156),(66096,271157),(66097,271158),(66097,271159),(66097,271160),(66097,271161),(66098,271162),(66098,271163),(66098,271164),(66099,271165),(66099,271166),(66100,271167),(66100,271168),(66100,271169),(66100,271170),(66101,271171),(66101,271172),(66102,271173),(66102,271174),(66102,271175),(66102,271176),(66103,271177),(66103,271178),(66104,271179),(66104,271180),(66104,271181),(66104,271182),(66105,271183),(66105,271184),(66105,271185),(66106,271186),(66106,271187),(66107,271188),(66107,271189),(66108,271190),(66108,271191),(66109,271192),(66109,271193),(66110,271194),(66110,271195),(66111,271196),(66111,271197),(66111,271198),(66112,271199),(66112,271200),(66113,271201),(66113,271202),(66113,271203),(66114,271204),(66114,271205),(66114,271206),(66115,271207),(66115,271208),(66115,271209),(66116,271210),(66116,271211),(66117,271212),(66117,271213),(66118,271214),(66118,271215),(66119,271216),(66119,271217),(66119,271218),(66120,271219),(66120,271220),(66120,271221),(66121,271222),(66121,271223),(66121,271224),(66121,271225),(66121,271226),(66122,271227),(66122,271228),(66122,271229),(66123,271230),(66123,271231),(66123,271232),(66124,271233),(66124,271234),(66124,271235),(66124,271236),(66124,271237),(66125,271238),(66125,271239),(66126,271240),(66126,271241),(66126,271242),(66127,271243),(66127,271244),(66127,271245),(66127,271246),(66128,271247),(66128,271248),(66129,271249),(66129,271250),(66130,271251),(66130,271252),(66131,271253),(66131,271254),(66132,271255),(66132,271256),(66133,271257),(66133,271258),(66133,271259),(66134,271260),(66134,271261),(66135,271262),(66135,271263),(66135,271264),(66136,271265),(66136,271266),(66136,271267),(66136,271268),(66137,271269),(66137,271270),(66137,271271),(66138,271272),(66138,271273),(66138,271274),(66139,271275),(66139,271276),(66139,271277),(66140,271278),(66140,271279),(66141,271280),(66141,271281),(66141,271282),(66141,271283),(66142,271284),(66142,271285),(66142,271286),(66142,271287),(66143,271288),(66143,271289),(66144,271290),(66144,271291),(66145,271292),(66145,271293),(66145,271294),(66146,271295),(66146,271296),(66146,271297),(66147,271298),(66147,271299),(66148,271300),(66148,271301),(66148,271302),(66149,271303),(66149,271304),(66149,271305),(66150,271306),(66150,271307),(66150,271308),(66151,271309),(66151,271310),(66152,271311),(66152,271312),(66153,271313),(66153,271314),(66153,271315),(66153,271316),(66154,271317),(66154,271318),(66155,271319),(66155,271320),(66155,271321),(66155,271322),(66155,271323),(66156,271324),(66156,271325),(66156,271326),(66157,271327),(66157,271328),(66157,271329),(66158,271330),(66158,271331),(66159,271332),(66159,271333),(66159,271334),(66159,271335),(66159,271336),(66160,271337),(66160,271338),(66160,271339),(66161,271340),(66161,271341),(66161,271342),(66162,271343),(66162,271344),(66163,271345),(66163,271346),(66163,271347),(66163,271348),(66164,271349),(66164,271350),(66165,271351),(66165,271352),(66166,271353),(66166,271354),(66167,271355),(66167,271356),(66168,271357),(66168,271358),(66168,271359),(66168,271360),(66169,271361),(66169,271362),(66169,271363),(66170,271364),(66170,271365),(66171,271366),(66171,271367),(66172,271368),(66172,271369),(66173,271370),(66173,271371),(66174,271372),(66174,271373),(66175,271374),(66175,271375),(66175,271376),(66175,271377),(66175,271378),(66176,271379),(66176,271380),(66176,271381),(66177,271382),(66177,271383),(66177,271384),(66178,271385),(66178,271386),(66179,271387),(66179,271388),(66180,271389),(66180,271390),(66181,271391),(66181,271392),(66181,271393),(66182,271394),(66182,271395),(66182,271396),(66183,271397),(66183,271398),(66184,271399),(66184,271400),(66185,271401),(66185,271402),(66186,271403),(66186,271404),(66186,271405),(66187,271406),(66187,271407),(66187,271408),(66187,271409),(66188,271410),(66188,271411),(66188,271412),(66189,271413),(66189,271414),(66189,271415),(66189,271416),(66190,271417),(66190,271418),(66190,271419),(66191,271420),(66191,271421),(66192,271422),(66192,271423),(66193,271424),(66193,271425),(66194,271426),(66194,271427),(66194,271428),(66195,271429),(66195,271430),(66196,271431),(66196,271432),(66197,271433),(66197,271434),(66197,271435),(66198,271436),(66198,271437),(66199,271438),(66199,271439),(66200,271440),(66200,271441),(66201,271442),(66201,271443),(66202,271444),(66202,271445),(66202,271446),(66203,271447),(66203,271448),(66204,271449),(66204,271450),(66204,271451),(66205,271452),(66205,271453),(66205,271454),(66206,271455),(66206,271456),(66207,271457),(66207,271458),(66208,271459),(66208,271460),(66209,271462),(66209,271463),(66209,271464),(66210,271466),(66210,271467),(66210,271468),(66211,271470),(66211,271471),(66212,271473),(66212,271474),(66213,271477),(66213,271478),(66214,271480),(66214,271481),(66215,271482),(66215,271483),(66215,271484),(66216,271487),(66216,271488),(66217,271489),(66217,271490),(66218,271491),(66218,271492),(66219,271493),(66219,271494),(66220,271495),(66220,271496),(66221,271500),(66221,271501),(66222,271502),(66222,271503),(66223,271504),(66223,271505),(66224,271506),(66224,271507),(66225,271510),(66225,271511),(66225,271512),(66226,271513),(66226,271514),(66227,271515),(66227,271516),(66228,271517),(66228,271518),(66229,271519),(66229,271520),(66229,271521),(66229,271522),(66230,271523),(66230,271524),(66230,271525),(66230,271526),(66230,271527),(66231,271528),(66231,271529),(66231,271530),(66231,271531),(66232,271532),(66232,271533),(66233,271534),(66233,271535),(66234,271536),(66234,271537),(66234,271538),(66234,271539),(66235,271540),(66235,271541),(66236,271542),(66236,271543),(66236,271544),(66237,271545),(66237,271546),(66237,271547),(66238,271548),(66238,271549),(66239,271550),(66239,271551),(66239,271552),(66240,271553),(66240,271554),(66240,271555),(66240,271556),(66240,271557),(66241,271558),(66241,271559),(66242,271560),(66242,271561),(66243,271562),(66243,271563),(66244,271564),(66244,271565),(66244,271566),(66245,271567),(66245,271568),(66245,271569),(66246,271570),(66246,271571),(66247,271572),(66247,271573),(66247,271574),(66248,271575),(66248,271576),(66248,271577),(66249,271578),(66249,271579),(66250,271580),(66250,271581),(66251,271582),(66251,271583),(66252,271584),(66252,271585),(66252,271586),(66253,271587),(66253,271588),(66253,271589),(66254,271590),(66254,271591),(66255,271592),(66255,271593),(66256,271594),(66256,271595),(66256,271596),(66257,271597),(66257,271598),(66257,271599),(66258,271600),(66258,271601),(66258,271602),(66259,271603),(66259,271604),(66259,271605),(66260,271606),(66260,271607),(66261,271608),(66261,271609),(66262,271610),(66262,271611),(66262,271612),(66263,271613),(66263,271614),(66264,271615),(66264,271616),(66264,271617),(66265,271618),(66265,271619),(66265,271620),(66266,271621),(66266,271622),(66267,271623),(66267,271624),(66267,271625),(66268,271626),(66268,271627),(66269,271628),(66269,271629),(66269,271630),(66270,271631),(66270,271632),(66271,271633),(66271,271634),(66271,271635),(66271,271636),(66272,271637),(66272,271638),(66273,271639),(66273,271640),(66274,271641),(66274,271642),(66274,271643),(66274,271644),(66275,271645),(66275,271646),(66276,271647),(66276,271648),(66277,271649),(66277,271650),(66277,271651),(66278,271652),(66278,271653),(66278,271654),(66278,271655),(66278,271656),(66279,271657),(66279,271658),(66280,271659),(66280,271660),(66281,271661),(66281,271662),(66282,271663),(66282,271664),(66282,271665),(66283,271666),(66283,271667),(66283,271668),(66284,271669),(66284,271670),(66285,271671),(66285,271672),(66286,271673),(66286,271674),(66286,271675),(66286,271676),(66287,271677),(66287,271678),(66288,271679),(66288,271680),(66289,271681),(66289,271682),(66289,271683),(66290,271684),(66290,271685),(66291,271686),(66291,271687),(66292,271688),(66292,271689),(66293,271690),(66293,271691),(66293,271692),(66293,271693),(66294,271694),(66294,271695),(66295,271696),(66295,271697),(66295,271698),(66295,271699),(66296,271700),(66296,271701),(66297,271702),(66297,271703),(66297,271704),(66298,271705),(66298,271706),(66299,271707),(66299,271708),(66299,271709),(66299,271710),(66300,271711),(66300,271712),(66301,271713),(66301,271714),(66301,271715),(66302,271716),(66302,271717),(66303,271718),(66303,271719),(66303,271720),(66303,271721),(66304,271722),(66304,271723),(66304,271724),(66305,271725),(66305,271726),(66306,271727),(66306,271728),(66307,271729),(66307,271730),(66307,271731),(66308,271732),(66308,271733),(66309,271734),(66309,271735),(66309,271736),(66310,271737),(66310,271738),(66311,271739),(66311,271740),(66311,271741),(66312,271742),(66312,271743),(66312,271744),(66312,271745),(66313,271746),(66313,271747),(66314,271748),(66314,271749),(66314,271750),(66314,271751),(66315,271752),(66315,271753),(66315,271754),(66316,271755),(66316,271756),(66316,271757),(66317,271758),(66317,271759),(66317,271760),(66317,271761),(66318,271762),(66318,271763),(66318,271764),(66319,271765),(66319,271766),(66320,271767),(66320,271768),(66321,271769),(66321,271770),(66322,271771),(66322,271772),(66323,271773),(66323,271774),(66323,271775),(66323,271776),(66324,271777),(66324,271778),(66325,271779),(66325,271780),(66326,271781),(66326,271782),(66326,271783),(66327,271784),(66327,271785),(66327,271786),(66328,271787),(66328,271788),(66328,271789),(66328,271790),(66329,271791),(66329,271792),(66330,271793),(66330,271794),(66330,271795),(66331,271796),(66331,271797),(66331,271798),(66331,271799),(66332,271800),(66332,271801),(66332,271802),(66332,271803),(66333,271804),(66333,271805),(66334,271806),(66334,271807),(66335,271808),(66335,271809),(66335,271810),(66336,271811),(66336,271812),(66336,271813),(66336,271814),(66337,271815),(66337,271816),(66337,271817),(66338,271818),(66338,271819),(66339,271820),(66339,271821),(66340,271822),(66340,271823),(66341,271824),(66341,271825),(66342,271826),(66342,271827),(66342,271828),(66343,271829),(66343,271830),(66343,271831),(66343,271832),(66344,271833),(66344,271834),(66345,271835),(66345,271836),(66346,271837),(66346,271838),(66346,271839),(66347,271840),(66347,271841),(66348,271842),(66348,271843),(66349,271844),(66349,271845),(66349,271846),(66349,271847),(66350,271848),(66350,271849),(66350,271850),(66350,271851),(66351,271852),(66351,271853),(66352,271854),(66352,271855),(66352,271856),(66353,271857),(66353,271858),(66354,271859),(66354,271860),(66355,271861),(66355,271862),(66355,271863),(66356,271864),(66356,271865),(66356,271866),(66357,271867),(66357,271868),(66358,271869),(66358,271870),(66358,271871),(66358,271872),(66358,271873),(66359,271874),(66359,271875),(66359,271876),(66360,271877),(66360,271878),(66360,271879),(66361,271880),(66361,271881),(66361,271882),(66362,271883),(66362,271884),(66363,271885),(66363,271886),(66363,271887),(66363,271888),(66364,271889),(66364,271890),(66364,271891),(66365,271892),(66365,271893),(66365,271894),(66366,271895),(66366,271896),(66367,271897),(66367,271898),(66367,271899),(66368,271900),(66368,271901),(66368,271902),(66369,271903),(66369,271904),(66369,271905),(66370,271906),(66370,271907),(66371,271908),(66371,271909),(66372,271910),(66372,271911),(66372,271912),(66373,271913),(66373,271914),(66373,271915),(66374,271916),(66374,271917),(66374,271918),(66374,271919),(66374,271920),(66375,271921),(66375,271922),(66375,271923),(66376,271924),(66376,271925),(66377,271926),(66377,271927),(66377,271928),(66378,271929),(66378,271930),(66379,271932),(66379,271933),(66380,271936),(66380,271937),(66381,271938),(66381,271939),(66382,271940),(66382,271941),(66383,271943),(66383,271944),(66384,271946),(66384,271947),(66385,271948),(66385,271949),(66386,271951),(66386,271952),(66387,271954),(66387,271955),(66388,271958),(66388,271959),(66388,271960),(66389,271961),(66389,271962),(66390,271963),(66390,271964),(66391,271965),(66391,271966),(66392,271968),(66392,271969),(66393,271970),(66393,271971),(66394,271972),(66394,271973),(66395,271975),(66395,271976),(66396,271979),(66396,271980),(66396,271981),(66397,271986),(66397,271987),(66398,271989),(66398,271990),(66399,271991),(66399,271992),(66399,271993),(66400,271995),(66400,271996),(66401,271997),(66401,271998),(66402,271999),(66402,272000),(66402,272001),(66402,272002),(66403,272003),(66403,272004),(66404,272005),(66404,272006),(66404,272007),(66405,272008),(66405,272009),(66405,272010),(66406,272011),(66406,272012),(66406,272013),(66406,272014),(66406,272015),(66407,272016),(66407,272017),(66408,272018),(66408,272019),(66408,272020),(66409,272021),(66409,272022),(66410,272023),(66410,272024),(66411,272025),(66411,272026),(66412,272027),(66412,272028),(66412,272029),(66413,272030),(66413,272031),(66413,272032),(66414,272033),(66414,272034),(66415,272035),(66415,272036),(66415,272037),(66415,272038),(66415,272039),(66416,272040),(66416,272041),(66417,272042),(66417,272043),(66417,272044),(66417,272045),(66418,272046),(66418,272047),(66418,272048),(66419,272049),(66419,272050),(66420,272051),(66420,272052),(66420,272053),(66421,272054),(66421,272055),(66422,272056),(66422,272057),(66422,272058),(66423,272059),(66423,272060),(66423,272061),(66424,272062),(66424,272063),(66424,272064),(66425,272065),(66425,272066),(66425,272067),(66426,272068),(66426,272069),(66427,272070),(66427,272071),(66427,272072),(66428,272073),(66428,272074),(66428,272075),(66428,272076),(66429,272077),(66429,272078),(66430,272079),(66430,272080),(66430,272081),(66431,272082),(66431,272083),(66432,272084),(66432,272085),(66432,272086),(66433,272087),(66433,272088),(66434,272089),(66434,272090),(66434,272091),(66435,272092),(66435,272093),(66436,272094),(66436,272095),(66437,272096),(66437,272097),(66438,272098),(66438,272099),(66438,272100),(66438,272101),(66439,272102),(66439,272103),(66439,272104),(66440,272105),(66440,272106),(66440,272107),(66441,272108),(66441,272109),(66442,272110),(66442,272111),(66443,272112),(66443,272113),(66444,272114),(66444,272115),(66445,272116),(66445,272117),(66445,272118),(66446,272119),(66446,272120),(66446,272121),(66447,272122),(66447,272123),(66447,272124),(66448,272125),(66448,272126),(66449,272127),(66449,272128),(66450,272129),(66450,272130),(66450,272131),(66451,272132),(66451,272133),(66452,272134),(66452,272135),(66452,272136),(66453,272137),(66453,272138),(66454,272139),(66454,272140),(66455,272141),(66455,272142),(66455,272143),(66456,272144),(66456,272145),(66457,272146),(66457,272147),(66457,272148),(66458,272149),(66458,272150),(66458,272151),(66459,272152),(66459,272153),(66460,272154),(66460,272155),(66461,272156),(66461,272157),(66462,272158),(66462,272159),(66462,272160),(66462,272161),(66463,272162),(66463,272163),(66463,272164),(66464,272165),(66464,272166),(66464,272167),(66464,272168),(66465,272169),(66465,272170),(66466,272171),(66466,272172),(66467,272173),(66467,272174),(66468,272175),(66468,272176),(66468,272177),(66469,272178),(66469,272179),(66469,272180),(66469,272181),(66470,272182),(66470,272183),(66471,272184),(66471,272185),(66471,272186),(66471,272187),(66472,272188),(66472,272189),(66472,272190),(66473,272191),(66473,272192),(66473,272193),(66474,272194),(66474,272195),(66475,272196),(66475,272197),(66475,272198),(66476,272199),(66476,272200),(66477,272201),(66477,272202),(66477,272203),(66478,272204),(66478,272205),(66479,272206),(66479,272207),(66479,272208),(66479,272209),(66480,272210),(66480,272211),(66480,272212),(66480,272213),(66481,272214),(66481,272215),(66482,272216),(66482,272217),(66482,272218),(66482,272219),(66483,272220),(66483,272221),(66484,272222),(66484,272223),(66485,272224),(66485,272225),(66485,272226),(66486,272227),(66486,272228),(66486,272229),(66487,272230),(66487,272231),(66488,272232),(66488,272233),(66489,272234),(66489,272235),(66489,272236),(66490,272237),(66490,272238),(66490,272239),(66491,272240),(66491,272241),(66492,272242),(66492,272243),(66492,272244),(66493,272245),(66493,272246),(66494,272247),(66494,272248),(66495,272249),(66495,272250),(66496,272251),(66496,272252),(66497,272253),(66497,272254),(66498,272255),(66498,272256),(66499,272257),(66499,272258),(66500,272259),(66500,272260),(66501,272261),(66501,272262),(66502,272263),(66502,272264),(66502,272265),(66502,272266),(66503,272267),(66503,272268),(66504,272269),(66504,272270),(66505,272271),(66505,272272),(66505,272273),(66506,272274),(66506,272275),(66506,272276),(66506,272277),(66507,272278),(66507,272279),(66508,272280),(66508,272281),(66509,272282),(66509,272283),(66510,272284),(66510,272285),(66511,272286),(66511,272287),(66512,272288),(66512,272289),(66513,272290),(66513,272291),(66514,272292),(66514,272293),(66514,272294),(66514,272295),(66515,272296),(66515,272297),(66516,272298),(66516,272299),(66517,272300),(66517,272301),(66517,272302),(66517,272303),(66518,272304),(66518,272305),(66518,272306),(66519,272307),(66519,272308),(66520,272309),(66520,272310),(66520,272311),(66521,272312),(66521,272313),(66522,272314),(66522,272315),(66523,272316),(66523,272317),(66523,272318),(66523,272319),(66524,272320),(66524,272321),(66525,272322),(66525,272323),(66526,272324),(66526,272325),(66527,272326),(66527,272327),(66528,272328),(66528,272329),(66529,272330),(66529,272331),(66529,272332),(66530,272333),(66530,272334),(66531,272335),(66531,272336),(66531,272337),(66532,272338),(66532,272339),(66532,272340),(66532,272341),(66532,272342),(66533,272343),(66533,272344),(66533,272345),(66533,272346),(66534,272347),(66534,272348),(66534,272349),(66535,272350),(66535,272351),(66535,272352),(66536,272353),(66536,272354),(66536,272355),(66536,272356),(66537,272357),(66537,272358),(66538,272359),(66538,272360),(66538,272361),(66539,272362),(66539,272363),(66539,272364),(66540,272365),(66540,272366),(66541,272367),(66541,272368),(66542,272369),(66542,272370),(66543,272371),(66543,272372),(66543,272373),(66544,272374),(66544,272375),(66544,272376),(66545,272377),(66545,272378),(66546,272379),(66546,272380),(66546,272381),(66546,272382),(66547,272383),(66547,272384),(66548,272385),(66548,272386),(66549,272387),(66549,272388),(66549,272389),(66550,272390),(66550,272391),(66550,272392),(66551,272393),(66551,272394),(66551,272395),(66551,272396),(66552,272397),(66552,272398),(66552,272399),(66553,272400),(66553,272401),(66553,272402),(66554,272403),(66554,272404),(66555,272405),(66555,272406),(66556,272409),(66556,272410),(66557,272411),(66557,272412),(66558,272416),(66558,272417),(66559,272418),(66559,272419),(66559,272420),(66560,272421),(66560,272422),(66561,272423),(66561,272424),(66562,272425),(66562,272426),(66563,272430),(66563,272431),(66564,272437),(66564,272438),(66565,272439),(66565,272440),(66565,272441),(66565,272442),(66566,272443),(66566,272444),(66567,272445),(66567,272446),(66568,272447),(66568,272448),(66568,272449),(66569,272450),(66569,272451),(66570,272452),(66570,272453),(66570,272454),(66571,272455),(66571,272456),(66572,272457),(66572,272458),(66572,272459),(66573,272460),(66573,272461),(66573,272462),(66573,272463),(66573,272464),(66574,272465),(66574,272466),(66574,272467),(66575,272468),(66575,272469),(66575,272470),(66576,272471),(66576,272472),(66577,272473),(66577,272474),(66577,272475),(66577,272476),(66577,272477),(66577,272478),(66578,272479),(66578,272480),(66578,272481),(66578,272482),(66578,272483),(66579,272484),(66579,272485),(66580,272486),(66580,272487),(66580,272488),(66581,272489),(66581,272490),(66582,272491),(66582,272492),(66583,272493),(66583,272494),(66584,272495),(66584,272496),(66584,272497),(66584,272498),(66585,272499),(66585,272500),(66585,272501),(66586,272502),(66586,272503),(66587,272504),(66587,272505),(66587,272506),(66587,272507),(66588,272508),(66588,272509),(66588,272510),(66589,272511),(66589,272512),(66589,272513),(66590,272514),(66590,272515),(66590,272516),(66591,272517),(66591,272518),(66592,272519),(66592,272520),(66593,272521),(66593,272522),(66594,272523),(66594,272524),(66595,272525),(66595,272526),(66595,272527),(66596,272528),(66596,272529),(66597,272530),(66597,272531),(66597,272532),(66598,272533),(66598,272534),(66599,272535),(66599,272536),(66599,272537),(66599,272538),(66600,272539),(66600,272540),(66601,272541),(66601,272542),(66602,272543),(66602,272544),(66602,272545),(66602,272546),(66603,272547),(66603,272548),(66603,272549),(66604,272550),(66604,272551),(66605,272552),(66605,272553),(66605,272554),(66606,272555),(66606,272556),(66606,272557),(66606,272558),(66607,272559),(66607,272560),(66607,272561),(66608,272562),(66608,272563),(66609,272564),(66609,272565),(66609,272566),(66610,272567),(66610,272568),(66610,272569),(66610,272570),(66611,272571),(66611,272572),(66612,272573),(66612,272574),(66612,272575),(66613,272576),(66613,272577),(66614,272578),(66614,272579),(66615,272580),(66615,272581),(66615,272582),(66616,272583),(66616,272584),(66616,272585),(66616,272586),(66616,272587),(66617,272588),(66617,272589),(66618,272590),(66618,272591),(66618,272592),(66619,272593),(66619,272594),(66619,272595),(66620,272596),(66620,272597),(66621,272598),(66621,272599),(66621,272600),(66622,272601),(66622,272602),(66623,272603),(66623,272604),(66624,272605),(66624,272606),(66625,272607),(66625,272608),(66625,272609),(66625,272610),(66625,272611),(66626,272612),(66626,272613),(66627,272614),(66627,272615),(66628,272616),(66628,272617),(66628,272618),(66628,272619),(66629,272620),(66629,272621),(66630,272622),(66630,272623),(66631,272624),(66631,272625),(66632,272626),(66632,272627),(66633,272628),(66633,272629),(66633,272630),(66634,272631),(66634,272632),(66635,272633),(66635,272634),(66636,272635),(66636,272636),(66637,272637),(66637,272638),(66638,272639),(66638,272640),(66638,272641),(66639,272642),(66639,272643),(66640,272644),(66640,272645),(66641,272646),(66641,272647),(66641,272648),(66641,272649),(66642,272650),(66642,272651),(66643,272652),(66643,272653),(66643,272654),(66644,272655),(66644,272656),(66645,272657),(66645,272658),(66645,272659),(66646,272660),(66646,272661),(66646,272662),(66647,272663),(66647,272664),(66648,272665),(66648,272666),(66649,272667),(66649,272668),(66650,272669),(66650,272670),(66650,272671),(66651,272672),(66651,272673),(66651,272674),(66652,272675),(66652,272676),(66652,272677),(66652,272678),(66653,272679),(66653,272680),(66654,272681),(66654,272682),(66655,272683),(66655,272684),(66656,272685),(66656,272686),(66657,272687),(66657,272688),(66658,272689),(66658,272690),(66659,272691),(66659,272692),(66660,272693),(66660,272694),(66660,272695),(66661,272696),(66661,272697),(66662,272698),(66662,272699),(66663,272700),(66663,272701),(66663,272702),(66664,272703),(66664,272704),(66665,272705),(66665,272706),(66666,272707),(66666,272708),(66667,272709),(66667,272710),(66668,272711),(66668,272712),(66668,272713),(66669,272714),(66669,272715),(66670,272716),(66670,272717),(66671,272720),(66671,272721),(66671,272722),(66672,272724),(66672,272725),(66673,272726),(66673,272727),(66673,272728),(66674,272729),(66674,272730),(66675,272733),(66675,272734),(66676,272737),(66676,272738),(66677,272741),(66677,272742),(66678,272743),(66678,272744),(66678,272745),(66679,272746),(66679,272747),(66680,272748),(66680,272749),(66681,272750),(66681,272751),(66682,272753),(66682,272754),(66683,272755),(66683,272756),(66684,272758),(66684,272759),(66685,272760),(66685,272761),(66686,272763),(66686,272764),(66686,272765),(66687,272766),(66687,272767),(66688,272768),(66688,272769),(66689,272774),(66689,272775),(66690,272777),(66690,272778),(66691,272780),(66691,272781),(66692,272782),(66692,272783),(66693,272785),(66693,272786),(66694,272788),(66694,272789),(66695,272791),(66695,272792),(66696,272793),(66696,272794),(66697,272795),(66697,272796),(66697,272797),(66698,272798),(66698,272799),(66699,272800),(66699,272801),(66700,272802),(66700,272803),(66701,272806),(66701,272807),(66702,272808),(66702,272809),(66703,272810),(66703,272811),(66704,272814),(66704,272815),(66704,272816),(66705,272817),(66705,272818),(66706,272820),(66706,272821),(66706,272822),(66706,272823),(66707,272825),(66707,272826),(66708,272827),(66708,272828),(66709,272830),(66709,272831),(66709,272832),(66710,272837),(66710,272838),(66711,272839),(66711,272840),(66712,272841),(66712,272842),(66713,272843),(66713,272844),(66714,272845),(66714,272846),(66715,272847),(66715,272848),(66716,272849),(66716,272850),(66716,272851),(66717,272852),(66717,272853),(66718,272856),(66718,272857),(66719,272858),(66719,272859),(66719,272860),(66720,272861),(66720,272862),(66721,272863),(66721,272864),(66722,272867),(66722,272868),(66723,272869),(66723,272870),(66724,272871),(66724,272872),(66725,272873),(66725,272874),(66726,272875),(66726,272876),(66727,272882),(66727,272883),(66728,272884),(66728,272885),(66729,272891),(66729,272892),(66730,272894),(66730,272895),(66731,272896),(66731,272897),(66732,272898),(66732,272899),(66733,272902),(66733,272903),(66734,272906),(66734,272907),(66735,272912),(66735,272913),(66736,272915),(66736,272916),(66737,272917),(66737,272918),(66737,272919),(66738,272923),(66738,272924),(66739,272925),(66739,272926),(66740,272927),(66740,272928),(66741,272929),(66741,272930),(66742,272931),(66742,272932),(66742,272933),(66743,272934),(66743,272935),(66744,272936),(66744,272937),(66745,272938),(66745,272939),(66745,272940),(66746,272941),(66746,272942),(66747,272943),(66747,272944),(66747,272945),(66748,272946),(66748,272947),(66749,272948),(66749,272949),(66750,272950),(66750,272951),(66751,272952),(66751,272953),(66751,272954),(66752,272955),(66752,272956),(66752,272957),(66753,272958),(66753,272959),(66753,272960),(66754,272961),(66754,272962),(66754,272963),(66755,272964),(66755,272965),(66755,272966),(66755,272967),(66755,272968),(66755,272969),(66756,272970),(66756,272971),(66756,272972),(66757,272973),(66757,272974),(66758,272975),(66758,272976),(66758,272977),(66759,272978),(66759,272979),(66759,272980),(66760,272981),(66760,272982),(66761,272983),(66761,272984),(66762,272985),(66762,272986),(66763,272987),(66763,272988),(66763,272989),(66764,272990),(66764,272991),(66765,272992),(66765,272993),(66765,272994),(66766,272995),(66766,272996),(66767,272997),(66767,272998),(66767,272999),(66768,273000),(66768,273001),(66768,273002),(66769,273003),(66769,273004),(66769,273005),(66770,273006),(66770,273007),(66770,273008),(66771,273009),(66771,273010),(66772,273011),(66772,273012),(66772,273013),(66773,273014),(66773,273015),(66774,273016),(66774,273017),(66774,273018),(66774,273019),(66775,273020),(66775,273021),(66775,273022),(66776,273023),(66776,273024),(66776,273025),(66776,273026),(66777,273027),(66777,273028),(66778,273029),(66778,273030),(66779,273031),(66779,273032),(66779,273033),(66780,273034),(66780,273035),(66781,273036),(66781,273037),(66782,273038),(66782,273039),(66782,273040),(66782,273041),(66782,273042),(66783,273043),(66783,273044),(66784,273045),(66784,273046),(66785,273047),(66785,273048),(66785,273049),(66786,273050),(66786,273051),(66786,273052),(66787,273053),(66787,273054),(66787,273055),(66788,273056),(66788,273057),(66788,273058),(66788,273059),(66789,273060),(66789,273061),(66790,273062),(66790,273063),(66790,273064),(66791,273065),(66791,273066),(66792,273067),(66792,273068),(66792,273069),(66793,273070),(66793,273071),(66793,273072),(66794,273073),(66794,273074),(66795,273075),(66795,273076),(66795,273077),(66795,273078),(66796,273079),(66796,273080),(66796,273081),(66797,273082),(66797,273083),(66798,273084),(66798,273085),(66798,273086),(66799,273087),(66799,273088),(66799,273089),(66799,273090),(66800,273091),(66800,273092),(66801,273093),(66801,273094),(66802,273095),(66802,273096),(66802,273097),(66803,273098),(66803,273099),(66803,273100),(66804,273101),(66804,273102),(66805,273103),(66805,273104),(66805,273105),(66805,273106),(66805,273107),(66806,273108),(66806,273109),(66807,273110),(66807,273111),(66808,273112),(66808,273113),(66809,273114),(66809,273115),(66809,273116),(66810,273117),(66810,273118),(66811,273119),(66811,273120),(66812,273121),(66812,273122),(66813,273123),(66813,273124),(66814,273125),(66814,273126),(66815,273127),(66815,273128),(66815,273129),(66816,273130),(66816,273131),(66817,273132),(66817,273133),(66818,273134),(66818,273135),(66818,273136),(66818,273137),(66819,273138),(66819,273139),(66819,273140),(66819,273141),(66820,273142),(66820,273143),(66821,273144),(66821,273145),(66822,273146),(66822,273147),(66823,273148),(66823,273149),(66823,273150),(66824,273151),(66824,273152),(66824,273153),(66825,273154),(66825,273155),(66826,273156),(66826,273157),(66826,273158),(66826,273159),(66827,273160),(66827,273161),(66827,273162),(66827,273163),(66828,273164),(66828,273165),(66828,273166),(66828,273167),(66829,273168),(66829,273169),(66830,273170),(66830,273171),(66830,273172),(66831,273173),(66831,273174),(66832,273175),(66832,273176),(66833,273177),(66833,273178),(66833,273179),(66834,273180),(66834,273181),(66834,273182),(66835,273183),(66835,273184),(66836,273185),(66836,273186),(66837,273187),(66837,273188),(66838,273189),(66838,273190),(66838,273191),(66839,273192),(66839,273193),(66839,273194),(66840,273195),(66840,273196),(66840,273197),(66841,273198),(66841,273199),(66842,273200),(66842,273201),(66843,273202),(66843,273203),(66844,273204),(66844,273205),(66845,273206),(66845,273207),(66845,273208),(66846,273209),(66846,273210),(66846,273211),(66846,273212),(66846,273213),(66847,273214),(66847,273215),(66847,273216),(66848,273217),(66848,273218),(66849,273219),(66849,273220),(66850,273221),(66850,273222),(66851,273223),(66851,273224),(66851,273225),(66852,273226),(66852,273227),(66852,273228),(66853,273229),(66853,273230),(66853,273231),(66853,273232),(66853,273233),(66853,273234),(66854,273235),(66854,273236),(66854,273237),(66855,273238),(66855,273239),(66856,273240),(66856,273241),(66856,273242),(66857,273243),(66857,273244),(66857,273245),(66857,273246),(66857,273247),(66858,273248),(66858,273249),(66858,273250),(66859,273251),(66859,273252),(66859,273253),(66860,273254),(66860,273255),(66860,273256),(66860,273257),(66861,273258),(66861,273259),(66861,273260),(66862,273261),(66862,273262),(66862,273263),(66862,273264),(66863,273265),(66863,273266),(66863,273267),(66864,273268),(66864,273269),(66864,273270),(66864,273271),(66864,273272),(66865,273273),(66865,273274),(66865,273275),(66866,273276),(66866,273277),(66866,273278),(66866,273279),(66867,273280),(66867,273281),(66867,273282),(66868,273283),(66868,273284),(66869,273285),(66869,273286),(66869,273287),(66870,273288),(66870,273289),(66871,273290),(66871,273291),(66872,273292),(66872,273293),(66872,273294),(66873,273295),(66873,273296),(66874,273297),(66874,273298),(66874,273299),(66874,273300),(66875,273301),(66875,273302),(66875,273303),(66875,273304),(66876,273305),(66876,273306),(66876,273307),(66877,273308),(66877,273309),(66877,273310),(66877,273311),(66877,273312),(66878,273313),(66878,273314),(66879,273315),(66879,273316),(66879,273317),(66880,273318),(66880,273319),(66881,273320),(66881,273321),(66882,273322),(66882,273323),(66882,273324),(66883,273325),(66883,273326),(66884,273327),(66884,273328),(66884,273329),(66884,273330),(66885,273331),(66885,273332),(66885,273333),(66886,273334),(66886,273335),(66887,273336),(66887,273337),(66888,273338),(66888,273339),(66888,273340),(66889,273341),(66889,273342),(66890,273343),(66890,273344),(66891,273345),(66891,273346),(66891,273347),(66891,273348),(66891,273349),(66892,273350),(66892,273351),(66893,273352),(66893,273353),(66894,273354),(66894,273355),(66894,273356),(66894,273357),(66894,273358),(66895,273359),(66895,273360),(66896,273361),(66896,273362),(66897,273363),(66897,273364),(66897,273365),(66897,273366),(66897,273367),(66898,273368),(66898,273369),(66898,273370),(66899,273371),(66899,273372),(66899,273373),(66900,273374),(66900,273375),(66900,273376),(66900,273377),(66901,273378),(66901,273379),(66901,273380),(66901,273381),(66902,273382),(66902,273383),(66903,273384),(66903,273385),(66904,273386),(66904,273387),(66904,273388),(66905,273389),(66905,273390),(66905,273391),(66906,273392),(66906,273393),(66906,273394),(66907,273395),(66907,273396),(66908,273397),(66908,273398),(66908,273399),(66909,273400),(66909,273401),(66909,273402),(66909,273403),(66909,273404),(66910,273405),(66910,273406),(66911,273407),(66911,273408),(66912,273409),(66912,273410),(66912,273411),(66913,273412),(66913,273413),(66914,273414),(66914,273415),(66915,273416),(66915,273417),(66916,273418),(66916,273419),(66916,273420),(66916,273421),(66917,273422),(66917,273423),(66918,273424),(66918,273425),(66918,273426),(66919,273427),(66919,273428),(66919,273429),(66920,273430),(66920,273431),(66920,273432),(66920,273433),(66921,273434),(66921,273435),(66922,273436),(66922,273437),(66922,273438),(66923,273439),(66923,273440),(66924,273441),(66924,273442),(66925,273443),(66925,273444),(66926,273445),(66926,273446),(66926,273447),(66926,273448),(66927,273449),(66927,273450),(66927,273451),(66928,273452),(66928,273453),(66929,273454),(66929,273455),(66930,273456),(66930,273457),(66931,273458),(66931,273459),(66932,273460),(66932,273461),(66932,273462),(66932,273463),(66933,273464),(66933,273465),(66934,273466),(66934,273467),(66935,273468),(66935,273469),(66935,273470),(66936,273471),(66936,273472),(66937,273473),(66937,273474),(66937,273475),(66937,273476),(66938,273477),(66938,273478),(66938,273479),(66938,273480),(66939,273481),(66939,273482),(66939,273483),(66940,273484),(66940,273485),(66941,273486),(66941,273487),(66942,273488),(66942,273489),(66943,273490),(66943,273491),(66943,273492),(66944,273493),(66944,273494),(66945,273495),(66945,273496),(66946,273497),(66946,273498),(66947,273499),(66947,273500),(66947,273501),(66947,273502),(66948,273503),(66948,273504),(66949,273505),(66949,273506),(66950,273507),(66950,273508),(66950,273509),(66950,273510),(66951,273511),(66951,273512),(66952,273513),(66952,273514),(66952,273515),(66953,273516),(66953,273517),(66953,273518),(66953,273519),(66954,273520),(66954,273521),(66954,273522),(66955,273523),(66955,273524),(66955,273525),(66955,273526),(66955,273527),(66956,273528),(66956,273529),(66956,273530),(66957,273531),(66957,273532),(66958,273533),(66958,273534),(66958,273535),(66959,273536),(66959,273537),(66960,273538),(66960,273539),(66961,273540),(66961,273541),(66961,273542),(66962,273543),(66962,273544),(66962,273545),(66963,273546),(66963,273547),(66964,273548),(66964,273549),(66964,273550),(66965,273551),(66965,273552),(66966,273553),(66966,273554),(66967,273555),(66967,273556),(66967,273557),(66968,273558),(66968,273559),(66969,273560),(66969,273561),(66969,273562),(66969,273563),(66970,273564),(66970,273565),(66970,273566),(66971,273567),(66971,273568),(66972,273569),(66972,273570),(66972,273571),(66973,273572),(66973,273573),(66973,273574),(66973,273575),(66974,273576),(66974,273577),(66974,273578),(66975,273579),(66975,273580),(66976,273581),(66976,273582),(66976,273583),(66977,273584),(66977,273585),(66977,273586),(66977,273587),(66977,273588),(66978,273589),(66978,273590),(66978,273591),(66978,273592),(66979,273593),(66979,273594),(66979,273595),(66980,273596),(66980,273597),(66981,273598),(66981,273599),(66982,273600),(66982,273601),(66982,273602),(66983,273603),(66983,273604),(66984,273605),(66984,273606),(66984,273607),(66985,273608),(66985,273609),(66986,273610),(66986,273611),(66987,273612),(66987,273613),(66988,273614),(66988,273615),(66988,273616),(66989,273617),(66989,273618),(66989,273619),(66989,273620),(66990,273621),(66990,273622),(66990,273623),(66990,273624),(66991,273625),(66991,273626),(66992,273627),(66992,273628),(66992,273629),(66992,273630),(66992,273631),(66993,273632),(66993,273633),(66994,273634),(66994,273635),(66995,273636),(66995,273637),(66996,273638),(66996,273639),(66997,273640),(66997,273641),(66997,273642),(66997,273643),(66998,273644),(66998,273645),(66998,273646),(66999,273647),(66999,273648),(67000,273649),(67000,273650),(67000,273651),(67000,273652),(67001,273653),(67001,273654),(67002,273655),(67002,273656),(67003,273657),(67003,273658),(67004,273659),(67004,273660),(67005,273661),(67005,273662),(67005,273663),(67006,273664),(67006,273665),(67006,273666),(67007,273667),(67007,273668),(67007,273669),(67007,273670),(67008,273671),(67008,273672),(67008,273673),(67009,273674),(67009,273675),(67009,273676),(67010,273677),(67010,273678),(67011,273679),(67011,273680),(67012,273681),(67012,273682),(67013,273683),(67013,273684),(67014,273685),(67014,273686),(67014,273687),(67014,273688),(67015,273689),(67015,273690),(67016,273691),(67016,273692),(67017,273693),(67017,273694),(67017,273695),(67017,273696),(67018,273697),(67018,273698),(67019,273699),(67019,273700),(67020,273701),(67020,273702),(67020,273703),(67020,273704),(67021,273705),(67021,273706),(67022,273707),(67022,273708),(67023,273709),(67023,273710),(67024,273711),(67024,273712),(67025,273713),(67025,273714),(67025,273715),(67025,273716),(67026,273717),(67026,273718),(67026,273719),(67027,273720),(67027,273721),(67027,273722),(67028,273723),(67028,273724),(67029,273725),(67029,273726),(67030,273727),(67030,273728),(67030,273729),(67030,273730),(67031,273731),(67031,273732),(67031,273733),(67032,273734),(67032,273735),(67032,273736),(67032,273737),(67033,273738),(67033,273739),(67033,273740),(67034,273741),(67034,273742),(67035,273743),(67035,273744),(67036,273745),(67036,273746),(67037,273747),(67037,273748),(67038,273749),(67038,273750),(67038,273751),(67039,273752),(67039,273753),(67039,273754),(67040,273755),(67040,273756),(67041,273757),(67041,273758),(67042,273759),(67042,273760),(67043,273761),(67043,273762),(67044,273763),(67044,273764),(67044,273765),(67045,273766),(67045,273767),(67046,273768),(67046,273769),(67047,273770),(67047,273771),(67047,273772),(67048,273773),(67048,273774),(67048,273775),(67049,273776),(67049,273777),(67049,273778),(67050,273779),(67050,273780),(67051,273781),(67051,273782),(67051,273783),(67052,273784),(67052,273785),(67052,273786),(67053,273787),(67053,273788),(67053,273789),(67054,273790),(67054,273791),(67055,273792),(67055,273793),(67055,273794),(67056,273795),(67056,273796),(67057,273797),(67057,273798),(67058,273799),(67058,273800),(67058,273801),(67059,273802),(67059,273803),(67059,273804),(67060,273805),(67060,273806),(67061,273807),(67061,273808),(67062,273809),(67062,273810),(67063,273811),(67063,273812),(67064,273813),(67064,273814),(67065,273815),(67065,273816),(67066,273817),(67066,273818),(67066,273819),(67066,273820),(67066,273821),(67066,273822),(67066,273823),(67067,273824),(67067,273825),(67067,273826),(67068,273827),(67068,273828),(67068,273829),(67068,273830),(67069,273831),(67069,273832),(67069,273833),(67069,273834),(67069,273835),(67070,273836),(67070,273837),(67070,273838),(67070,273839),(67071,273840),(67071,273841),(67071,273842),(67072,273843),(67072,273844),(67073,273845),(67073,273846),(67074,273847),(67074,273848),(67075,273849),(67075,273850),(67075,273851),(67076,273852),(67076,273853),(67076,273854),(67076,273855),(67077,273856),(67077,273857),(67077,273858),(67078,273859),(67078,273860),(67079,273861),(67079,273862),(67080,273863),(67080,273864),(67080,273865),(67080,273866),(67081,273867),(67081,273868),(67082,273869),(67082,273870),(67082,273871),(67082,273872),(67083,273873),(67083,273874),(67084,273875),(67084,273876),(67085,273877),(67085,273878),(67085,273879),(67086,273880),(67086,273881),(67087,273882),(67087,273883),(67087,273884),(67088,273885),(67088,273886),(67088,273887),(67088,273888),(67088,273889),(67088,273890),(67089,273891),(67089,273892),(67089,273893),(67089,273894),(67090,273895),(67090,273896),(67090,273897),(67091,273898),(67091,273899),(67092,273900),(67092,273901),(67093,273902),(67093,273903),(67094,273904),(67094,273905),(67095,273906),(67095,273907),(67096,273908),(67096,273909),(67097,273910),(67097,273911),(67097,273912),(67098,273913),(67098,273914),(67098,273915),(67099,273916),(67099,273917),(67100,273918),(67100,273919),(67101,273920),(67101,273921),(67102,273922),(67102,273923),(67103,273924),(67103,273925),(67104,273926),(67104,273927),(67105,273928),(67105,273929),(67106,273930),(67106,273931),(67106,273932),(67107,273933),(67107,273934),(67107,273935),(67108,273936),(67108,273937),(67108,273938),(67109,273939),(67109,273940),(67110,273941),(67110,273942),(67110,273943),(67111,273944),(67111,273945),(67111,273946),(67111,273947),(67112,273948),(67112,273949),(67113,273950),(67113,273951),(67113,273952),(67114,273953),(67114,273954),(67114,273955),(67115,273956),(67115,273957),(67115,273958),(67116,273959),(67116,273960),(67117,273961),(67117,273962),(67118,273963),(67118,273964),(67118,273965),(67119,273966),(67119,273967),(67120,273968),(67120,273969),(67121,273970),(67121,273971),(67122,273972),(67122,273973),(67123,273974),(67123,273975),(67123,273976),(67124,273977),(67124,273978),(67125,273979),(67125,273980),(67125,273981),(67125,273982),(67125,273983),(67125,273984),(67125,273985),(67126,273986),(67126,273987),(67127,273988),(67127,273989),(67128,273990),(67128,273991),(67129,273992),(67129,273993),(67130,273994),(67130,273995),(67131,273996),(67131,273997),(67132,273998),(67132,273999),(67133,274000),(67133,274001),(67133,274002),(67134,274003),(67134,274004),(67135,274005),(67135,274006),(67135,274007),(67136,274008),(67136,274009),(67137,274010),(67137,274011),(67138,274012),(67138,274013),(67139,274014),(67139,274015),(67140,274016),(67140,274017),(67141,274018),(67141,274019),(67141,274020),(67141,274021),(67142,274022),(67142,274023),(67142,274024),(67143,274025),(67143,274026),(67143,274027),(67143,274028),(67144,274029),(67144,274030),(67145,274031),(67145,274032),(67146,274033),(67146,274034),(67146,274035),(67147,274036),(67147,274037),(67147,274038),(67148,274039),(67148,274040),(67149,274041),(67149,274042),(67150,274043),(67150,274044),(67151,274045),(67151,274046),(67152,274047),(67152,274048),(67153,274049),(67153,274050),(67153,274051),(67154,274052),(67154,274053),(67155,274054),(67155,274055),(67155,274056),(67156,274057),(67156,274058),(67156,274059),(67157,274060),(67157,274061),(67157,274062),(67158,274063),(67158,274064),(67158,274065),(67159,274066),(67159,274067),(67160,274068),(67160,274069),(67160,274070),(67161,274071),(67161,274072),(67161,274073),(67161,274074),(67162,274075),(67162,274076),(67162,274077),(67162,274078),(67163,274079),(67163,274080),(67163,274081),(67164,274082),(67164,274083),(67165,274084),(67165,274085),(67166,274086),(67166,274087),(67167,274088),(67167,274089),(67168,274092),(67168,274093),(67169,274094),(67169,274095),(67169,274096),(67170,274099),(67170,274100),(67171,274101),(67171,274102),(67172,274103),(67172,274104),(67173,274105),(67173,274106),(67174,274107),(67174,274108),(67175,274110),(67175,274111),(67176,274112),(67176,274113),(67176,274114),(67177,274116),(67177,274117),(67178,274118),(67178,274119),(67179,274123),(67179,274124),(67180,274125),(67180,274126),(67180,274127),(67181,274128),(67181,274129),(67182,274130),(67182,274131),(67183,274133),(67183,274134),(67184,274135),(67184,274136),(67185,274137),(67185,274138),(67186,274140),(67186,274141),(67186,274142),(67187,274143),(67187,274144),(67188,274146),(67188,274147),(67188,274148),(67188,274149),(67189,274150),(67189,274151),(67189,274152),(67190,274153),(67190,274154),(67191,274155),(67191,274156),(67192,274157),(67192,274158),(67193,274159),(67193,274160),(67193,274161),(67194,274162),(67194,274163),(67194,274164),(67195,274165),(67195,274166),(67196,274167),(67196,274168),(67196,274169),(67197,274170),(67197,274171),(67197,274172),(67198,274173),(67198,274174),(67198,274175),(67199,274176),(67199,274177),(67200,274178),(67200,274179),(67201,274180),(67201,274181),(67202,274182),(67202,274183),(67202,274184),(67203,274185),(67203,274186),(67204,274187),(67204,274188),(67204,274189),(67205,274190),(67205,274191),(67206,274192),(67206,274193),(67207,274194),(67207,274195),(67207,274196),(67208,274197),(67208,274198),(67208,274199),(67209,274200),(67209,274201),(67210,274202),(67210,274203),(67210,274204),(67211,274205),(67211,274206),(67211,274207),(67211,274208),(67211,274209),(67211,274210),(67211,274211),(67212,274212),(67212,274213),(67212,274214),(67212,274215),(67213,274216),(67213,274217),(67214,274218),(67214,274219),(67215,274220),(67215,274221),(67216,274222),(67216,274223),(67216,274224),(67216,274225),(67217,274226),(67217,274227),(67218,274228),(67218,274229),(67218,274230),(67219,274231),(67219,274232),(67219,274233),(67220,274234),(67220,274235),(67220,274236),(67221,274237),(67221,274238),(67222,274239),(67222,274240),(67223,274241),(67223,274242),(67224,274243),(67224,274244),(67225,274245),(67225,274246),(67226,274247),(67226,274248),(67227,274249),(67227,274250),(67228,274251),(67228,274252),(67228,274253),(67228,274254),(67229,274255),(67229,274256),(67230,274257),(67230,274258),(67231,274259),(67231,274260),(67231,274261),(67232,274262),(67232,274263),(67233,274264),(67233,274265),(67234,274266),(67234,274267),(67235,274268),(67235,274269),(67235,274270),(67236,274271),(67236,274272),(67236,274273),(67237,274274),(67237,274275),(67237,274276),(67238,274277),(67238,274278),(67238,274279),(67239,274280),(67239,274281),(67240,274282),(67240,274283),(67241,274284),(67241,274285),(67242,274286),(67242,274287),(67243,274288),(67243,274289),(67244,274290),(67244,274291),(67244,274292),(67245,274293),(67245,274294),(67245,274295),(67245,274296),(67246,274297),(67246,274298),(67246,274299),(67246,274300),(67247,274301),(67247,274302),(67247,274303),(67248,274304),(67248,274305),(67249,274306),(67249,274307),(67249,274308),(67249,274309),(67250,274310),(67250,274311),(67250,274312),(67251,274313),(67251,274314),(67252,274315),(67252,274316),(67252,274317),(67253,274318),(67253,274319),(67254,274320),(67254,274321),(67255,274322),(67255,274323),(67256,274324),(67256,274325),(67256,274326),(67257,274327),(67257,274328),(67257,274329),(67258,274330),(67258,274331),(67258,274332),(67259,274333),(67259,274334),(67259,274335),(67260,274336),(67260,274337),(67261,274338),(67261,274339),(67262,274340),(67262,274341),(67262,274342),(67263,274343),(67263,274344),(67264,274345),(67264,274346),(67264,274347),(67265,274348),(67265,274349),(67266,274350),(67266,274351),(67267,274352),(67267,274353),(67267,274354),(67267,274355),(67267,274356),(67268,274357),(67268,274358),(67269,274359),(67269,274360),(67270,274361),(67270,274362),(67270,274363),(67271,274364),(67271,274365),(67271,274366),(67272,274367),(67272,274368),(67272,274369),(67273,274370),(67273,274371),(67273,274372),(67273,274373),(67273,274374),(67274,274375),(67274,274376),(67274,274377),(67274,274378),(67274,274379),(67275,274380),(67275,274381),(67276,274382),(67276,274383),(67277,274384),(67277,274385),(67277,274386),(67277,274387),(67278,274389),(67278,274390),(67278,274391),(67279,274392),(67279,274393),(67279,274394),(67280,274395),(67280,274396),(67280,274397),(67281,274398),(67281,274399),(67282,274400),(67282,274401),(67283,274402),(67283,274403),(67283,274404),(67283,274405),(67284,274406),(67284,274407),(67284,274408),(67285,274409),(67285,274410),(67285,274411),(67285,274412),(67286,274413),(67286,274414),(67286,274415),(67286,274416),(67287,274417),(67287,274418),(67288,274419),(67288,274420),(67288,274421),(67289,274422),(67289,274423),(67290,274424),(67290,274425),(67291,274426),(67291,274427),(67291,274428),(67292,274429),(67292,274430),(67292,274431),(67293,274432),(67293,274433),(67294,274434),(67294,274435),(67294,274436),(67294,274437),(67294,274438),(67295,274439),(67295,274440),(67295,274441),(67296,274442),(67296,274443),(67297,274444),(67297,274445),(67297,274446),(67298,274447),(67298,274448),(67299,274449),(67299,274450),(67299,274451),(67300,274452),(67300,274453),(67300,274454),(67301,274455),(67301,274456),(67301,274457),(67301,274458),(67302,274459),(67302,274460),(67303,274461),(67303,274462),(67304,274463),(67304,274464),(67305,274465),(67305,274466),(67306,274467),(67306,274468),(67306,274469),(67307,274470),(67307,274471),(67308,274472),(67308,274473),(67308,274474),(67309,274475),(67309,274476),(67309,274477),(67310,274478),(67310,274479),(67311,274480),(67311,274481),(67311,274482),(67312,274483),(67312,274484),(67312,274485),(67313,274486),(67313,274487),(67313,274488),(67314,274489),(67314,274490),(67314,274491),(67315,274492),(67315,274493),(67315,274494),(67316,274495),(67316,274496),(67316,274497),(67317,274498),(67317,274499),(67318,274500),(67318,274501),(67318,274502),(67319,274503),(67319,274504),(67320,274505),(67320,274506),(67320,274507),(67321,274508),(67321,274509),(67321,274510),(67321,274511),(67322,274512),(67322,274513),(67322,274514),(67323,274515),(67323,274516),(67323,274517),(67324,274518),(67324,274519),(67324,274520),(67325,274521),(67325,274522),(67325,274523),(67326,274524),(67326,274525),(67327,274526),(67327,274527),(67328,274528),(67328,274529),(67329,274530),(67329,274531),(67329,274532),(67330,274533),(67330,274534),(67330,274535),(67330,274536),(67331,274537),(67331,274538),(67332,274539),(67332,274540),(67332,274541),(67333,274542),(67333,274543),(67334,274544),(67334,274545),(67335,274546),(67335,274547),(67335,274548),(67336,274549),(67336,274550),(67337,274551),(67337,274552),(67337,274553),(67337,274554),(67338,274555),(67338,274556),(67338,274557),(67338,274558),(67338,274559),(67339,274560),(67339,274561),(67340,274562),(67340,274563),(67341,274564),(67341,274565),(67342,274566),(67342,274567),(67342,274568),(67342,274569),(67343,274570),(67343,274571),(67343,274572),(67344,274573),(67344,274574),(67344,274575),(67345,274576),(67345,274577),(67345,274578),(67346,274579),(67346,274580),(67346,274581),(67346,274582),(67347,274583),(67347,274584),(67347,274585),(67348,274586),(67348,274587),(67348,274588),(67348,274589),(67348,274590),(67349,274591),(67349,274592),(67349,274593),(67350,274594),(67350,274595),(67350,274596),(67351,274597),(67351,274598),(67352,274599),(67352,274600),(67352,274601),(67353,274602),(67353,274603),(67353,274604),(67354,274605),(67354,274606),(67355,274607),(67355,274608),(67356,274609),(67356,274610),(67357,274611),(67357,274612),(67357,274613),(67357,274614),(67358,274615),(67358,274616),(67359,274617),(67359,274618),(67359,274619),(67360,274620),(67360,274621),(67361,274622),(67361,274623),(67362,274624),(67362,274625),(67363,274626),(67363,274627),(67364,274628),(67364,274629),(67364,274630),(67365,274631),(67365,274632),(67366,274633),(67366,274634),(67366,274635),(67366,274636),(67366,274637),(67367,274638),(67367,274639),(67368,274640),(67368,274641),(67369,274642),(67369,274643),(67369,274644),(67370,274645),(67370,274646),(67370,274647),(67371,274648),(67371,274649),(67371,274650),(67372,274651),(67372,274652),(67372,274653),(67373,274654),(67373,274655),(67373,274656),(67373,274657),(67374,274658),(67374,274659),(67375,274660),(67375,274661),(67375,274662),(67375,274663),(67376,274664),(67376,274665),(67376,274666),(67376,274667),(67377,274668),(67377,274669),(67377,274670),(67378,274671),(67378,274672),(67378,274673),(67379,274674),(67379,274675),(67380,274676),(67380,274677),(67381,274678),(67381,274679),(67381,274680),(67381,274681),(67382,274682),(67382,274683),(67383,274684),(67383,274685),(67384,274686),(67384,274687),(67385,274688),(67385,274689),(67385,274690),(67385,274691),(67386,274692),(67386,274693),(67387,274694),(67387,274695),(67387,274696),(67388,274697),(67388,274698),(67389,274699),(67389,274700),(67390,274701),(67390,274702),(67390,274703),(67391,274704),(67391,274705),(67392,274706),(67392,274707),(67393,274708),(67393,274709),(67394,274710),(67394,274711),(67394,274712),(67395,274717),(67395,274718),(67395,274719),(67396,274723),(67396,274724),(67397,274725),(67397,274726),(67398,274727),(67398,274728),(67398,274729),(67399,274730),(67399,274731),(67400,274732),(67400,274733),(67401,274736),(67401,274737),(67402,274738),(67402,274739),(67403,274740),(67403,274741),(67403,274742),(67404,274752),(67404,274753),(67405,274754),(67405,274755),(67406,274759),(67406,274760),(67407,274762),(67407,274763),(67408,274764),(67408,274765),(67408,274766),(67409,274767),(67409,274768),(67410,274773),(67410,274774),(67411,274775),(67411,274776),(67412,274777),(67412,274778),(67412,274779),(67412,274780),(67413,274781),(67413,274782),(67414,274783),(67414,274784),(67415,274785),(67415,274786),(67415,274787),(67416,274788),(67416,274789),(67417,274790),(67417,274791),(67417,274792),(67418,274793),(67418,274794),(67418,274795),(67419,274796),(67419,274797),(67420,274798),(67420,274799),(67421,274800),(67421,274801),(67422,274802),(67422,274803),(67423,274804),(67423,274805),(67423,274806),(67424,274807),(67424,274808),(67425,274809),(67425,274810),(67426,274811),(67426,274812),(67427,274813),(67427,274814),(67428,274815),(67428,274816),(67428,274817),(67429,274818),(67429,274819),(67430,274820),(67430,274821),(67430,274822),(67431,274823),(67431,274824),(67431,274825),(67432,274826),(67432,274827),(67433,274828),(67433,274829),(67433,274830),(67434,274831),(67434,274832),(67435,274833),(67435,274834),(67435,274835),(67436,274836),(67436,274837),(67436,274838),(67437,274839),(67437,274840),(67438,274841),(67438,274842),(67439,274843),(67439,274844),(67439,274845),(67439,274846),(67440,274847),(67440,274848),(67441,274849),(67441,274850),(67442,274851),(67442,274852),(67443,274853),(67443,274854),(67444,274855),(67444,274856),(67445,274857),(67445,274858),(67445,274859),(67446,274860),(67446,274861),(67446,274862),(67447,274863),(67447,274864),(67448,274865),(67448,274866),(67448,274867),(67449,274868),(67449,274869),(67450,274870),(67450,274871),(67451,274872),(67451,274873),(67452,274874),(67452,274875),(67453,274876),(67453,274877),(67454,274878),(67454,274879),(67455,274880),(67455,274881),(67456,274882),(67456,274883),(67457,274884),(67457,274885),(67458,274886),(67458,274887),(67458,274888),(67459,274889),(67459,274890),(67460,274891),(67460,274892),(67460,274893),(67461,274894),(67461,274895),(67462,274896),(67462,274897),(67462,274898),(67463,274899),(67463,274900),(67463,274901),(67463,274902),(67463,274903),(67463,274904),(67464,274905),(67464,274906),(67465,274907),(67465,274908),(67466,274909),(67466,274910),(67466,274911),(67467,274912),(67467,274913),(67468,274914),(67468,274915),(67468,274916),(67468,274917),(67469,274918),(67469,274919),(67470,274920),(67470,274921),(67470,274922),(67470,274923),(67471,274924),(67471,274925),(67472,274926),(67472,274927),(67472,274928),(67473,274929),(67473,274930),(67473,274931),(67473,274932),(67474,274933),(67474,274934),(67474,274935),(67475,274936),(67475,274937),(67476,274938),(67476,274939),(67476,274940),(67477,274941),(67477,274942),(67478,274943),(67478,274944),(67478,274945),(67479,274946),(67479,274947),(67480,274948),(67480,274949),(67480,274950),(67481,274951),(67481,274952),(67481,274953),(67482,274954),(67482,274955),(67483,274956),(67483,274957),(67484,274958),(67484,274959),(67484,274960),(67484,274961),(67484,274962),(67485,274963),(67485,274964),(67485,274965),(67485,274966),(67485,274967),(67486,274968),(67486,274969),(67487,274970),(67487,274971),(67487,274972),(67487,274973),(67488,274974),(67488,274975),(67488,274976),(67489,274977),(67489,274978),(67489,274979),(67490,274980),(67490,274981),(67490,274982),(67491,274983),(67491,274984),(67491,274985),(67491,274986),(67492,274987),(67492,274988),(67493,274989),(67493,274990),(67493,274991),(67494,274992),(67494,274993),(67494,274994),(67494,274995),(67495,274996),(67495,274997),(67495,274998),(67496,274999),(67496,275000),(67496,275001),(67496,275002),(67497,275003),(67497,275004),(67497,275005),(67498,275006),(67498,275007),(67499,275008),(67499,275009),(67500,275010),(67500,275011),(67500,275012),(67500,275013),(67500,275014),(67500,275015),(67501,275016),(67501,275017),(67502,275018),(67502,275019),(67502,275020),(67503,275021),(67503,275022),(67504,275023),(67504,275024),(67505,275025),(67505,275026),(67505,275027),(67506,275032),(67506,275033),(67506,275034),(67507,275036),(67507,275037),(67508,275039),(67508,275040),(67509,275044),(67509,275045),(67510,275047),(67510,275048),(67511,275052),(67511,275053),(67512,275057),(67512,275058),(67512,275059),(67513,275062),(67513,275063),(67514,275064),(67514,275065),(67515,275067),(67515,275068),(67516,275069),(67516,275070),(67516,275071),(67516,275072),(67516,275073),(67517,275074),(67517,275075),(67517,275076),(67518,275077),(67518,275078),(67519,275079),(67519,275080),(67520,275081),(67520,275082),(67520,275083),(67521,275084),(67521,275085),(67521,275086),(67522,275087),(67522,275088),(67522,275089),(67522,275090),(67523,275091),(67523,275092),(67523,275093),(67523,275094),(67524,275095),(67524,275096),(67524,275097),(67525,275098),(67525,275099),(67525,275100),(67526,275101),(67526,275102),(67527,275103),(67527,275104),(67528,275105),(67528,275106),(67528,275107),(67529,275108),(67529,275109),(67530,275110),(67530,275111),(67531,275112),(67531,275113),(67532,275114),(67532,275115),(67533,275116),(67533,275117),(67533,275118),(67534,275119),(67534,275120),(67535,275121),(67535,275122),(67535,275123),(67536,275124),(67536,275125),(67537,275126),(67537,275127),(67538,275128),(67538,275129),(67539,275130),(67539,275131),(67539,275132),(67540,275133),(67540,275134),(67540,275135),(67541,275136),(67541,275137),(67541,275138),(67541,275139),(67542,275140),(67542,275141),(67543,275142),(67543,275143),(67544,275144),(67544,275145),(67544,275146),(67545,275147),(67545,275148),(67546,275149),(67546,275150),(67546,275151),(67547,275152),(67547,275153),(67547,275154),(67547,275155),(67548,275156),(67548,275157),(67548,275158),(67549,275159),(67549,275160),(67550,275161),(67550,275162),(67551,275163),(67551,275164),(67551,275165),(67552,275166),(67552,275167),(67553,275168),(67553,275169),(67554,275170),(67554,275171),(67555,275172),(67555,275173),(67556,275174),(67556,275175),(67557,275176),(67557,275177),(67557,275178),(67558,275179),(67558,275180),(67558,275181),(67558,275182),(67559,275183),(67559,275184),(67560,275185),(67560,275186),(67561,275187),(67561,275188),(67561,275189),(67561,275190),(67561,275191),(67562,275192),(67562,275193),(67562,275194),(67563,275195),(67563,275196),(67564,275197),(67564,275198),(67564,275199),(67564,275200),(67565,275201),(67565,275202),(67566,275203),(67566,275204),(67566,275205),(67567,275206),(67567,275207),(67568,275208),(67568,275209),(67568,275210),(67569,275211),(67569,275212),(67570,275213),(67570,275214),(67571,275215),(67571,275216),(67571,275217),(67572,275218),(67572,275219),(67573,275220),(67573,275221),(67573,275222),(67574,275223),(67574,275224),(67575,275225),(67575,275226),(67576,275227),(67576,275228),(67576,275229),(67577,275230),(67577,275231),(67577,275232),(67577,275233),(67578,275234),(67578,275235),(67579,275236),(67579,275237),(67580,275238),(67580,275239),(67581,275240),(67581,275241),(67582,275242),(67582,275243),(67583,275244),(67583,275245),(67583,275246),(67584,275247),(67584,275248),(67584,275249),(67585,275250),(67585,275251),(67586,275252),(67586,275253),(67586,275254),(67587,275255),(67587,275256),(67588,275257),(67588,275258),(67589,275259),(67589,275260),(67590,275261),(67590,275262),(67590,275263),(67590,275264),(67591,275265),(67591,275266),(67591,275267),(67592,275268),(67592,275269),(67593,275270),(67593,275271),(67594,275272),(67594,275273),(67594,275274),(67595,275275),(67595,275276),(67596,275277),(67596,275278),(67597,275279),(67597,275280),(67598,275281),(67598,275282),(67598,275283),(67599,275284),(67599,275285),(67599,275286),(67600,275287),(67600,275288),(67601,275289),(67601,275290),(67602,275291),(67602,275292),(67602,275293),(67603,275294),(67603,275295),(67603,275296),(67604,275297),(67604,275298),(67605,275299),(67605,275300),(67605,275301),(67605,275302),(67606,275303),(67606,275304),(67606,275305),(67607,275306),(67607,275307),(67608,275308),(67608,275309),(67609,275310),(67609,275311),(67610,275312),(67610,275313),(67610,275314),(67611,275315),(67611,275316),(67612,275317),(67612,275318),(67613,275319),(67613,275320),(67614,275321),(67614,275322),(67614,275323),(67614,275324),(67615,275325),(67615,275326),(67616,275327),(67616,275328),(67616,275329),(67617,275330),(67617,275331),(67617,275332),(67618,275333),(67618,275334),(67618,275335),(67619,275336),(67619,275337),(67620,275338),(67620,275339),(67621,275340),(67621,275341),(67621,275342),(67622,275343),(67622,275344),(67622,275345),(67622,275346),(67623,275347),(67623,275348),(67623,275349),(67624,275350),(67624,275351),(67625,275352),(67625,275353),(67626,275354),(67626,275355),(67626,275356),(67626,275357),(67626,275358),(67627,275359),(67627,275360),(67627,275361),(67628,275362),(67628,275363),(67628,275364),(67629,275365),(67629,275366),(67629,275367),(67629,275368),(67630,275369),(67630,275370),(67630,275371),(67631,275372),(67631,275373),(67631,275374),(67631,275375),(67631,275376),(67632,275377),(67632,275378),(67632,275379),(67632,275380),(67632,275381),(67633,275382),(67633,275383),(67633,275384),(67633,275385),(67634,275386),(67634,275387),(67634,275388),(67634,275389),(67634,275390),(67635,275391),(67635,275392),(67635,275393),(67636,275394),(67636,275395),(67636,275396),(67637,275397),(67637,275398),(67638,275399),(67638,275400),(67638,275401),(67639,275402),(67639,275403),(67639,275404),(67640,275405),(67640,275406),(67640,275407),(67641,275408),(67641,275409),(67641,275410),(67642,275411),(67642,275412),(67642,275413),(67643,275414),(67643,275415),(67644,275416),(67644,275417),(67644,275418),(67645,275419),(67645,275420),(67645,275421),(67646,275422),(67646,275423),(67646,275424),(67646,275425),(67647,275426),(67647,275427),(67647,275428),(67647,275429),(67648,275430),(67648,275431),(67649,275432),(67649,275433),(67650,275434),(67650,275435),(67650,275436),(67650,275437),(67651,275438),(67651,275439),(67651,275440),(67652,275441),(67652,275442),(67653,275443),(67653,275444),(67654,275445),(67654,275446),(67654,275447),(67655,275448),(67655,275449),(67656,275450),(67656,275451),(67656,275452),(67657,275453),(67657,275454),(67657,275455),(67658,275456),(67658,275457),(67658,275458),(67658,275459),(67658,275460),(67658,275461),(67659,275462),(67659,275463),(67659,275464),(67660,275465),(67660,275466),(67660,275467),(67661,275468),(67661,275469),(67661,275470),(67662,275471),(67662,275472),(67662,275473),(67662,275474),(67662,275475),(67663,275476),(67663,275477),(67663,275478),(67664,275479),(67664,275480),(67664,275481),(67665,275482),(67665,275483),(67665,275484),(67666,275485),(67666,275486),(67666,275487),(67667,275488),(67667,275489),(67667,275490),(67668,275491),(67668,275492),(67668,275493),(67669,275494),(67669,275495),(67670,275496),(67670,275497),(67671,275498),(67671,275499),(67672,275500),(67672,275501),(67673,275502),(67673,275503),(67673,275504),(67673,275505),(67673,275506),(67674,275507),(67674,275508),(67675,275509),(67675,275510),(67676,275511),(67676,275512),(67676,275513),(67676,275514),(67677,275515),(67677,275516),(67678,275517),(67678,275518),(67679,275519),(67679,275520),(67680,275521),(67680,275522),(67681,275523),(67681,275524),(67682,275525),(67682,275526),(67683,275527),(67683,275528),(67684,275529),(67684,275530),(67685,275531),(67685,275532),(67685,275533),(67686,275534),(67686,275535),(67687,275536),(67687,275537),(67688,275538),(67688,275539),(67688,275540),(67688,275541),(67689,275542),(67689,275543),(67689,275544),(67690,275545),(67690,275546),(67690,275547),(67690,275548),(67690,275549),(67691,275550),(67691,275551),(67691,275552),(67692,275553),(67692,275554),(67693,275555),(67693,275556),(67694,275557),(67694,275558),(67694,275559),(67694,275560),(67694,275561),(67694,275562),(67694,275563),(67695,275564),(67695,275565),(67695,275566),(67696,275567),(67696,275568),(67696,275569),(67697,275570),(67697,275571),(67698,275572),(67698,275573),(67698,275574),(67698,275575),(67698,275576),(67698,275577),(67698,275578),(67699,275579),(67699,275580),(67700,275581),(67700,275582),(67701,275583),(67701,275584),(67702,275585),(67702,275586),(67703,275587),(67703,275588),(67704,275589),(67704,275590),(67705,275591),(67705,275592),(67706,275593),(67706,275594),(67706,275595),(67707,275596),(67707,275597),(67707,275598),(67707,275599),(67708,275600),(67708,275601),(67708,275602),(67708,275603),(67709,275604),(67709,275605),(67709,275606),(67710,275607),(67710,275608),(67710,275609),(67710,275610),(67711,275611),(67711,275612),(67712,275613),(67712,275614),(67713,275615),(67713,275616),(67714,275617),(67714,275618),(67715,275619),(67715,275620),(67716,275621),(67716,275622),(67716,275623),(67716,275624),(67717,275625),(67717,275626),(67718,275627),(67718,275628),(67719,275629),(67719,275630),(67719,275631),(67720,275632),(67720,275633),(67720,275634),(67721,275635),(67721,275636),(67722,275637),(67722,275638),(67722,275639),(67723,275640),(67723,275641),(67724,275642),(67724,275643),(67724,275644),(67725,275645),(67725,275646),(67725,275647),(67726,275648),(67726,275649),(67727,275650),(67727,275651),(67727,275652),(67727,275653),(67728,275654),(67728,275655),(67729,275656),(67729,275657),(67730,275658),(67730,275659),(67731,275660),(67731,275661),(67732,275662),(67732,275663),(67733,275664),(67733,275665),(67733,275666),(67734,275667),(67734,275668),(67734,275669),(67734,275670),(67735,275671),(67735,275672),(67735,275673),(67735,275674),(67736,275675),(67736,275676),(67736,275677),(67737,275678),(67737,275679),(67737,275680),(67738,275681),(67738,275682),(67739,275683),(67739,275684),(67739,275685),(67740,275686),(67740,275687),(67741,275688),(67741,275689),(67741,275690),(67742,275691),(67742,275692),(67742,275693),(67743,275694),(67743,275695),(67743,275696),(67744,275697),(67744,275698),(67744,275699),(67744,275700),(67744,275701),(67745,275702),(67745,275703),(67745,275704),(67746,275705),(67746,275706),(67746,275707),(67746,275708),(67746,275709),(67747,275710),(67747,275711),(67747,275712),(67748,275713),(67748,275714),(67748,275715),(67749,275716),(67749,275717),(67749,275718),(67750,275719),(67750,275720),(67750,275721),(67750,275722),(67751,275723),(67751,275724),(67751,275725),(67752,275726),(67752,275727),(67753,275728),(67753,275729),(67754,275730),(67754,275731),(67755,275732),(67755,275733),(67756,275734),(67756,275735),(67756,275736),(67757,275737),(67757,275738),(67757,275739),(67758,275740),(67758,275741),(67758,275742),(67759,275743),(67759,275744),(67760,275745),(67760,275746),(67761,275747),(67761,275748),(67762,275749),(67762,275750),(67762,275751),(67762,275752),(67763,275753),(67763,275754),(67763,275755),(67764,275756),(67764,275757),(67764,275758),(67764,275759),(67765,275760),(67765,275761),(67765,275762),(67766,275763),(67766,275764),(67766,275765),(67766,275766),(67766,275767),(67767,275768),(67767,275769),(67767,275770),(67768,275771),(67768,275772),(67769,275773),(67769,275774),(67769,275775),(67769,275776),(67770,275777),(67770,275778),(67770,275779),(67770,275780),(67771,275781),(67771,275782),(67772,275783),(67772,275784),(67773,275785),(67773,275786),(67773,275787),(67774,275788),(67774,275789),(67775,275790),(67775,275791),(67776,275792),(67776,275793),(67776,275794),(67777,275795),(67777,275796),(67777,275797),(67778,275798),(67778,275799),(67779,275800),(67779,275801),(67779,275802),(67779,275803),(67780,275804),(67780,275805),(67780,275806),(67781,275807),(67781,275808),(67782,275809),(67782,275810),(67783,275811),(67783,275812),(67784,275813),(67784,275814),(67784,275815),(67785,275816),(67785,275817),(67786,275818),(67786,275819),(67787,275820),(67787,275821),(67787,275822),(67788,275823),(67788,275824),(67788,275825),(67789,275826),(67789,275827),(67789,275828),(67790,275829),(67790,275830),(67791,275831),(67791,275832),(67792,275833),(67792,275834),(67793,275835),(67793,275836),(67793,275837),(67793,275838),(67794,275839),(67794,275840),(67795,275841),(67795,275842),(67796,275843),(67796,275844),(67797,275845),(67797,275846),(67798,275847),(67798,275848),(67798,275849),(67799,275850),(67799,275851),(67800,275852),(67800,275853),(67800,275854),(67801,275855),(67801,275856),(67801,275857),(67802,275858),(67802,275859),(67803,275860),(67803,275861),(67803,275862),(67803,275863),(67804,275864),(67804,275865),(67804,275866),(67805,275867),(67805,275868),(67805,275869),(67806,275870),(67806,275871),(67806,275872),(67807,275873),(67807,275874),(67808,275875),(67808,275876),(67808,275877),(67809,275878),(67809,275879),(67809,275880),(67810,275881),(67810,275882),(67811,275883),(67811,275884),(67811,275885),(67812,275886),(67812,275887),(67812,275888),(67812,275889),(67813,275890),(67813,275891),(67814,275892),(67814,275893),(67814,275894),(67815,275895),(67815,275896),(67816,275897),(67816,275898),(67816,275899),(67817,275900),(67817,275901),(67818,275902),(67818,275903),(67819,275904),(67819,275905),(67820,275906),(67820,275907),(67820,275908),(67820,275909),(67821,275910),(67821,275911),(67822,275912),(67822,275913),(67823,275914),(67823,275915),(67824,275916),(67824,275917),(67824,275918),(67825,275919),(67825,275920),(67826,275921),(67826,275922),(67827,275923),(67827,275924),(67827,275925),(67828,275926),(67828,275927),(67828,275928),(67829,275929),(67829,275930),(67830,275931),(67830,275932),(67831,275933),(67831,275934),(67832,275935),(67832,275936),(67833,275937),(67833,275938),(67834,275939),(67834,275940),(67835,275941),(67835,275942),(67835,275943),(67836,275944),(67836,275945),(67837,275946),(67837,275947),(67837,275948),(67837,275949),(67838,275950),(67838,275951),(67838,275952),(67839,275953),(67839,275954),(67840,275955),(67840,275956),(67841,275957),(67841,275958),(67842,275959),(67842,275960),(67842,275961),(67842,275962),(67843,275963),(67843,275964),(67844,275965),(67844,275966),(67844,275967),(67845,275968),(67845,275969),(67846,275970),(67846,275971),(67846,275972),(67846,275973),(67847,275974),(67847,275975),(67848,275976),(67848,275977),(67849,275978),(67849,275979),(67849,275980),(67850,275981),(67850,275982),(67851,275983),(67851,275984),(67852,275985),(67852,275986),(67852,275987),(67852,275988),(67853,275989),(67853,275990),(67854,275991),(67854,275992),(67855,275993),(67855,275994),(67855,275995),(67856,275996),(67856,275997),(67856,275998),(67857,275999),(67857,276000),(67858,276001),(67858,276002),(67858,276003),(67859,276004),(67859,276005),(67859,276006),(67860,276007),(67860,276008),(67861,276012),(67861,276013),(67861,276014),(67862,276016),(67862,276017),(67863,276019),(67863,276020),(67863,276021),(67864,276022),(67864,276023),(67865,276024),(67865,276025),(67866,276029),(67866,276030),(67867,276032),(67867,276033),(67868,276034),(67868,276035),(67869,276039),(67869,276040),(67870,276042),(67870,276043),(67871,276047),(67871,276048),(67872,276050),(67872,276051),(67873,276052),(67873,276053),(67874,276054),(67874,276055),(67875,276056),(67875,276057),(67876,276059),(67876,276060),(67877,276064),(67877,276065),(67878,276067),(67878,276068),(67879,276070),(67879,276071),(67880,276072),(67880,276073),(67881,276075),(67881,276076),(67882,276079),(67882,276080),(67883,276081),(67883,276082),(67884,276083),(67884,276084),(67885,276085),(67885,276086),(67886,276088),(67886,276089),(67887,276090),(67887,276091),(67888,276093),(67888,276094),(67889,276095),(67889,276096),(67889,276097),(67890,276099),(67890,276100),(67891,276105),(67891,276106),(67892,276107),(67892,276108),(67893,276111),(67893,276112),(67894,276113),(67894,276114),(67895,276115),(67895,276116),(67896,276117),(67896,276118),(67897,276119),(67897,276120),(67898,276122),(67898,276123),(67898,276124),(67899,276126),(67899,276127),(67900,276132),(67900,276133),(67901,276136),(67901,276137),(67901,276138),(67902,276139),(67902,276140),(67902,276141),(67903,276142),(67903,276143),(67904,276144),(67904,276145),(67904,276146),(67905,276148),(67905,276149),(67906,276152),(67906,276153),(67906,276154),(67907,276155),(67907,276156),(67908,276157),(67908,276158),(67909,276159),(67909,276160),(67909,276161),(67910,276162),(67910,276163),(67911,276165),(67911,276166),(67911,276167),(67912,276168),(67912,276169),(67913,276170),(67913,276171),(67914,276173),(67914,276174),(67915,276175),(67915,276176),(67915,276177),(67916,276178),(67916,276179),(67917,276180),(67917,276181),(67918,276185),(67918,276186),(67918,276187),(67919,276188),(67919,276189),(67920,276190),(67920,276191),(67920,276192),(67921,276193),(67921,276194),(67921,276195),(67922,276196),(67922,276197),(67922,276198),(67923,276199),(67923,276200),(67923,276201),(67924,276202),(67924,276203),(67925,276204),(67925,276205),(67925,276206),(67926,276207),(67926,276208),(67926,276209),(67927,276210),(67927,276211),(67927,276212),(67927,276213),(67928,276214),(67928,276215),(67929,276216),(67929,276217),(67929,276218),(67929,276219),(67930,276220),(67930,276221),(67930,276222),(67931,276223),(67931,276224),(67931,276225),(67932,276226),(67932,276227),(67932,276228),(67933,276229),(67933,276230),(67934,276231),(67934,276232),(67935,276233),(67935,276234),(67935,276235),(67936,276236),(67936,276237),(67936,276238),(67937,276239),(67937,276240),(67937,276241),(67937,276242),(67938,276243),(67938,276244),(67938,276245),(67939,276246),(67939,276247),(67940,276248),(67940,276249),(67940,276250),(67941,276251),(67941,276252),(67942,276253),(67942,276254),(67942,276255),(67943,276256),(67943,276257),(67944,276258),(67944,276259),(67944,276260),(67945,276261),(67945,276262),(67946,276263),(67946,276264),(67947,276265),(67947,276266),(67947,276267),(67947,276268),(67948,276269),(67948,276270),(67948,276271),(67948,276272),(67949,276273),(67949,276274),(67950,276275),(67950,276276),(67951,276277),(67951,276278),(67951,276279),(67952,276280),(67952,276281),(67952,276282),(67952,276283),(67953,276284),(67953,276285),(67953,276286),(67954,276287),(67954,276288),(67954,276289),(67955,276290),(67955,276291),(67956,276292),(67956,276293),(67957,276294),(67957,276295),(67958,276296),(67958,276297),(67958,276298),(67959,276299),(67959,276300),(67960,276301),(67960,276302),(67960,276303),(67961,276304),(67961,276305),(67962,276306),(67962,276307),(67962,276308),(67962,276309),(67963,276310),(67963,276311),(67963,276312),(67963,276313),(67964,276314),(67964,276315),(67964,276316),(67965,276317),(67965,276318),(67966,276319),(67966,276320),(67967,276321),(67967,276322),(67967,276323),(67967,276324),(67968,276325),(67968,276326),(67969,276327),(67969,276328),(67970,276329),(67970,276330),(67971,276331),(67971,276332),(67972,276333),(67972,276334),(67973,276335),(67973,276336),(67974,276337),(67974,276338),(67974,276339),(67975,276340),(67975,276341),(67975,276342),(67975,276343),(67976,276344),(67976,276345),(67976,276346),(67977,276347),(67977,276348),(67977,276349),(67978,276350),(67978,276351),(67979,276352),(67979,276353),(67979,276354),(67980,276355),(67980,276356),(67981,276357),(67981,276358),(67982,276359),(67982,276360),(67982,276361),(67983,276362),(67983,276363),(67984,276364),(67984,276365),(67985,276366),(67985,276367),(67985,276368),(67986,276369),(67986,276370),(67987,276371),(67987,276372),(67987,276373),(67988,276374),(67988,276375),(67988,276376),(67989,276377),(67989,276378),(67990,276379),(67990,276380),(67991,276381),(67991,276382),(67991,276383),(67992,276384),(67992,276385),(67992,276386),(67992,276387),(67993,276388),(67993,276389),(67994,276390),(67994,276391),(67994,276392),(67995,276393),(67995,276394),(67996,276395),(67996,276396),(67997,276397),(67997,276398),(67998,276399),(67998,276400),(67999,276401),(67999,276402),(67999,276403),(67999,276404),(68000,276405),(68000,276406),(68001,276407),(68001,276408),(68001,276409),(68001,276410),(68002,276411),(68002,276412),(68002,276413),(68003,276414),(68003,276415),(68004,276416),(68004,276417),(68004,276418),(68004,276419),(68005,276420),(68005,276421),(68005,276422),(68006,276423),(68006,276424),(68006,276425),(68007,276426),(68007,276427),(68008,276428),(68008,276429),(68008,276430),(68009,276431),(68009,276432),(68009,276433),(68010,276434),(68010,276435),(68011,276436),(68011,276437),(68011,276438),(68011,276439),(68011,276440),(68012,276441),(68012,276442),(68012,276443),(68012,276444),(68013,276445),(68013,276446),(68013,276447),(68014,276448),(68014,276449),(68015,276450),(68015,276451),(68016,276452),(68016,276453),(68017,276454),(68017,276455),(68017,276456),(68018,276457),(68018,276458),(68019,276459),(68019,276460),(68020,276461),(68020,276462),(68020,276463),(68021,276464),(68021,276465),(68022,276466),(68022,276467),(68023,276468),(68023,276469),(68024,276470),(68024,276471),(68025,276472),(68025,276473),(68025,276474),(68026,276475),(68026,276476),(68027,276477),(68027,276478),(68027,276479),(68027,276480),(68028,276481),(68028,276482),(68029,276483),(68029,276484),(68029,276485),(68030,276486),(68030,276487),(68030,276488),(68031,276489),(68031,276490),(68032,276491),(68032,276492),(68033,276493),(68033,276494),(68034,276495),(68034,276496),(68034,276497),(68035,276498),(68035,276499),(68035,276500),(68036,276501),(68036,276502),(68037,276503),(68037,276504),(68037,276505),(68037,276506),(68038,276507),(68038,276508),(68038,276509),(68039,276510),(68039,276511),(68040,276512),(68040,276513),(68041,276514),(68041,276515),(68042,276516),(68042,276517),(68042,276518),(68043,276519),(68043,276520),(68044,276521),(68044,276522),(68044,276523),(68045,276524),(68045,276525),(68046,276526),(68046,276527),(68046,276528),(68047,276529),(68047,276530),(68047,276531),(68047,276532),(68047,276533),(68048,276534),(68048,276535),(68049,276536),(68049,276537),(68050,276539),(68050,276540),(68051,276541),(68051,276542),(68052,276546),(68052,276547),(68053,276548),(68053,276549),(68054,276551),(68054,276552),(68055,276553),(68055,276554),(68055,276555),(68055,276556),(68056,276557),(68056,276558),(68057,276559),(68057,276560),(68058,276561),(68058,276562),(68059,276563),(68059,276564),(68060,276566),(68060,276567),(68060,276568),(68061,276569),(68061,276570),(68062,276571),(68062,276572),(68062,276573),(68063,276574),(68063,276575),(68063,276576),(68064,276577),(68064,276578),(68065,276584),(68065,276585),(68066,276587),(68066,276588),(68066,276589),(68067,276590),(68067,276591),(68068,276595),(68068,276596),(68069,276599),(68069,276600),(68070,276601),(68070,276602),(68071,276604),(68071,276605),(68072,276609),(68072,276610),(68073,276611),(68073,276612),(68074,276613),(68074,276614),(68074,276615),(68075,276616),(68075,276617),(68076,276618),(68076,276619),(68076,276620),(68077,276621),(68077,276622),(68078,276623),(68078,276624),(68079,276625),(68079,276626),(68079,276627),(68079,276628),(68079,276629),(68080,276630),(68080,276631),(68081,276632),(68081,276633),(68081,276634),(68082,276635),(68082,276636),(68082,276637),(68082,276638),(68083,276639),(68083,276640),(68084,276641),(68084,276642),(68084,276643),(68084,276644),(68085,276645),(68085,276646),(68086,276647),(68086,276648),(68087,276649),(68087,276650),(68088,276651),(68088,276652),(68089,276653),(68089,276654),(68090,276655),(68090,276656),(68090,276657),(68091,276658),(68091,276659),(68092,276660),(68092,276661),(68093,276662),(68093,276663),(68094,276664),(68094,276665),(68095,276666),(68095,276667),(68096,276668),(68096,276669),(68096,276670),(68097,276671),(68097,276672),(68097,276673),(68097,276674),(68098,276675),(68098,276676),(68099,276677),(68099,276678),(68100,276679),(68100,276680),(68101,276681),(68101,276682),(68101,276683),(68101,276684),(68102,276685),(68102,276686),(68102,276687),(68103,276688),(68103,276689),(68103,276690),(68104,276691),(68104,276692),(68105,276693),(68105,276694),(68106,276695),(68106,276696),(68106,276697),(68107,276698),(68107,276699),(68107,276700),(68108,276701),(68108,276702),(68109,276703),(68109,276704),(68109,276705),(68110,276706),(68110,276707),(68111,276708),(68111,276709),(68112,276710),(68112,276711),(68112,276712),(68113,276713),(68113,276714),(68113,276715),(68113,276716),(68114,276717),(68114,276718),(68114,276719),(68114,276720),(68115,276721),(68115,276722),(68116,276723),(68116,276724),(68116,276725),(68116,276726),(68117,276727),(68117,276728),(68118,276729),(68118,276730),(68119,276731),(68119,276732),(68120,276733),(68120,276734),(68121,276735),(68121,276736),(68121,276737),(68122,276738),(68122,276739),(68122,276740),(68123,276741),(68123,276742),(68124,276743),(68124,276744),(68125,276745),(68125,276746),(68126,276747),(68126,276748),(68126,276749),(68127,276750),(68127,276751),(68127,276752),(68128,276753),(68128,276754),(68129,276755),(68129,276756),(68130,276757),(68130,276758),(68131,276759),(68131,276760),(68131,276761),(68132,276762),(68132,276763),(68132,276764),(68133,276765),(68133,276766),(68134,276767),(68134,276768),(68134,276769),(68135,276770),(68135,276771),(68135,276772),(68136,276773),(68136,276774),(68137,276775),(68137,276776),(68138,276777),(68138,276778),(68139,276779),(68139,276780),(68139,276781),(68139,276782),(68140,276783),(68140,276784),(68140,276785),(68141,276786),(68141,276787),(68141,276788),(68141,276789),(68142,276790),(68142,276791),(68143,276792),(68143,276793),(68144,276794),(68144,276795),(68145,276796),(68145,276797),(68146,276798),(68146,276799),(68147,276800),(68147,276801),(68147,276802),(68147,276803),(68148,276804),(68148,276805),(68149,276806),(68149,276807),(68150,276808),(68150,276809),(68150,276810),(68151,276811),(68151,276812),(68151,276813),(68152,276814),(68152,276815),(68152,276816),(68153,276817),(68153,276818),(68154,276819),(68154,276820),(68155,276821),(68155,276822),(68155,276823),(68156,276824),(68156,276825),(68157,276826),(68157,276827),(68158,276828),(68158,276829),(68159,276830),(68159,276831),(68159,276832),(68160,276833),(68160,276834),(68160,276835),(68161,276836),(68161,276837),(68161,276838),(68162,276839),(68162,276840),(68162,276841),(68162,276842),(68163,276843),(68163,276844),(68163,276845),(68164,276846),(68164,276847),(68165,276848),(68165,276849),(68165,276850),(68166,276851),(68166,276852),(68166,276853),(68167,276854),(68167,276855),(68167,276856),(68168,276857),(68168,276858),(68169,276859),(68169,276860),(68170,276861),(68170,276862),(68170,276863),(68171,276864),(68171,276865),(68172,276866),(68172,276867),(68172,276868),(68173,276869),(68173,276870),(68173,276871),(68174,276872),(68174,276873),(68175,276874),(68175,276875),(68175,276876),(68176,276877),(68176,276878),(68176,276879),(68176,276880),(68177,276881),(68177,276882),(68177,276883),(68178,276884),(68178,276885),(68178,276886),(68178,276887),(68179,276888),(68179,276889),(68179,276890),(68180,276891),(68180,276892),(68181,276893),(68181,276894),(68181,276895),(68182,276896),(68182,276897),(68183,276899),(68183,276900),(68184,276901),(68184,276902),(68185,276903),(68185,276904),(68185,276905),(68186,276906),(68186,276907),(68186,276908),(68187,276909),(68187,276910),(68187,276911),(68187,276912),(68188,276913),(68188,276914),(68189,276915),(68189,276916),(68189,276917),(68190,276918),(68190,276919),(68191,276920),(68191,276921),(68191,276922),(68192,276923),(68192,276924),(68192,276925),(68192,276926),(68193,276927),(68193,276928),(68193,276929),(68194,276930),(68194,276931),(68194,276932),(68195,276933),(68195,276934),(68196,276935),(68196,276936),(68197,276937),(68197,276938),(68197,276939),(68198,276940),(68198,276941),(68199,276942),(68199,276943),(68199,276944),(68199,276945),(68199,276946),(68200,276947),(68200,276948),(68200,276949),(68201,276950),(68201,276951),(68202,276952),(68202,276953),(68202,276954),(68203,276955),(68203,276956),(68203,276957),(68203,276958),(68204,276959),(68204,276960),(68204,276961),(68205,276962),(68205,276963),(68205,276964),(68206,276965),(68206,276966),(68206,276967),(68207,276968),(68207,276969),(68208,276970),(68208,276971),(68208,276972),(68208,276973),(68208,276974),(68209,276975),(68209,276976),(68209,276977),(68210,276978),(68210,276979),(68210,276980),(68211,276981),(68211,276982),(68212,276983),(68212,276984),(68212,276985),(68212,276986),(68213,276987),(68213,276988),(68213,276989),(68214,276990),(68214,276991),(68215,276992),(68215,276993),(68216,276994),(68216,276995),(68217,276996),(68217,276997),(68218,276998),(68218,276999),(68218,277000),(68218,277001),(68219,277002),(68219,277003),(68219,277004),(68219,277005),(68220,277006),(68220,277007),(68221,277008),(68221,277009),(68222,277010),(68222,277011),(68223,277012),(68223,277013),(68223,277014),(68224,277015),(68224,277016),(68225,277017),(68225,277018),(68226,277019),(68226,277020),(68226,277021),(68226,277022),(68226,277023),(68226,277024),(68226,277025),(68226,277026),(68227,277027),(68227,277028),(68227,277029),(68228,277030),(68228,277031),(68229,277032),(68229,277033),(68229,277034),(68230,277035),(68230,277036),(68230,277037),(68231,277038),(68231,277039),(68232,277040),(68232,277041),(68233,277042),(68233,277043),(68233,277044),(68234,277045),(68234,277046),(68234,277047),(68235,277048),(68235,277049),(68235,277050),(68235,277051),(68236,277052),(68236,277053),(68237,277054),(68237,277055),(68237,277056),(68238,277057),(68238,277058),(68239,277059),(68239,277060),(68239,277061),(68240,277062),(68240,277063),(68240,277064),(68241,277065),(68241,277066),(68241,277067),(68242,277068),(68242,277069),(68242,277070),(68243,277071),(68243,277072),(68244,277073),(68244,277074),(68245,277075),(68245,277076),(68245,277077),(68245,277078),(68246,277079),(68246,277080),(68246,277081),(68247,277082),(68247,277083),(68248,277084),(68248,277085),(68248,277086),(68249,277087),(68249,277088),(68249,277089),(68249,277090),(68249,277091),(68250,277092),(68250,277093),(68251,277094),(68251,277095),(68251,277096),(68252,277097),(68252,277098),(68253,277099),(68253,277100),(68254,277101),(68254,277102),(68254,277103),(68255,277104),(68255,277105),(68255,277106),(68256,277107),(68256,277108),(68256,277109),(68257,277110),(68257,277111),(68258,277112),(68258,277113),(68258,277114),(68259,277115),(68259,277116),(68260,277117),(68260,277118),(68261,277119),(68261,277120),(68262,277121),(68262,277122),(68262,277123),(68263,277124),(68263,277125),(68263,277126),(68264,277127),(68264,277128),(68264,277129),(68265,277130),(68265,277131),(68266,277132),(68266,277133),(68267,277134),(68267,277135),(68267,277136),(68268,277137),(68268,277138),(68268,277139),(68269,277140),(68269,277141),(68269,277142),(68270,277143),(68270,277144),(68270,277145),(68270,277146),(68271,277147),(68271,277148),(68271,277149),(68272,277150),(68272,277151),(68273,277152),(68273,277153),(68273,277154),(68273,277155),(68273,277156),(68274,277157),(68274,277158),(68274,277159),(68274,277160),(68275,277161),(68275,277162),(68275,277163),(68275,277164),(68276,277165),(68276,277166),(68276,277167),(68276,277168),(68277,277169),(68277,277170),(68277,277171),(68278,277172),(68278,277173),(68279,277174),(68279,277175),(68280,277176),(68280,277177),(68281,277178),(68281,277179),(68281,277180),(68281,277181),(68282,277182),(68282,277183),(68283,277184),(68283,277185),(68283,277186),(68284,277187),(68284,277188),(68285,277189),(68285,277190),(68285,277191),(68286,277192),(68286,277193),(68287,277194),(68287,277195),(68287,277196),(68287,277197),(68288,277198),(68288,277199),(68288,277200),(68288,277201),(68289,277202),(68289,277203),(68289,277204),(68290,277205),(68290,277206),(68290,277207),(68291,277208),(68291,277209),(68291,277210),(68292,277211),(68292,277212),(68293,277213),(68293,277214),(68293,277215),(68293,277216),(68294,277217),(68294,277218),(68295,277219),(68295,277220),(68296,277221),(68296,277222),(68297,277223),(68297,277224),(68297,277225),(68297,277226),(68298,277227),(68298,277228),(68298,277229),(68299,277230),(68299,277231),(68299,277232),(68300,277233),(68300,277234),(68300,277235),(68301,277236),(68301,277237),(68301,277238),(68302,277239),(68302,277240),(68303,277241),(68303,277242),(68304,277243),(68304,277244),(68304,277245),(68305,277246),(68305,277247),(68305,277248),(68306,277249),(68306,277250),(68307,277251),(68307,277252),(68307,277253),(68308,277254),(68308,277255),(68309,277256),(68309,277257),(68309,277258),(68309,277259),(68310,277260),(68310,277261),(68310,277262),(68310,277263),(68311,277264),(68311,277265),(68312,277266),(68312,277267),(68313,277268),(68313,277269),(68313,277270),(68314,277271),(68314,277272),(68314,277273),(68314,277274),(68315,277275),(68315,277276),(68316,277277),(68316,277278),(68316,277279),(68317,277280),(68317,277281),(68318,277282),(68318,277283),(68319,277284),(68319,277285),(68319,277286),(68320,277287),(68320,277288),(68320,277289),(68321,277294),(68321,277295),(68321,277296),(68321,277297),(68322,277299),(68322,277300),(68323,277301),(68323,277302),(68324,277303),(68324,277304),(68325,277305),(68325,277306),(68326,277307),(68326,277308),(68327,277309),(68327,277310),(68327,277311),(68328,277313),(68328,277314),(68328,277315),(68329,277317),(68329,277318),(68330,277319),(68330,277320),(68330,277321),(68331,277322),(68331,277323),(68332,277325),(68332,277326),(68333,277327),(68333,277328),(68334,277330),(68334,277331),(68335,277335),(68335,277336),(68336,277337),(68336,277338),(68337,277340),(68337,277341),(68338,277342),(68338,277343),(68338,277344),(68338,277345),(68339,277346),(68339,277347),(68339,277348),(68340,277349),(68340,277350),(68341,277351),(68341,277352),(68341,277353),(68342,277354),(68342,277355),(68343,277356),(68343,277357),(68344,277358),(68344,277359),(68344,277360),(68345,277361),(68345,277362),(68346,277363),(68346,277364),(68347,277365),(68347,277366),(68347,277367),(68348,277368),(68348,277369),(68348,277370),(68349,277371),(68349,277372),(68349,277373),(68349,277374),(68350,277375),(68350,277376),(68350,277377),(68351,277378),(68351,277379),(68352,277380),(68352,277381),(68352,277382),(68353,277383),(68353,277384),(68353,277385),(68354,277386),(68354,277387),(68354,277388),(68355,277389),(68355,277390),(68356,277391),(68356,277392),(68356,277393),(68356,277394),(68356,277395),(68356,277396),(68357,277397),(68357,277398),(68357,277399),(68358,277400),(68358,277401),(68358,277402),(68359,277403),(68359,277404),(68359,277405),(68359,277406),(68359,277407),(68360,277408),(68360,277409),(68360,277410),(68361,277411),(68361,277412),(68361,277413),(68361,277414),(68362,277415),(68362,277416),(68362,277417),(68363,277418),(68363,277419),(68364,277420),(68364,277421),(68365,277422),(68365,277423),(68365,277424),(68365,277425),(68366,277426),(68366,277427),(68366,277428),(68366,277429),(68367,277430),(68367,277431),(68367,277432),(68368,277433),(68368,277434),(68369,277435),(68369,277436),(68370,277437),(68370,277438),(68370,277439),(68371,277440),(68371,277441),(68372,277442),(68372,277443),(68372,277444),(68373,277445),(68373,277446),(68373,277447),(68374,277448),(68374,277449),(68374,277450),(68374,277451),(68375,277452),(68375,277453),(68376,277454),(68376,277455),(68377,277456),(68377,277457),(68378,277458),(68378,277459),(68379,277460),(68379,277461),(68379,277462),(68380,277463),(68380,277464),(68381,277465),(68381,277466),(68381,277467),(68382,277468),(68382,277469),(68382,277470),(68383,277471),(68383,277472),(68384,277473),(68384,277474),(68385,277475),(68385,277476),(68386,277477),(68386,277478),(68387,277479),(68387,277480),(68387,277481),(68387,277482),(68387,277483),(68388,277484),(68388,277485),(68388,277486),(68389,277487),(68389,277488),(68389,277489),(68390,277490),(68390,277491),(68391,277492),(68391,277493),(68392,277494),(68392,277495),(68393,277496),(68393,277497),(68393,277498),(68394,277499),(68394,277500),(68394,277501),(68394,277502),(68394,277503),(68395,277504),(68395,277505),(68395,277506),(68396,277507),(68396,277508),(68396,277509),(68397,277510),(68397,277511),(68398,277512),(68398,277513),(68399,277514),(68399,277515),(68399,277516),(68400,277517),(68400,277518),(68400,277519),(68400,277520),(68401,277521),(68401,277522),(68402,277523),(68402,277524),(68402,277525),(68403,277526),(68403,277527),(68404,277528),(68404,277529),(68404,277530),(68405,277531),(68405,277532),(68406,277533),(68406,277534),(68406,277535),(68407,277536),(68407,277537),(68407,277538),(68407,277539),(68408,277540),(68408,277541),(68409,277542),(68409,277543),(68410,277544),(68410,277545),(68411,277546),(68411,277547),(68411,277548),(68412,277549),(68412,277550),(68413,277551),(68413,277552),(68414,277553),(68414,277554),(68415,277555),(68415,277556),(68416,277557),(68416,277558),(68416,277559),(68417,277560),(68417,277561),(68417,277562),(68418,277563),(68418,277564),(68419,277565),(68419,277566),(68420,277567),(68420,277568),(68421,277569),(68421,277570),(68422,277571),(68422,277572),(68423,277573),(68423,277574),(68424,277575),(68424,277576),(68424,277577),(68425,277578),(68425,277579),(68426,277580),(68426,277581),(68426,277582),(68427,277583),(68427,277584),(68428,277585),(68428,277586),(68429,277587),(68429,277588),(68430,277589),(68430,277590),(68430,277591),(68431,277592),(68431,277593),(68431,277594),(68432,277595),(68432,277596),(68433,277597),(68433,277598),(68433,277599),(68433,277600),(68434,277601),(68434,277602),(68435,277603),(68435,277604),(68436,277605),(68436,277606),(68436,277607),(68437,277608),(68437,277609),(68438,277610),(68438,277611),(68438,277612),(68438,277613),(68439,277614),(68439,277615),(68440,277616),(68440,277617),(68441,277618),(68441,277619),(68441,277620),(68442,277621),(68442,277622),(68443,277623),(68443,277624),(68443,277625),(68443,277626),(68444,277627),(68444,277628),(68445,277629),(68445,277630),(68446,277631),(68446,277632),(68446,277633),(68447,277634),(68447,277635),(68447,277636),(68447,277637),(68448,277638),(68448,277639),(68449,277640),(68449,277641),(68449,277642),(68450,277643),(68450,277644),(68450,277645),(68450,277646),(68451,277647),(68451,277648),(68451,277649),(68452,277650),(68452,277651),(68452,277652),(68453,277653),(68453,277654),(68453,277655),(68454,277656),(68454,277657),(68454,277658),(68455,277659),(68455,277660),(68455,277661),(68456,277662),(68456,277663),(68456,277664),(68457,277665),(68457,277666),(68457,277667),(68458,277668),(68458,277669),(68458,277670),(68459,277671),(68459,277672),(68460,277673),(68460,277674),(68461,277675),(68461,277676),(68462,277677),(68462,277678),(68462,277679),(68462,277680),(68462,277681),(68463,277682),(68463,277683),(68463,277684),(68464,277685),(68464,277686),(68464,277687),(68465,277688),(68465,277689),(68465,277690),(68466,277691),(68466,277692),(68466,277693),(68467,277694),(68467,277695),(68468,277696),(68468,277697),(68469,277698),(68469,277699),(68470,277701),(68470,277702),(68471,277704),(68471,277705),(68472,277706),(68472,277707),(68473,277708),(68473,277709),(68474,277711),(68474,277712),(68475,277713),(68475,277714),(68476,277718),(68476,277719),(68477,277720),(68477,277721),(68478,277722),(68478,277723),(68479,277728),(68479,277729),(68480,277731),(68480,277732),(68481,277734),(68481,277735),(68482,277738),(68482,277739),(68483,277740),(68483,277741),(68484,277742),(68484,277743),(68485,277746),(68485,277747),(68486,277748),(68486,277749),(68486,277750),(68487,277751),(68487,277752),(68488,277754),(68488,277755),(68489,277756),(68489,277757),(68490,277758),(68490,277759),(68490,277760),(68491,277762),(68491,277763),(68492,277768),(68492,277769),(68493,277771),(68493,277772),(68494,277773),(68494,277774),(68495,277775),(68495,277776),(68495,277777),(68496,277779),(68496,277780),(68497,277781),(68497,277782),(68498,277784),(68498,277785),(68498,277786),(68499,277787),(68499,277788),(68499,277789),(68500,277790),(68500,277791),(68500,277792),(68500,277793),(68501,277794),(68501,277795),(68502,277796),(68502,277797),(68502,277798),(68503,277799),(68503,277800),(68503,277801),(68504,277802),(68504,277803),(68505,277804),(68505,277805),(68505,277806),(68506,277807),(68506,277808),(68506,277809),(68507,277810),(68507,277811),(68508,277812),(68508,277813),(68508,277814),(68509,277815),(68509,277816),(68510,277817),(68510,277818),(68510,277819),(68511,277820),(68511,277821),(68511,277822),(68512,277823),(68512,277824),(68513,277825),(68513,277826),(68513,277827),(68514,277828),(68514,277829),(68514,277830),(68515,277831),(68515,277832),(68516,277833),(68516,277834),(68517,277835),(68517,277836),(68518,277837),(68518,277838),(68518,277839),(68518,277840),(68519,277841),(68519,277842),(68520,277843),(68520,277844),(68520,277845),(68521,277846),(68521,277847),(68521,277848),(68522,277849),(68522,277850),(68522,277851),(68522,277852),(68523,277853),(68523,277854),(68523,277855),(68524,277856),(68524,277857),(68524,277858),(68525,277859),(68525,277860),(68526,277861),(68526,277862),(68526,277863),(68527,277864),(68527,277865),(68527,277866),(68527,277867),(68528,277868),(68528,277869),(68528,277870),(68529,277871),(68529,277872),(68529,277873),(68530,277874),(68530,277875),(68530,277876),(68530,277877),(68531,277878),(68531,277879),(68531,277880),(68531,277881),(68532,277882),(68532,277883),(68532,277884),(68533,277885),(68533,277886),(68533,277887),(68534,277888),(68534,277889),(68535,277890),(68535,277891),(68535,277892),(68536,277893),(68536,277894),(68536,277895),(68537,277896),(68537,277897),(68537,277898),(68537,277899),(68538,277900),(68538,277901),(68539,277902),(68539,277903),(68540,277904),(68540,277905),(68540,277906),(68540,277907),(68541,277908),(68541,277909),(68541,277910),(68542,277911),(68542,277912),(68542,277913),(68542,277914),(68543,277915),(68543,277916),(68544,277917),(68544,277918),(68544,277919),(68545,277920),(68545,277921),(68545,277922),(68545,277923),(68546,277924),(68546,277925),(68547,277926),(68547,277927),(68547,277928),(68548,277929),(68548,277930),(68548,277931),(68549,277932),(68549,277933),(68549,277934),(68549,277935),(68550,277936),(68550,277937),(68550,277938),(68550,277939),(68550,277940),(68551,277941),(68551,277942),(68551,277943),(68552,277944),(68552,277945),(68552,277946),(68552,277947),(68553,277948),(68553,277949),(68553,277950),(68553,277951),(68554,277952),(68554,277953),(68554,277954),(68554,277955),(68555,277956),(68555,277957),(68556,277958),(68556,277959),(68556,277960),(68556,277961),(68556,277962),(68557,277963),(68557,277964),(68558,277965),(68558,277966),(68558,277967),(68558,277968),(68559,277969),(68559,277970),(68559,277971),(68560,277972),(68560,277973),(68560,277974),(68561,277975),(68561,277976),(68561,277977),(68562,277978),(68562,277979),(68563,277980),(68563,277981),(68563,277982),(68563,277983),(68563,277984),(68564,277985),(68564,277986),(68564,277987),(68564,277988),(68565,277989),(68565,277990),(68565,277991),(68566,277992),(68566,277993),(68567,277994),(68567,277995),(68568,277996),(68568,277997),(68568,277998),(68568,277999),(68569,278000),(68569,278001),(68570,278002),(68570,278003),(68570,278004),(68570,278005),(68571,278006),(68571,278007),(68571,278008),(68572,278009),(68572,278010),(68572,278011),(68572,278012),(68573,278013),(68573,278014),(68573,278015),(68574,278016),(68574,278017),(68574,278018),(68574,278019),(68575,278020),(68575,278021),(68575,278022),(68576,278023),(68576,278024),(68577,278025),(68577,278026),(68577,278027),(68578,278028),(68578,278029),(68578,278030),(68579,278031),(68579,278032),(68580,278033),(68580,278034),(68580,278035),(68581,278036),(68581,278037),(68582,278038),(68582,278039),(68583,278040),(68583,278041),(68583,278042),(68584,278043),(68584,278044),(68584,278045),(68584,278046),(68585,278047),(68585,278048),(68585,278049),(68585,278050),(68585,278051),(68586,278052),(68586,278053),(68586,278054),(68587,278055),(68587,278056),(68587,278057),(68588,278058),(68588,278059),(68589,278060),(68589,278061),(68589,278062),(68590,278063),(68590,278064),(68590,278065),(68590,278066),(68591,278067),(68591,278068),(68591,278069),(68591,278070),(68591,278071),(68592,278072),(68592,278073),(68592,278074),(68593,278075),(68593,278076),(68593,278077),(68593,278078),(68594,278079),(68594,278080),(68595,278081),(68595,278082),(68596,278083),(68596,278084),(68596,278085),(68597,278086),(68597,278087),(68598,278088),(68598,278089),(68598,278090),(68599,278091),(68599,278092),(68600,278093),(68600,278094),(68600,278095),(68601,278096),(68601,278097),(68601,278098),(68602,278099),(68602,278100),(68602,278101),(68602,278102),(68603,278103),(68603,278104),(68603,278105),(68604,278106),(68604,278107),(68604,278108),(68605,278109),(68605,278110),(68605,278111),(68606,278112),(68606,278113),(68607,278114),(68607,278115),(68607,278116),(68608,278117),(68608,278118),(68608,278119),(68609,278120),(68609,278121),(68610,278122),(68610,278123),(68610,278124),(68610,278125),(68611,278126),(68611,278127),(68611,278128),(68612,278129),(68612,278130),(68612,278131),(68613,278132),(68613,278133),(68613,278134),(68614,278135),(68614,278136),(68614,278137),(68615,278138),(68615,278139),(68616,278140),(68616,278141),(68617,278142),(68617,278143),(68618,278144),(68618,278145),(68619,278146),(68619,278147),(68619,278148),(68620,278150),(68620,278151),(68621,278152),(68621,278153),(68622,278154),(68622,278155),(68623,278156),(68623,278157),(68624,278158),(68624,278159),(68624,278160),(68625,278161),(68625,278162),(68625,278163),(68626,278164),(68626,278165),(68626,278166),(68627,278167),(68627,278168),(68627,278169),(68628,278170),(68628,278171),(68628,278172),(68629,278173),(68629,278174),(68630,278175),(68630,278176),(68630,278177),(68631,278178),(68631,278179),(68632,278180),(68632,278181),(68632,278182),(68633,278183),(68633,278184),(68633,278185),(68633,278186),(68634,278187),(68634,278188),(68634,278189),(68635,278190),(68635,278191),(68636,278192),(68636,278193),(68637,278194),(68637,278195),(68637,278196),(68638,278197),(68638,278198),(68638,278199),(68639,278200),(68639,278201),(68640,278202),(68640,278203),(68641,278204),(68641,278205),(68641,278206),(68641,278207),(68642,278208),(68642,278209),(68643,278210),(68643,278211),(68644,278212),(68644,278213),(68645,278214),(68645,278215),(68646,278216),(68646,278217),(68647,278218),(68647,278219),(68648,278220),(68648,278221),(68648,278222),(68648,278223),(68649,278224),(68649,278225),(68650,278226),(68650,278227),(68651,278228),(68651,278229),(68652,278230),(68652,278231),(68652,278232),(68653,278233),(68653,278234),(68654,278235),(68654,278236),(68655,278237),(68655,278238),(68655,278239),(68656,278240),(68656,278241),(68656,278242),(68657,278243),(68657,278244),(68657,278245),(68657,278246),(68658,278247),(68658,278248),(68659,278249),(68659,278250),(68660,278251),(68660,278252),(68660,278253),(68660,278254),(68661,278255),(68661,278256),(68661,278257),(68661,278258),(68662,278259),(68662,278260),(68663,278261),(68663,278262),(68663,278263),(68664,278264),(68664,278265),(68665,278266),(68665,278267),(68666,278268),(68666,278269),(68666,278270),(68667,278271),(68667,278272),(68667,278273),(68668,278274),(68668,278275),(68669,278276),(68669,278277),(68670,278278),(68670,278279),(68670,278280),(68671,278281),(68671,278282),(68672,278283),(68672,278284),(68672,278285),(68672,278286),(68673,278287),(68673,278288),(68674,278289),(68674,278290),(68674,278291),(68675,278292),(68675,278293),(68676,278294),(68676,278295),(68677,278296),(68677,278297),(68677,278298),(68678,278299),(68678,278300),(68678,278301),(68679,278302),(68679,278303),(68679,278304),(68679,278305),(68680,278306),(68680,278307),(68681,278308),(68681,278309),(68681,278310),(68682,278311),(68682,278312),(68683,278313),(68683,278314),(68683,278315),(68683,278316),(68683,278317),(68684,278318),(68684,278319),(68684,278320),(68684,278321),(68685,278322),(68685,278323),(68686,278324),(68686,278325),(68687,278326),(68687,278327),(68687,278328),(68687,278329),(68688,278330),(68688,278331),(68689,278332),(68689,278333),(68689,278334),(68690,278335),(68690,278336),(68691,278337),(68691,278338),(68691,278339),(68692,278341),(68692,278342),(68692,278343),(68693,278344),(68693,278345),(68693,278346),(68693,278347),(68693,278348),(68694,278349),(68694,278350),(68695,278351),(68695,278352),(68696,278355),(68696,278356),(68697,278357),(68697,278358),(68698,278364),(68698,278365),(68699,278366),(68699,278367),(68700,278368),(68700,278369),(68701,278371),(68701,278372),(68702,278373),(68702,278374),(68703,278377),(68703,278378),(68703,278379),(68704,278382),(68704,278383),(68705,278386),(68705,278387),(68706,278388),(68706,278389),(68707,278392),(68707,278393),(68708,278397),(68708,278398),(68709,278400),(68709,278401),(68710,278402),(68710,278403),(68711,278404),(68711,278405),(68712,278406),(68712,278407),(68713,278409),(68713,278410),(68714,278417),(68714,278418),(68715,278419),(68715,278420),(68715,278421),(68715,278422),(68716,278423),(68716,278424),(68716,278425),(68717,278426),(68717,278427),(68718,278428),(68718,278429),(68719,278432),(68719,278433),(68720,278434),(68720,278435),(68720,278436),(68720,278437),(68721,278438),(68721,278439),(68722,278440),(68722,278441),(68722,278442),(68723,278443),(68723,278444),(68723,278445),(68724,278446),(68724,278447),(68725,278448),(68725,278449),(68725,278450),(68726,278451),(68726,278452),(68727,278453),(68727,278454),(68727,278455),(68728,278456),(68728,278457),(68728,278458),(68729,278459),(68729,278460),(68730,278461),(68730,278462),(68730,278463),(68730,278464),(68731,278465),(68731,278466),(68732,278467),(68732,278468),(68732,278469),(68732,278470),(68733,278471),(68733,278472),(68734,278473),(68734,278474),(68735,278475),(68735,278476),(68735,278477),(68736,278478),(68736,278479),(68736,278480),(68736,278481),(68737,278482),(68737,278483),(68737,278484),(68737,278485),(68738,278486),(68738,278487),(68739,278488),(68739,278489),(68739,278490),(68740,278491),(68740,278492),(68740,278493),(68741,278494),(68741,278495),(68741,278496),(68742,278497),(68742,278498),(68742,278499),(68742,278500),(68742,278501),(68743,278502),(68743,278503),(68743,278504),(68744,278505),(68744,278506),(68745,278507),(68745,278508),(68745,278509),(68746,278510),(68746,278511),(68746,278512),(68747,278513),(68747,278514),(68747,278515),(68748,278516),(68748,278517),(68749,278518),(68749,278519),(68749,278520),(68750,278521),(68750,278522),(68750,278523),(68750,278524),(68750,278525),(68750,278526),(68750,278527),(68750,278528),(68750,278529),(68751,278530),(68751,278531),(68752,278532),(68752,278533),(68752,278534),(68752,278535),(68752,278536),(68753,278537),(68753,278538),(68753,278539),(68754,278540),(68754,278541),(68755,278542),(68755,278543),(68756,278544),(68756,278545),(68756,278546),(68756,278547),(68757,278548),(68757,278549),(68758,278550),(68758,278551),(68759,278552),(68759,278553),(68760,278554),(68760,278555),(68761,278556),(68761,278557),(68761,278558),(68762,278559),(68762,278560),(68763,278561),(68763,278562),(68763,278563),(68764,278564),(68764,278565),(68765,278566),(68765,278567),(68765,278568),(68765,278569),(68766,278570),(68766,278571),(68766,278572),(68767,278573),(68767,278574),(68768,278575),(68768,278576),(68769,278577),(68769,278578),(68770,278579),(68770,278580),(68771,278581),(68771,278582),(68772,278583),(68772,278584),(68772,278585),(68773,278586),(68773,278587),(68773,278588),(68773,278589),(68773,278590),(68774,278591),(68774,278592),(68775,278593),(68775,278594),(68775,278595),(68775,278596),(68776,278597),(68776,278598),(68776,278599),(68777,278600),(68777,278601),(68777,278602),(68777,278603),(68777,278604),(68778,278605),(68778,278606),(68778,278607),(68779,278608),(68779,278609),(68780,278610),(68780,278611),(68780,278612),(68781,278613),(68781,278614),(68781,278615),(68781,278616),(68781,278617),(68782,278618),(68782,278619),(68782,278620),(68783,278621),(68783,278622),(68783,278623),(68784,278624),(68784,278625),(68784,278626),(68785,278627),(68785,278628),(68785,278629),(68786,278630),(68786,278631),(68786,278632),(68787,278633),(68787,278634),(68788,278635),(68788,278636),(68789,278637),(68789,278638),(68789,278639),(68790,278640),(68790,278641),(68790,278642),(68791,278643),(68791,278644),(68791,278645),(68792,278646),(68792,278647),(68792,278648),(68792,278649),(68793,278650),(68793,278651),(68794,278652),(68794,278653),(68794,278654),(68794,278655),(68795,278656),(68795,278657),(68795,278658),(68796,278659),(68796,278660),(68796,278661),(68796,278662),(68797,278663),(68797,278664),(68797,278665),(68798,278666),(68798,278667),(68799,278668),(68799,278669),(68800,278670),(68800,278671),(68800,278672),(68801,278673),(68801,278674),(68802,278675),(68802,278676),(68803,278677),(68803,278678),(68804,278679),(68804,278680),(68805,278681),(68805,278682),(68806,278683),(68806,278684),(68807,278685),(68807,278686),(68807,278687),(68807,278688),(68808,278689),(68808,278690),(68808,278691),(68809,278692),(68809,278693),(68810,278694),(68810,278695),(68810,278696),(68811,278697),(68811,278698),(68812,278699),(68812,278700),(68812,278701),(68812,278702),(68813,278703),(68813,278704),(68814,278705),(68814,278706),(68814,278707),(68815,278708),(68815,278709),(68815,278710),(68815,278711),(68816,278712),(68816,278713),(68816,278714),(68817,278715),(68817,278716),(68817,278717),(68817,278718),(68818,278719),(68818,278720),(68818,278721),(68818,278722),(68819,278723),(68819,278724),(68820,278725),(68820,278726),(68820,278727),(68821,278728),(68821,278729),(68822,278730),(68822,278731),(68822,278732),(68823,278733),(68823,278734),(68823,278735),(68824,278736),(68824,278737),(68824,278738),(68824,278739),(68825,278740),(68825,278741),(68825,278742),(68825,278743),(68826,278744),(68826,278745),(68827,278746),(68827,278747),(68828,278748),(68828,278749),(68829,278750),(68829,278751),(68830,278752),(68830,278753),(68830,278754),(68830,278755),(68831,278756),(68831,278757),(68831,278758),(68831,278759),(68831,278760),(68831,278761),(68832,278762),(68832,278763),(68833,278764),(68833,278765),(68834,278766),(68834,278767),(68834,278768),(68835,278769),(68835,278770),(68835,278771),(68835,278772),(68836,278773),(68836,278774),(68836,278775),(68837,278776),(68837,278777),(68837,278778),(68838,278779),(68838,278780),(68838,278781),(68839,278782),(68839,278783),(68839,278784),(68840,278785),(68840,278786),(68841,278787),(68841,278788),(68841,278789),(68841,278790),(68842,278791),(68842,278792),(68843,278793),(68843,278794),(68844,278795),(68844,278796),(68844,278797),(68845,278798),(68845,278799),(68846,278800),(68846,278801),(68846,278802),(68846,278803),(68847,278804),(68847,278805),(68848,278806),(68848,278807),(68848,278808),(68849,278809),(68849,278810),(68849,278811),(68850,278812),(68850,278813),(68850,278814),(68851,278815),(68851,278816),(68852,278817),(68852,278818),(68852,278819),(68853,278820),(68853,278821),(68853,278822),(68853,278823),(68854,278824),(68854,278825),(68855,278826),(68855,278827),(68855,278828),(68855,278829),(68856,278830),(68856,278831),(68856,278832),(68857,278833),(68857,278834),(68858,278835),(68858,278836),(68859,278837),(68859,278838),(68860,278839),(68860,278840),(68860,278841),(68860,278842),(68861,278843),(68861,278844),(68861,278845),(68862,278846),(68862,278847),(68862,278848),(68863,278849),(68863,278850),(68864,278852),(68864,278853),(68865,278854),(68865,278855),(68866,278856),(68866,278857),(68867,278858),(68867,278859),(68867,278860),(68868,278861),(68868,278862),(68869,278865),(68869,278866),(68870,278867),(68870,278868),(68870,278869),(68871,278871),(68871,278872),(68872,278873),(68872,278874),(68872,278875),(68873,278877),(68873,278878),(68874,278879),(68874,278880),(68875,278886),(68875,278887),(68876,278889),(68876,278890),(68876,278891),(68877,278892),(68877,278893),(68878,278894),(68878,278895),(68878,278896),(68878,278897),(68879,278898),(68879,278899),(68879,278900),(68880,278901),(68880,278902),(68881,278903),(68881,278904),(68882,278905),(68882,278906),(68883,278907),(68883,278908),(68884,278909),(68884,278910),(68885,278911),(68885,278912),(68885,278913),(68886,278914),(68886,278915),(68886,278916),(68887,278917),(68887,278918),(68887,278919),(68887,278920),(68888,278921),(68888,278922),(68888,278923),(68889,278924),(68889,278925),(68890,278926),(68890,278927),(68891,278928),(68891,278929),(68891,278930),(68891,278931),(68892,278932),(68892,278933),(68892,278934),(68893,278935),(68893,278936),(68893,278937),(68893,278938),(68894,278939),(68894,278940),(68895,278941),(68895,278942),(68896,278943),(68896,278944),(68896,278945),(68896,278946),(68896,278947),(68897,278948),(68897,278949),(68897,278950),(68898,278951),(68898,278952),(68899,278953),(68899,278954),(68900,278955),(68900,278956),(68901,278957),(68901,278958),(68901,278959),(68901,278960),(68902,278961),(68902,278962),(68903,278963),(68903,278964),(68903,278965),(68904,278966),(68904,278967),(68904,278968),(68905,278969),(68905,278970),(68905,278971),(68905,278972),(68906,278973),(68906,278974),(68907,278975),(68907,278976),(68907,278977),(68908,278978),(68908,278979),(68909,278980),(68909,278981),(68909,278982),(68910,278983),(68910,278984),(68910,278985),(68910,278986),(68911,278987),(68911,278988),(68911,278989),(68911,278990),(68911,278991),(68912,278992),(68912,278993),(68912,278994),(68913,278995),(68913,278996),(68914,278997),(68914,278998),(68914,278999),(68914,279000),(68915,279001),(68915,279002),(68916,279003),(68916,279004),(68917,279005),(68917,279006),(68918,279007),(68918,279008),(68919,279009),(68919,279010),(68920,279011),(68920,279012),(68920,279013),(68921,279014),(68921,279015),(68922,279016),(68922,279017),(68922,279018),(68923,279019),(68923,279020),(68923,279021),(68924,279022),(68924,279023),(68925,279024),(68925,279025),(68926,279026),(68926,279027),(68926,279028),(68927,279029),(68927,279030),(68927,279031),(68927,279032),(68927,279033),(68928,279034),(68928,279035),(68928,279036),(68929,279037),(68929,279038),(68930,279039),(68930,279040),(68931,279041),(68931,279042),(68932,279043),(68932,279044),(68933,279045),(68933,279046),(68933,279047),(68934,279048),(68934,279049),(68935,279050),(68935,279051),(68936,279052),(68936,279053),(68936,279054),(68936,279055),(68937,279056),(68937,279057),(68937,279058),(68937,279059),(68938,279060),(68938,279061),(68938,279062),(68939,279063),(68939,279064),(68940,279065),(68940,279066),(68941,279067),(68941,279068),(68941,279069),(68942,279070),(68942,279071),(68943,279072),(68943,279073),(68943,279074),(68943,279075),(68944,279076),(68944,279077),(68945,279078),(68945,279079),(68946,279080),(68946,279081),(68947,279082),(68947,279083),(68947,279084),(68947,279085),(68948,279086),(68948,279087),(68948,279088),(68949,279089),(68949,279090),(68949,279091),(68950,279092),(68950,279093),(68950,279094),(68950,279095),(68951,279096),(68951,279097),(68952,279098),(68952,279099),(68952,279100),(68953,279101),(68953,279102),(68954,279103),(68954,279104),(68955,279105),(68955,279106),(68955,279107),(68955,279108),(68956,279109),(68956,279110),(68956,279111),(68957,279112),(68957,279113),(68957,279114),(68957,279115),(68958,279116),(68958,279117),(68958,279118),(68958,279119),(68959,279120),(68959,279121),(68959,279122),(68960,279123),(68960,279124),(68961,279125),(68961,279126),(68961,279127),(68962,279128),(68962,279129),(68963,279130),(68963,279131),(68963,279132),(68964,279133),(68964,279134),(68965,279135),(68965,279136),(68965,279137),(68966,279138),(68966,279139),(68966,279140),(68967,279141),(68967,279142),(68968,279143),(68968,279144),(68969,279146),(68969,279147),(68969,279148),(68970,279149),(68970,279150),(68971,279151),(68971,279152),(68971,279153),(68971,279154),(68972,279155),(68972,279156),(68972,279157),(68973,279158),(68973,279159),(68973,279160),(68974,279161),(68974,279162),(68974,279163),(68974,279164),(68975,279165),(68975,279166),(68976,279167),(68976,279168),(68977,279169),(68977,279170),(68978,279171),(68978,279172),(68978,279173),(68978,279174),(68979,279175),(68979,279176),(68980,279177),(68980,279178),(68980,279179),(68980,279180),(68981,279181),(68981,279182),(68982,279183),(68982,279184),(68982,279185),(68982,279186),(68982,279187),(68983,279188),(68983,279189),(68983,279190),(68984,279191),(68984,279192),(68984,279193),(68985,279194),(68985,279195),(68986,279196),(68986,279197),(68986,279198),(68987,279199),(68987,279200),(68987,279201),(68988,279202),(68988,279203),(68988,279204),(68989,279205),(68989,279206),(68990,279207),(68990,279208),(68990,279209),(68991,279210),(68991,279211),(68991,279212),(68992,279213),(68992,279214),(68993,279215),(68993,279216),(68994,279217),(68994,279218),(68995,279219),(68995,279220),(68995,279221),(68995,279222),(68996,279223),(68996,279224),(68996,279225),(68996,279226),(68997,279227),(68997,279228),(68997,279229),(68998,279230),(68998,279231),(68999,279232),(68999,279233),(68999,279234),(69000,279235),(69000,279236),(69000,279237),(69000,279238),(69001,279239),(69001,279240),(69002,279241),(69002,279242),(69002,279243),(69003,279244),(69003,279245),(69004,279246),(69004,279247),(69004,279248),(69005,279249),(69005,279250),(69005,279251),(69006,279252),(69006,279253),(69007,279254),(69007,279255),(69007,279256),(69008,279257),(69008,279258),(69009,279259),(69009,279260),(69009,279261),(69010,279262),(69010,279263),(69010,279264),(69010,279265),(69011,279266),(69011,279267),(69011,279268),(69011,279269),(69012,279270),(69012,279271),(69012,279272),(69012,279273),(69012,279274),(69013,279275),(69013,279276),(69013,279277),(69014,279278),(69014,279279),(69014,279280),(69015,279281),(69015,279282),(69015,279283),(69016,279284),(69016,279285),(69016,279286),(69017,279287),(69017,279288),(69017,279289),(69018,279290),(69018,279291),(69019,279292),(69019,279293),(69019,279294),(69019,279295),(69020,279296),(69020,279297),(69020,279298),(69021,279299),(69021,279300),(69022,279301),(69022,279302),(69023,279303),(69023,279304),(69024,279305),(69024,279306),(69025,279307),(69025,279308),(69026,279309),(69026,279310),(69027,279311),(69027,279312),(69027,279313),(69028,279314),(69028,279315),(69029,279316),(69029,279317),(69029,279318),(69030,279319),(69030,279320),(69030,279321),(69031,279322),(69031,279323),(69031,279324),(69032,279325),(69032,279326),(69032,279327),(69033,279328),(69033,279329),(69034,279330),(69034,279331),(69035,279332),(69035,279333),(69036,279334),(69036,279335),(69036,279336),(69036,279337),(69037,279338),(69037,279339),(69038,279340),(69038,279341),(69038,279342),(69038,279343),(69038,279344),(69039,279345),(69039,279346),(69039,279347),(69040,279348),(69040,279349),(69041,279350),(69041,279351),(69041,279352),(69042,279353),(69042,279354),(69043,279355),(69043,279356),(69044,279357),(69044,279358),(69045,279359),(69045,279360),(69045,279361),(69045,279362),(69046,279363),(69046,279364),(69046,279365),(69046,279366),(69047,279367),(69047,279368),(69048,279369),(69048,279370),(69048,279371),(69048,279372),(69049,279373),(69049,279374),(69049,279375),(69049,279376),(69050,279377),(69050,279378),(69051,279379),(69051,279380),(69051,279381),(69052,279382),(69052,279383),(69053,279384),(69053,279385),(69053,279386),(69053,279387),(69054,279388),(69054,279389),(69055,279390),(69055,279391),(69055,279392),(69055,279393),(69056,279394),(69056,279395),(69056,279396),(69056,279397),(69056,279398),(69057,279399),(69057,279400),(69057,279401),(69058,279402),(69058,279403),(69058,279404),(69059,279405),(69059,279406),(69060,279407),(69060,279408),(69061,279409),(69061,279410),(69062,279411),(69062,279412),(69062,279413),(69063,279414),(69063,279415),(69063,279416),(69063,279417),(69064,279418),(69064,279419),(69064,279420),(69064,279421),(69065,279422),(69065,279423),(69065,279424),(69066,279425),(69066,279426),(69066,279427),(69067,279428),(69067,279429),(69068,279430),(69068,279431),(69068,279432),(69069,279433),(69069,279434),(69070,279435),(69070,279436),(69071,279437),(69071,279438),(69071,279439),(69072,279440),(69072,279441),(69073,279442),(69073,279443),(69074,279444),(69074,279445),(69074,279446),(69074,279447),(69075,279448),(69075,279449),(69076,279450),(69076,279451),(69077,279452),(69077,279453),(69077,279454),(69077,279455),(69078,279456),(69078,279457),(69079,279458),(69079,279459),(69080,279460),(69080,279461),(69080,279462),(69080,279463),(69081,279464),(69081,279465),(69081,279466),(69082,279467),(69082,279468),(69083,279469),(69083,279470),(69083,279471),(69083,279472),(69084,279473),(69084,279474),(69085,279475),(69085,279476),(69085,279477),(69086,279478),(69086,279479),(69086,279480),(69087,279481),(69087,279482),(69087,279483),(69087,279484),(69087,279485),(69088,279486),(69088,279487),(69089,279488),(69089,279489),(69090,279490),(69090,279491),(69090,279492),(69091,279493),(69091,279494),(69092,279495),(69092,279496),(69092,279497),(69092,279498),(69093,279499),(69093,279500),(69093,279501),(69094,279502),(69094,279503),(69094,279504),(69094,279505),(69094,279506),(69095,279507),(69095,279508),(69095,279509),(69095,279510),(69096,279511),(69096,279512),(69097,279513),(69097,279514),(69097,279515),(69098,279516),(69098,279517),(69099,279518),(69099,279519),(69099,279520),(69100,279521),(69100,279522),(69100,279523),(69100,279524),(69100,279525),(69101,279526),(69101,279527),(69101,279528),(69101,279529),(69101,279530),(69102,279531),(69102,279532),(69102,279533),(69103,279534),(69103,279535),(69104,279536),(69104,279537),(69104,279538),(69104,279539),(69104,279540),(69105,279541),(69105,279542),(69106,279543),(69106,279544),(69106,279545),(69106,279546),(69107,279547),(69107,279548),(69107,279549),(69108,279550),(69108,279551),(69109,279552),(69109,279553),(69109,279554),(69110,279555),(69110,279556),(69111,279557),(69111,279558),(69111,279559),(69111,279560),(69112,279561),(69112,279562),(69113,279563),(69113,279564),(69114,279565),(69114,279566),(69115,279567),(69115,279568),(69115,279569),(69116,279570),(69116,279571),(69117,279572),(69117,279573),(69117,279574),(69118,279575),(69118,279576),(69118,279577),(69119,279582),(69119,279583),(69120,279584),(69120,279585),(69121,279587),(69121,279588),(69122,279590),(69122,279591),(69123,279592),(69123,279593),(69123,279594),(69124,279595),(69124,279596),(69125,279597),(69125,279598),(69125,279599),(69126,279600),(69126,279601),(69126,279602),(69127,279603),(69127,279604),(69128,279605),(69128,279606),(69128,279607),(69129,279608),(69129,279609),(69130,279613),(69130,279614),(69130,279615),(69131,279618),(69131,279619),(69131,279620),(69132,279621),(69132,279622),(69133,279623),(69133,279624),(69134,279625),(69134,279626),(69135,279628),(69135,279629),(69136,279630),(69136,279631),(69136,279632),(69137,279633),(69137,279634),(69137,279635),(69138,279637),(69138,279638),(69139,279639),(69139,279640),(69139,279641),(69140,279642),(69140,279643),(69141,279646),(69141,279647),(69142,279648),(69142,279649),(69143,279650),(69143,279651),(69144,279652),(69144,279653),(69145,279654),(69145,279655),(69146,279657),(69146,279658),(69146,279659),(69147,279660),(69147,279661),(69148,279665),(69148,279666),(69149,279668),(69149,279669),(69150,279672),(69150,279673),(69151,279674),(69151,279675),(69151,279676),(69151,279677),(69152,279678),(69152,279679),(69153,279680),(69153,279681),(69153,279682),(69154,279683),(69154,279684),(69155,279685),(69155,279686),(69156,279687),(69156,279688),(69156,279689),(69157,279690),(69157,279691),(69158,279692),(69158,279693),(69158,279694),(69158,279695),(69159,279696),(69159,279697),(69160,279698),(69160,279699),(69160,279700),(69160,279701),(69161,279702),(69161,279703),(69162,279704),(69162,279705),(69163,279706),(69163,279707),(69163,279708),(69164,279709),(69164,279710),(69165,279711),(69165,279712),(69165,279713),(69165,279714),(69166,279715),(69166,279716),(69167,279717),(69167,279718),(69168,279719),(69168,279720),(69168,279721),(69169,279722),(69169,279723),(69170,279724),(69170,279725),(69170,279726),(69171,279727),(69171,279728),(69172,279729),(69172,279730),(69172,279731),(69172,279732),(69173,279733),(69173,279734),(69173,279735),(69174,279736),(69174,279737),(69174,279738),(69175,279739),(69175,279740),(69175,279741),(69176,279742),(69176,279743),(69176,279744),(69176,279745),(69177,279746),(69177,279747),(69177,279748),(69178,279749),(69178,279750),(69178,279751),(69179,279752),(69179,279753),(69180,279754),(69180,279755),(69180,279756),(69181,279757),(69181,279758),(69181,279759),(69182,279760),(69182,279761),(69182,279762),(69182,279763),(69183,279764),(69183,279765),(69183,279766),(69184,279767),(69184,279768),(69184,279769),(69184,279770),(69185,279771),(69185,279772),(69185,279773),(69186,279774),(69186,279775),(69186,279776),(69186,279777),(69187,279778),(69187,279779),(69187,279780),(69188,279781),(69188,279782),(69188,279783),(69188,279784),(69189,279785),(69189,279786),(69189,279787),(69190,279788),(69190,279789),(69191,279790),(69191,279791),(69191,279792),(69191,279793),(69192,279794),(69192,279795),(69193,279796),(69193,279797),(69193,279798),(69193,279799),(69194,279800),(69194,279801),(69195,279802),(69195,279803),(69196,279804),(69196,279805),(69197,279806),(69197,279807),(69198,279808),(69198,279809),(69199,279810),(69199,279811),(69199,279812),(69200,279813),(69200,279814),(69200,279815),(69201,279816),(69201,279817),(69201,279818),(69202,279819),(69202,279820),(69203,279821),(69203,279822),(69204,279823),(69204,279824),(69204,279825),(69204,279826),(69205,279827),(69205,279828),(69205,279829),(69206,279830),(69206,279831),(69207,279832),(69207,279833),(69208,279834),(69208,279835),(69208,279836),(69209,279837),(69209,279838),(69209,279839),(69210,279840),(69210,279841),(69211,279842),(69211,279843),(69211,279844),(69212,279845),(69212,279846),(69212,279847),(69213,279848),(69213,279849),(69213,279850),(69214,279851),(69214,279852),(69215,279853),(69215,279854),(69215,279855),(69215,279856),(69215,279857),(69216,279858),(69216,279859),(69217,279860),(69217,279861),(69218,279862),(69218,279863),(69219,279864),(69219,279865),(69220,279866),(69220,279867),(69221,279868),(69221,279869),(69222,279870),(69222,279871),(69223,279872),(69223,279873),(69224,279874),(69224,279875),(69225,279876),(69225,279877),(69225,279878),(69225,279879),(69226,279880),(69226,279881),(69226,279882),(69227,279883),(69227,279884),(69227,279885),(69227,279886),(69228,279887),(69228,279888),(69228,279889),(69228,279890),(69229,279891),(69229,279892),(69229,279893),(69230,279894),(69230,279895),(69231,279896),(69231,279897),(69231,279898),(69232,279899),(69232,279900),(69233,279901),(69233,279902),(69233,279903),(69234,279904),(69234,279905),(69234,279906),(69235,279907),(69235,279908),(69235,279909),(69236,279910),(69236,279911),(69236,279912),(69236,279913),(69236,279914),(69237,279915),(69237,279916),(69238,279917),(69238,279918),(69238,279919),(69239,279920),(69239,279921),(69239,279922),(69239,279923),(69240,279924),(69240,279925),(69241,279926),(69241,279927),(69241,279928),(69242,279929),(69242,279930),(69242,279931),(69243,279932),(69243,279933),(69243,279934),(69244,279935),(69244,279936),(69244,279937),(69244,279938),(69245,279939),(69245,279940),(69245,279941),(69246,279942),(69246,279943),(69247,279944),(69247,279945),(69247,279946),(69248,279947),(69248,279948),(69248,279949),(69248,279950),(69248,279951),(69248,279952),(69249,279953),(69249,279954),(69249,279955),(69250,279956),(69250,279957),(69250,279958),(69250,279959),(69250,279960),(69251,279961),(69251,279962),(69252,279963),(69252,279964),(69252,279965),(69253,279968),(69253,279969),(69254,279971),(69254,279972),(69255,279977),(69255,279978),(69255,279979),(69256,279980),(69256,279981),(69257,279982),(69257,279983),(69258,279985),(69258,279986),(69259,279988),(69259,279989),(69260,279991),(69260,279992),(69261,279993),(69261,279994),(69262,279998),(69262,279999),(69263,280000),(69263,280001),(69264,280003),(69264,280004),(69265,280009),(69265,280010),(69265,280011),(69266,280015),(69266,280016),(69267,280018),(69267,280019),(69268,280020),(69268,280021),(69269,280022),(69269,280023),(69270,280024),(69270,280025),(69270,280026),(69270,280027),(69271,280028),(69271,280029),(69272,280033),(69272,280034),(69273,280036),(69273,280037),(69274,280038),(69274,280039),(69275,280040),(69275,280041),(69275,280042),(69276,280044),(69276,280045),(69277,280046),(69277,280047),(69278,280048),(69278,280049),(69279,280050),(69279,280051),(69280,280052),(69280,280053),(69281,280054),(69281,280055),(69281,280056),(69282,280057),(69282,280058),(69282,280059),(69282,280060),(69283,280061),(69283,280062),(69283,280063),(69283,280064),(69283,280065),(69283,280066),(69284,280067),(69284,280068),(69285,280069),(69285,280070),(69285,280071),(69286,280072),(69286,280073),(69286,280074),(69287,280075),(69287,280076),(69287,280077),(69287,280078),(69287,280079),(69288,280080),(69288,280081),(69289,280082),(69289,280083),(69289,280084),(69290,280085),(69290,280086),(69290,280087),(69291,280088),(69291,280089),(69291,280090),(69292,280091),(69292,280092),(69292,280093),(69293,280094),(69293,280095),(69293,280096),(69294,280097),(69294,280098),(69295,280099),(69295,280100),(69295,280101),(69296,280102),(69296,280103),(69296,280104),(69297,280105),(69297,280106),(69297,280107),(69298,280108),(69298,280109),(69298,280110),(69299,280111),(69299,280112),(69299,280113),(69300,280114),(69300,280115),(69301,280116),(69301,280117),(69302,280118),(69302,280119),(69302,280120),(69302,280121),(69302,280122),(69303,280123),(69303,280124),(69304,280125),(69304,280126),(69305,280127),(69305,280128),(69305,280129),(69306,280130),(69306,280131),(69307,280132),(69307,280133),(69307,280134),(69308,280135),(69308,280136),(69308,280137),(69309,280138),(69309,280139),(69309,280140),(69310,280141),(69310,280142),(69310,280143),(69311,280144),(69311,280145),(69311,280146),(69311,280147),(69312,280148),(69312,280149),(69312,280150),(69313,280151),(69313,280152),(69313,280153),(69314,280154),(69314,280155),(69314,280156),(69314,280157),(69314,280158),(69315,280159),(69315,280160),(69316,280161),(69316,280162),(69316,280163),(69317,280164),(69317,280165),(69317,280166),(69317,280167),(69317,280168),(69318,280169),(69318,280170),(69319,280171),(69319,280172),(69319,280173),(69320,280174),(69320,280175),(69320,280176),(69321,280177),(69321,280178),(69321,280179),(69322,280180),(69322,280181),(69322,280182),(69323,280183),(69323,280184),(69323,280185),(69324,280186),(69324,280187),(69325,280188),(69325,280189),(69325,280190),(69325,280191),(69326,280192),(69326,280193),(69326,280194),(69327,280195),(69327,280196),(69327,280197),(69328,280198),(69328,280199),(69328,280200),(69328,280201),(69328,280202),(69329,280203),(69329,280204),(69329,280205),(69330,280206),(69330,280207),(69331,280208),(69331,280209),(69331,280210),(69331,280211),(69332,280212),(69332,280213),(69332,280214),(69333,280215),(69333,280216),(69333,280217),(69334,280218),(69334,280219),(69335,280220),(69335,280221),(69335,280222),(69336,280223),(69336,280224),(69336,280225),(69336,280226),(69337,280227),(69337,280228),(69337,280229),(69338,280230),(69338,280231),(69338,280232),(69339,280233),(69339,280234),(69340,280235),(69340,280236),(69340,280237),(69340,280238),(69340,280239),(69341,280240),(69341,280241),(69341,280242),(69342,280243),(69342,280244),(69342,280245),(69343,280246),(69343,280247),(69344,280248),(69344,280249),(69344,280250),(69345,280251),(69345,280252),(69345,280253),(69345,280254),(69345,280255),(69346,280256),(69346,280257),(69347,280258),(69347,280259),(69348,280260),(69348,280261),(69349,280262),(69349,280263),(69350,280264),(69350,280265),(69350,280266),(69351,280267),(69351,280268),(69352,280269),(69352,280270),(69353,280271),(69353,280272),(69354,280273),(69354,280274),(69355,280275),(69355,280276),(69356,280277),(69356,280278),(69356,280279),(69357,280280),(69357,280281),(69357,280282),(69358,280283),(69358,280284),(69359,280285),(69359,280286),(69360,280287),(69360,280288),(69361,280289),(69361,280290),(69362,280291),(69362,280292),(69362,280293),(69362,280294),(69363,280295),(69363,280296),(69363,280297),(69364,280298),(69364,280299),(69364,280300),(69365,280301),(69365,280302),(69365,280303),(69365,280304),(69365,280305),(69366,280306),(69366,280307),(69367,280308),(69367,280309),(69368,280310),(69368,280311),(69369,280312),(69369,280313),(69369,280314),(69370,280315),(69370,280316),(69370,280317),(69371,280318),(69371,280319),(69371,280320),(69372,280321),(69372,280322),(69372,280323),(69372,280324),(69373,280325),(69373,280326),(69373,280327),(69374,280328),(69374,280329),(69374,280330),(69375,280331),(69375,280332),(69375,280333),(69376,280334),(69376,280335),(69377,280336),(69377,280337),(69377,280338),(69378,280339),(69378,280340),(69379,280343),(69379,280344),(69380,280346),(69380,280347),(69381,280349),(69381,280350),(69382,280353),(69382,280354),(69382,280355),(69383,280358),(69383,280359),(69384,280360),(69384,280361),(69385,280363),(69385,280364),(69386,280367),(69386,280368),(69387,280370),(69387,280371),(69388,280373),(69388,280374),(69389,280375),(69389,280376),(69390,280380),(69390,280381),(69390,280382),(69391,280383),(69391,280384),(69392,280385),(69392,280386),(69393,280387),(69393,280388),(69394,280389),(69394,280390),(69395,280393),(69395,280394),(69395,280395),(69396,280396),(69396,280397),(69397,280398),(69397,280399),(69398,280400),(69398,280401),(69399,280403),(69399,280404),(69400,280405),(69400,280406),(69401,280410),(69401,280411),(69402,280412),(69402,280413),(69403,280414),(69403,280415),(69404,280418),(69404,280419),(69405,280423),(69405,280424),(69406,280425),(69406,280426),(69406,280427),(69407,280428),(69407,280429),(69407,280430),(69408,280431),(69408,280432),(69409,280433),(69409,280434),(69409,280435),(69410,280436),(69410,280437),(69410,280438),(69411,280439),(69411,280440),(69411,280441),(69411,280442),(69412,280443),(69412,280444),(69412,280445),(69412,280446),(69412,280447),(69412,280448),(69413,280449),(69413,280450),(69413,280451),(69414,280452),(69414,280453),(69415,280454),(69415,280455),(69415,280456),(69416,280457),(69416,280458),(69417,280459),(69417,280460),(69418,280461),(69418,280462),(69419,280463),(69419,280464),(69420,280465),(69420,280466),(69420,280467),(69421,280468),(69421,280469),(69421,280470),(69422,280471),(69422,280472),(69423,280473),(69423,280474),(69423,280475),(69423,280476),(69424,280477),(69424,280478),(69424,280479),(69425,280480),(69425,280481),(69426,280482),(69426,280483),(69427,280484),(69427,280485),(69427,280486),(69428,280487),(69428,280488),(69428,280489),(69428,280490),(69429,280491),(69429,280492),(69429,280493),(69429,280494),(69430,280495),(69430,280496),(69430,280497),(69431,280498),(69431,280499),(69432,280500),(69432,280501),(69433,280502),(69433,280503),(69434,280504),(69434,280505),(69435,280506),(69435,280507),(69435,280508),(69436,280509),(69436,280510),(69437,280511),(69437,280512),(69437,280513),(69438,280514),(69438,280515),(69438,280516),(69439,280517),(69439,280518),(69439,280519),(69440,280520),(69440,280521),(69440,280522),(69441,280523),(69441,280524),(69441,280525),(69441,280526),(69442,280527),(69442,280528),(69443,280529),(69443,280530),(69444,280531),(69444,280532),(69444,280533),(69445,280534),(69445,280535),(69445,280536),(69446,280537),(69446,280538),(69446,280539),(69447,280540),(69447,280541),(69448,280542),(69448,280543),(69449,280544),(69449,280545),(69450,280546),(69450,280547),(69451,280548),(69451,280549),(69452,280550),(69452,280551),(69453,280552),(69453,280553),(69453,280554),(69454,280555),(69454,280556),(69455,280557),(69455,280558),(69456,280559),(69456,280560),(69456,280561),(69457,280562),(69457,280563),(69457,280564),(69458,280565),(69458,280566),(69458,280567),(69459,280568),(69459,280569),(69460,280570),(69460,280571),(69460,280572),(69461,280573),(69461,280574),(69462,280575),(69462,280576),(69462,280577),(69463,280578),(69463,280579),(69463,280580),(69464,280581),(69464,280582),(69465,280583),(69465,280584),(69465,280585),(69465,280586),(69466,280587),(69466,280588),(69467,280589),(69467,280590),(69468,280591),(69468,280592),(69469,280593),(69469,280594),(69470,280595),(69470,280596),(69471,280597),(69471,280598),(69472,280599),(69472,280600),(69472,280601),(69472,280602),(69473,280603),(69473,280604),(69473,280605),(69473,280606),(69474,280607),(69474,280608),(69474,280609),(69475,280610),(69475,280611),(69476,280612),(69476,280613),(69477,280614),(69477,280615),(69477,280616),(69477,280617),(69478,280618),(69478,280619),(69478,280620),(69479,280621),(69479,280622),(69479,280623),(69480,280624),(69480,280625),(69481,280626),(69481,280627),(69481,280628),(69482,280629),(69482,280630),(69483,280631),(69483,280632),(69483,280633),(69484,280634),(69484,280635),(69484,280636),(69484,280637),(69485,280638),(69485,280639),(69485,280640),(69486,280641),(69486,280642),(69487,280643),(69487,280644),(69488,280645),(69488,280646),(69488,280647),(69489,280648),(69489,280649),(69489,280650),(69489,280651),(69490,280652),(69490,280653),(69490,280654),(69491,280655),(69491,280656),(69491,280657),(69492,280658),(69492,280659),(69493,280660),(69493,280661),(69493,280662),(69494,280663),(69494,280664),(69495,280665),(69495,280666),(69496,280667),(69496,280668),(69497,280669),(69497,280670),(69497,280671),(69498,280672),(69498,280673),(69499,280674),(69499,280675),(69500,280676),(69500,280677),(69501,280678),(69501,280679),(69501,280680),(69502,280681),(69502,280682),(69503,280683),(69503,280684),(69504,280685),(69504,280686),(69505,280687),(69505,280688),(69506,280689),(69506,280690),(69507,280691),(69507,280692),(69508,280693),(69508,280694),(69508,280695),(69509,280696),(69509,280697),(69510,280698),(69510,280699),(69510,280700),(69511,280701),(69511,280702),(69512,280703),(69512,280704),(69512,280705),(69513,280706),(69513,280707),(69514,280708),(69514,280709),(69514,280710),(69514,280711),(69515,280712),(69515,280713),(69515,280714),(69515,280715),(69516,280716),(69516,280717),(69517,280718),(69517,280719),(69518,280720),(69518,280721),(69519,280722),(69519,280723),(69520,280724),(69520,280725),(69521,280726),(69521,280727),(69521,280728),(69522,280729),(69522,280730),(69522,280731),(69523,280732),(69523,280733),(69524,280734),(69524,280735),(69525,280736),(69525,280737),(69526,280738),(69526,280739),(69527,280740),(69527,280741),(69527,280742),(69528,280743),(69528,280744),(69528,280745),(69529,280746),(69529,280747),(69529,280748),(69529,280749),(69530,280750),(69530,280751),(69531,280752),(69531,280753),(69532,280754),(69532,280755),(69533,280756),(69533,280757),(69533,280758),(69534,280759),(69534,280760),(69535,280761),(69535,280762),(69536,280763),(69536,280764),(69537,280765),(69537,280766),(69538,280767),(69538,280768),(69538,280769),(69539,280770),(69539,280771),(69539,280772),(69540,280773),(69540,280774),(69540,280775),(69540,280776),(69541,280777),(69541,280778),(69541,280779),(69542,280780),(69542,280781),(69542,280782),(69542,280783),(69543,280784),(69543,280785),(69543,280786),(69544,280787),(69544,280788),(69545,280789),(69545,280790),(69546,280791),(69546,280792),(69546,280793),(69547,280794),(69547,280795),(69548,280796),(69548,280797),(69548,280798),(69549,280799),(69549,280800),(69550,280801),(69550,280802),(69550,280803),(69551,280804),(69551,280805),(69552,280806),(69552,280807),(69552,280808),(69553,280809),(69553,280810),(69553,280811),(69553,280812),(69554,280813),(69554,280814),(69555,280815),(69555,280816),(69555,280817),(69556,280818),(69556,280819),(69556,280820),(69556,280821),(69557,280822),(69557,280823),(69557,280824),(69558,280825),(69558,280826),(69558,280827),(69559,280828),(69559,280829),(69560,280830),(69560,280831),(69561,280832),(69561,280833),(69562,280834),(69562,280835),(69562,280836),(69563,280837),(69563,280838),(69564,280839),(69564,280840),(69565,280841),(69565,280842),(69565,280843),(69566,280844),(69566,280845),(69567,280846),(69567,280847),(69567,280848),(69568,280849),(69568,280850),(69568,280851),(69568,280852),(69568,280853),(69569,280854),(69569,280855),(69569,280856),(69570,280857),(69570,280858),(69571,280859),(69571,280860),(69571,280861),(69571,280862),(69572,280863),(69572,280864),(69573,280865),(69573,280866),(69574,280867),(69574,280868),(69574,280869),(69574,280870),(69575,280871),(69575,280872),(69576,280873),(69576,280874),(69577,280875),(69577,280876),(69577,280877),(69577,280878),(69578,280879),(69578,280880),(69579,280881),(69579,280882),(69579,280883),(69580,280884),(69580,280885),(69580,280886),(69581,280887),(69581,280888),(69582,280889),(69582,280890),(69583,280891),(69583,280892),(69583,280893),(69584,280894),(69584,280895),(69585,280896),(69585,280897),(69585,280898),(69585,280899),(69586,280900),(69586,280901),(69586,280902),(69586,280903),(69586,280904),(69587,280905),(69587,280906),(69587,280907),(69587,280908),(69588,280909),(69588,280910),(69589,280911),(69589,280912),(69589,280913),(69590,280914),(69590,280915),(69591,280916),(69591,280917),(69592,280918),(69592,280919),(69593,280920),(69593,280921),(69593,280922),(69594,280923),(69594,280924),(69595,280925),(69595,280926),(69595,280927),(69595,280928),(69596,280929),(69596,280930),(69596,280931),(69597,280932),(69597,280933),(69598,280934),(69598,280935),(69598,280936),(69599,280937),(69599,280938),(69600,280939),(69600,280940),(69601,280941),(69601,280942),(69601,280943),(69601,280944),(69602,280945),(69602,280946),(69603,280947),(69603,280948),(69603,280949),(69604,280950),(69604,280951),(69605,280952),(69605,280953),(69606,280954),(69606,280955),(69606,280956),(69607,280957),(69607,280958),(69607,280959),(69608,280960),(69608,280961),(69608,280962),(69609,280963),(69609,280964),(69610,280965),(69610,280966),(69611,280967),(69611,280968),(69612,280969),(69612,280970),(69612,280971),(69612,280972),(69613,280973),(69613,280974),(69613,280975),(69613,280976),(69614,280977),(69614,280978),(69615,280979),(69615,280980),(69615,280981),(69616,280982),(69616,280983),(69617,280984),(69617,280985),(69617,280986),(69618,280987),(69618,280988),(69619,280989),(69619,280990),(69619,280991),(69620,280992),(69620,280993),(69621,280994),(69621,280995),(69622,280996),(69622,280997),(69623,280998),(69623,280999),(69623,281000),(69623,281001),(69624,281002),(69624,281003),(69625,281004),(69625,281005),(69626,281006),(69626,281007),(69627,281008),(69627,281009),(69627,281010),(69627,281011),(69627,281012),(69627,281013),(69628,281014),(69628,281015),(69628,281016),(69629,281017),(69629,281018),(69630,281019),(69630,281020),(69630,281021),(69630,281022),(69631,281023),(69631,281024),(69632,281025),(69632,281026),(69633,281027),(69633,281028),(69634,281029),(69634,281030),(69635,281031),(69635,281032),(69635,281033),(69635,281034),(69636,281035),(69636,281036),(69637,281037),(69637,281038),(69638,281039),(69638,281040),(69639,281041),(69639,281042),(69640,281043),(69640,281044),(69641,281045),(69641,281046),(69642,281047),(69642,281048),(69642,281049),(69643,281050),(69643,281051),(69644,281052),(69644,281053),(69644,281054),(69645,281055),(69645,281056),(69645,281057),(69646,281058),(69646,281059),(69647,281060),(69647,281061),(69648,281062),(69648,281063),(69648,281064),(69648,281065),(69649,281066),(69649,281067),(69650,281068),(69650,281069),(69650,281070),(69651,281071),(69651,281072),(69651,281073),(69652,281074),(69652,281075),(69653,281076),(69653,281077),(69654,281078),(69654,281079),(69654,281080),(69655,281081),(69655,281082),(69655,281083),(69655,281084),(69655,281085),(69656,281086),(69656,281087),(69657,281088),(69657,281089),(69657,281090),(69657,281091),(69658,281092),(69658,281093),(69658,281094),(69659,281095),(69659,281096),(69660,281097),(69660,281098),(69660,281099),(69660,281100),(69660,281101),(69661,281102),(69661,281103),(69661,281104),(69662,281105),(69662,281106),(69663,281107),(69663,281108),(69663,281109),(69664,281110),(69664,281111),(69664,281112),(69664,281113),(69665,281114),(69665,281115),(69666,281116),(69666,281117),(69666,281118),(69667,281119),(69667,281120),(69668,281123),(69668,281124),(69669,281126),(69669,281127),(69670,281132),(69670,281133),(69671,281137),(69671,281138),(69672,281140),(69672,281141),(69673,281142),(69673,281143),(69674,281144),(69674,281145),(69675,281146),(69675,281147),(69675,281148),(69675,281149),(69676,281150),(69676,281151),(69677,281156),(69677,281157),(69678,281158),(69678,281159),(69679,281161),(69679,281162),(69680,281164),(69680,281165),(69681,281166),(69681,281167),(69682,281169),(69682,281170),(69683,281172),(69683,281173),(69684,281175),(69684,281176),(69685,281177),(69685,281178),(69686,281179),(69686,281180),(69687,281181),(69687,281182),(69688,281186),(69688,281187),(69689,281188),(69689,281189),(69690,281193),(69690,281194),(69691,281195),(69691,281196),(69691,281197),(69692,281198),(69692,281199),(69693,281200),(69693,281201),(69694,281202),(69694,281203),(69695,281204),(69695,281205),(69696,281206),(69696,281207),(69697,281208),(69697,281209),(69698,281210),(69698,281211),(69698,281212),(69698,281213),(69699,281214),(69699,281215),(69699,281216),(69699,281217),(69699,281218),(69700,281219),(69700,281220),(69701,281221),(69701,281222),(69702,281223),(69702,281224),(69702,281225),(69703,281226),(69703,281227),(69703,281228),(69704,281229),(69704,281230),(69704,281231),(69704,281232),(69705,281233),(69705,281234),(69706,281235),(69706,281236),(69706,281237),(69707,281238),(69707,281239),(69707,281240),(69708,281241),(69708,281242),(69708,281243),(69709,281244),(69709,281245),(69710,281246),(69710,281247),(69711,281248),(69711,281249),(69711,281250),(69711,281251),(69712,281252),(69712,281253),(69713,281254),(69713,281255),(69714,281256),(69714,281257),(69715,281258),(69715,281259),(69716,281260),(69716,281261),(69717,281262),(69717,281263),(69717,281264),(69717,281265),(69717,281266),(69718,281267),(69718,281268),(69718,281269),(69719,281270),(69719,281271),(69720,281272),(69720,281273),(69720,281274),(69721,281275),(69721,281276),(69721,281277),(69722,281278),(69722,281279),(69722,281280),(69723,281281),(69723,281282),(69724,281283),(69724,281284),(69724,281285),(69725,281286),(69725,281287),(69725,281288),(69725,281289),(69726,281290),(69726,281291),(69726,281292),(69727,281293),(69727,281294),(69728,281295),(69728,281296),(69729,281297),(69729,281298),(69729,281299),(69730,281300),(69730,281301),(69731,281302),(69731,281303),(69731,281304),(69732,281305),(69732,281306),(69733,281307),(69733,281308),(69733,281309),(69734,281310),(69734,281311),(69734,281312),(69735,281313),(69735,281314),(69735,281315),(69736,281316),(69736,281317),(69736,281318),(69737,281319),(69737,281320),(69737,281321),(69738,281322),(69738,281323),(69738,281324),(69739,281325),(69739,281326),(69739,281327),(69740,281328),(69740,281329),(69740,281330),(69741,281331),(69741,281332),(69742,281333),(69742,281334),(69742,281335),(69743,281336),(69743,281337),(69744,281338),(69744,281339),(69744,281340),(69745,281341),(69745,281342),(69746,281343),(69746,281344),(69747,281345),(69747,281346),(69748,281347),(69748,281348),(69748,281349),(69748,281350),(69749,281351),(69749,281352),(69749,281353),(69750,281354),(69750,281355),(69750,281356),(69751,281357),(69751,281358),(69752,281359),(69752,281360),(69753,281361),(69753,281362),(69754,281363),(69754,281364),(69755,281365),(69755,281366),(69755,281367),(69756,281368),(69756,281369),(69757,281370),(69757,281371),(69757,281372),(69757,281373),(69758,281374),(69758,281375),(69758,281376),(69759,281377),(69759,281378),(69759,281379),(69760,281380),(69760,281381),(69760,281382),(69761,281383),(69761,281384),(69761,281385),(69761,281386),(69762,281387),(69762,281388),(69763,281389),(69763,281390),(69763,281391),(69764,281392),(69764,281393),(69765,281394),(69765,281395),(69765,281396),(69766,281397),(69766,281398),(69767,281399),(69767,281400),(69767,281401),(69768,281402),(69768,281403),(69769,281404),(69769,281405),(69769,281406),(69770,281407),(69770,281408),(69771,281409),(69771,281410),(69772,281411),(69772,281412),(69773,281413),(69773,281414),(69774,281415),(69774,281416),(69775,281417),(69775,281418),(69776,281419),(69776,281420),(69777,281421),(69777,281422),(69777,281423),(69778,281424),(69778,281425),(69779,281426),(69779,281427),(69780,281428),(69780,281429),(69781,281430),(69781,281431),(69781,281432),(69781,281433),(69782,281434),(69782,281435),(69783,281436),(69783,281437),(69783,281438),(69783,281439),(69784,281440),(69784,281441),(69784,281442),(69785,281443),(69785,281444),(69785,281445),(69786,281446),(69786,281447),(69786,281448),(69787,281449),(69787,281450),(69787,281451),(69788,281452),(69788,281453),(69789,281454),(69789,281455),(69790,281456),(69790,281457),(69790,281458),(69791,281459),(69791,281460),(69792,281461),(69792,281462),(69792,281463),(69793,281464),(69793,281465),(69793,281466),(69794,281467),(69794,281468),(69794,281469),(69795,281470),(69795,281471),(69795,281472),(69795,281473),(69795,281474),(69796,281475),(69796,281476),(69796,281477),(69797,281478),(69797,281479),(69797,281480),(69798,281481),(69798,281482),(69798,281483),(69799,281484),(69799,281485),(69800,281486),(69800,281487),(69800,281488),(69801,281489),(69801,281490),(69801,281491),(69802,281492),(69802,281493),(69803,281494),(69803,281495),(69803,281496),(69804,281497),(69804,281498),(69804,281499),(69804,281500),(69805,281501),(69805,281502),(69806,281503),(69806,281504),(69806,281505),(69806,281506),(69807,281507),(69807,281508),(69808,281509),(69808,281510),(69808,281511),(69809,281512),(69809,281513),(69810,281514),(69810,281515),(69810,281516),(69811,281517),(69811,281518),(69811,281519),(69812,281520),(69812,281521),(69812,281522),(69812,281523),(69813,281524),(69813,281525),(69814,281526),(69814,281527),(69815,281528),(69815,281529),(69815,281530),(69816,281531),(69816,281532),(69816,281533),(69817,281534),(69817,281535),(69817,281536),(69817,281537),(69818,281538),(69818,281539),(69818,281540),(69819,281541),(69819,281542),(69820,281543),(69820,281544),(69821,281545),(69821,281546),(69822,281547),(69822,281548),(69823,281549),(69823,281550),(69823,281551),(69824,281552),(69824,281553),(69824,281554),(69825,281555),(69825,281556),(69825,281557),(69826,281558),(69826,281559),(69827,281560),(69827,281561),(69828,281562),(69828,281563),(69828,281564),(69829,281565),(69829,281566),(69829,281567),(69830,281568),(69830,281569),(69831,281570),(69831,281571),(69831,281572),(69832,281573),(69832,281574),(69832,281575),(69832,281576),(69833,281577),(69833,281578),(69834,281579),(69834,281580),(69835,281581),(69835,281582),(69836,281583),(69836,281584),(69836,281585),(69837,281586),(69837,281587),(69837,281588),(69838,281589),(69838,281590),(69838,281591),(69839,281592),(69839,281593),(69840,281594),(69840,281595),(69840,281596),(69841,281598),(69841,281599),(69842,281600),(69842,281601),(69842,281602),(69843,281603),(69843,281604),(69844,281605),(69844,281606),(69844,281607),(69844,281608),(69845,281609),(69845,281610),(69845,281611),(69846,281612),(69846,281613),(69847,281614),(69847,281615),(69848,281616),(69848,281617),(69848,281618),(69848,281619),(69848,281620),(69848,281621),(69848,281622),(69849,281623),(69849,281624),(69849,281625),(69850,281626),(69850,281627),(69851,281628),(69851,281629),(69851,281630),(69851,281631),(69852,281632),(69852,281633),(69852,281634),(69853,281635),(69853,281636),(69853,281637),(69854,281638),(69854,281639),(69854,281640),(69855,281641),(69855,281642),(69855,281643),(69855,281644),(69856,281645),(69856,281646),(69856,281647),(69857,281648),(69857,281649),(69857,281650),(69858,281651),(69858,281652),(69859,281653),(69859,281654),(69860,281655),(69860,281656),(69861,281657),(69861,281658),(69861,281659),(69862,281660),(69862,281661),(69862,281662),(69862,281663),(69863,281664),(69863,281665),(69863,281666),(69863,281667),(69863,281668),(69864,281669),(69864,281670),(69864,281671),(69865,281672),(69865,281673),(69865,281674),(69865,281675),(69866,281676),(69866,281677),(69866,281678),(69867,281679),(69867,281680),(69868,281681),(69868,281682),(69869,281683),(69869,281684),(69869,281685),(69869,281686),(69870,281687),(69870,281688),(69870,281689),(69870,281690),(69870,281691),(69871,281692),(69871,281693),(69871,281694),(69871,281695),(69872,281696),(69872,281697),(69872,281698),(69873,281699),(69873,281700),(69874,281701),(69874,281702),(69874,281703),(69875,281704),(69875,281705),(69876,281706),(69876,281707),(69877,281710),(69877,281711),(69878,281712),(69878,281713),(69879,281715),(69879,281716),(69879,281717),(69880,281719),(69880,281720),(69881,281721),(69881,281722),(69882,281723),(69882,281724),(69883,281725),(69883,281726),(69883,281727),(69884,281728),(69884,281729),(69885,281730),(69885,281731),(69886,281732),(69886,281733),(69886,281734),(69886,281735),(69887,281736),(69887,281737),(69887,281738),(69888,281739),(69888,281740),(69889,281741),(69889,281742),(69889,281743),(69890,281744),(69890,281745),(69891,281746),(69891,281747),(69892,281748),(69892,281749),(69892,281750),(69893,281751),(69893,281752),(69894,281753),(69894,281754),(69894,281755),(69895,281756),(69895,281757),(69895,281758),(69896,281759),(69896,281760),(69897,281761),(69897,281762),(69897,281763),(69897,281764),(69897,281765),(69898,281766),(69898,281767),(69898,281768),(69899,281769),(69899,281770),(69900,281771),(69900,281772),(69900,281773),(69901,281774),(69901,281775),(69901,281776),(69902,281777),(69902,281778),(69903,281779),(69903,281780),(69904,281781),(69904,281782),(69904,281783),(69905,281784),(69905,281785),(69905,281786),(69906,281787),(69906,281788),(69906,281789),(69907,281790),(69907,281791),(69908,281792),(69908,281793),(69908,281794),(69909,281795),(69909,281796),(69909,281797),(69910,281798),(69910,281799),(69911,281800),(69911,281801),(69912,281802),(69912,281803),(69912,281804),(69913,281805),(69913,281806),(69913,281807),(69914,281808),(69914,281809),(69914,281810),(69915,281811),(69915,281812),(69916,281813),(69916,281814),(69917,281815),(69917,281816),(69918,281817),(69918,281818),(69918,281819),(69919,281820),(69919,281821),(69920,281822),(69920,281823),(69921,281824),(69921,281825),(69921,281826),(69922,281827),(69922,281828),(69922,281829),(69923,281830),(69923,281831),(69924,281832),(69924,281833),(69924,281834),(69924,281835),(69924,281836),(69925,281837),(69925,281838),(69926,281839),(69926,281840),(69927,281841),(69927,281842),(69928,281843),(69928,281844),(69929,281845),(69929,281846),(69930,281847),(69930,281848),(69931,281849),(69931,281850),(69932,281851),(69932,281852),(69932,281853),(69933,281854),(69933,281855),(69933,281856),(69934,281857),(69934,281858),(69935,281859),(69935,281860),(69936,281861),(69936,281862),(69937,281863),(69937,281864),(69938,281865),(69938,281866),(69939,281867),(69939,281868),(69940,281869),(69940,281870),(69941,281871),(69941,281872),(69942,281873),(69942,281874),(69943,281875),(69943,281876),(69943,281877),(69944,281878),(69944,281879),(69944,281880),(69945,281881),(69945,281882),(69946,281883),(69946,281884),(69946,281885),(69947,281886),(69947,281887),(69947,281888),(69947,281889),(69947,281890),(69948,281891),(69948,281892),(69948,281893),(69948,281894),(69949,281895),(69949,281896),(69950,281897),(69950,281898),(69951,281899),(69951,281900),(69952,281901),(69952,281902),(69952,281903),(69953,281904),(69953,281905),(69953,281906),(69953,281907),(69954,281908),(69954,281909),(69954,281910),(69954,281911),(69954,281912),(69955,281913),(69955,281914),(69956,281915),(69956,281916),(69957,281917),(69957,281918),(69957,281919),(69958,281920),(69958,281921),(69959,281922),(69959,281923),(69960,281924),(69960,281925),(69961,281926),(69961,281927),(69961,281928),(69962,281929),(69962,281930),(69963,281931),(69963,281932),(69963,281933),(69963,281934),(69964,281935),(69964,281936),(69965,281937),(69965,281938),(69965,281939),(69966,281940),(69966,281941),(69967,281942),(69967,281943),(69967,281944),(69967,281945),(69967,281946),(69968,281947),(69968,281948),(69969,281949),(69969,281950),(69969,281951),(69970,281952),(69970,281953),(69970,281954),(69971,281955),(69971,281956),(69971,281957),(69972,281958),(69972,281959),(69973,281960),(69973,281961),(69973,281962),(69974,281963),(69974,281964),(69974,281965),(69975,281966),(69975,281967),(69976,281968),(69976,281969),(69977,281970),(69977,281971),(69977,281972),(69978,281973),(69978,281974),(69978,281975),(69979,281976),(69979,281977),(69980,281978),(69980,281979),(69980,281980),(69981,281981),(69981,281982),(69981,281983),(69982,281984),(69982,281985),(69982,281986),(69983,281987),(69983,281988),(69984,281989),(69984,281990),(69984,281991),(69985,281992),(69985,281993),(69986,281994),(69986,281995),(69987,281996),(69987,281997),(69987,281998),(69988,281999),(69988,282000),(69989,282001),(69989,282002),(69990,282003),(69990,282004),(69991,282005),(69991,282006),(69991,282007),(69992,282008),(69992,282009),(69993,282010),(69993,282011),(69994,282012),(69994,282013),(69994,282014),(69995,282015),(69995,282016),(69996,282017),(69996,282018),(69997,282019),(69997,282020),(69997,282021),(69998,282022),(69998,282023),(69998,282024),(69998,282025),(69999,282026),(69999,282027),(70000,282028),(70000,282029),(70000,282030),(70000,282031),(70000,282032),(70000,282033),(70001,282034),(70001,282035),(70002,282036),(70002,282037),(70002,282038),(70002,282039),(70003,282040),(70003,282041),(70003,282042),(70004,282043),(70004,282044),(70004,282045),(70004,282046),(70005,282047),(70005,282048),(70006,282049),(70006,282050),(70007,282051),(70007,282052),(70007,282053),(70008,282054),(70008,282055),(70008,282056),(70009,282057),(70009,282058),(70009,282059),(70010,282060),(70010,282061),(70010,282062),(70011,282063),(70011,282064),(70011,282065),(70012,282066),(70012,282067),(70013,282069),(70013,282070),(70014,282071),(70014,282072),(70015,282074),(70015,282075),(70016,282076),(70016,282077),(70017,282078),(70017,282079),(70017,282080),(70018,282081),(70018,282082),(70019,282085),(70019,282086),(70020,282090),(70020,282091),(70021,282094),(70021,282095),(70022,282096),(70022,282097),(70023,282103),(70023,282104),(70024,282110),(70024,282111),(70025,282112),(70025,282113),(70026,282115),(70026,282116),(70027,282117),(70027,282118),(70028,282119),(70028,282120),(70029,282121),(70029,282122),(70030,282126),(70030,282127),(70030,282128),(70031,282129),(70031,282130),(70031,282131),(70032,282132),(70032,282133),(70033,282134),(70033,282135),(70034,282136),(70034,282137),(70034,282138),(70035,282139),(70035,282140),(70035,282141),(70035,282142),(70036,282143),(70036,282144),(70037,282145),(70037,282146),(70038,282147),(70038,282148),(70038,282149),(70038,282150),(70038,282151),(70039,282152),(70039,282153),(70039,282154),(70039,282155),(70040,282156),(70040,282157),(70040,282158),(70040,282159),(70041,282160),(70041,282161),(70041,282162),(70042,282163),(70042,282164),(70043,282165),(70043,282166),(70043,282167),(70044,282168),(70044,282169),(70045,282170),(70045,282171),(70046,282172),(70046,282173),(70046,282174),(70047,282175),(70047,282176),(70047,282177),(70047,282178),(70048,282179),(70048,282180),(70048,282181),(70049,282182),(70049,282183),(70049,282184),(70050,282185),(70050,282186),(70051,282187),(70051,282188),(70052,282189),(70052,282190),(70052,282191),(70052,282192),(70053,282193),(70053,282194),(70053,282195),(70054,282196),(70054,282197),(70054,282198),(70055,282199),(70055,282200),(70055,282201),(70056,282202),(70056,282203),(70057,282204),(70057,282205),(70057,282206),(70057,282207),(70058,282208),(70058,282209),(70059,282210),(70059,282211),(70059,282212),(70060,282213),(70060,282214),(70061,282215),(70061,282216),(70062,282217),(70062,282218),(70063,282219),(70063,282220),(70064,282221),(70064,282222),(70064,282223),(70065,282224),(70065,282225),(70065,282226),(70066,282227),(70066,282228),(70067,282229),(70067,282230),(70067,282231),(70068,282232),(70068,282233),(70069,282234),(70069,282235),(70069,282236),(70070,282237),(70070,282238),(70071,282239),(70071,282240),(70072,282241),(70072,282242),(70072,282243),(70072,282244),(70072,282245),(70072,282246),(70073,282247),(70073,282248),(70074,282249),(70074,282250),(70074,282251),(70074,282252),(70075,282253),(70075,282254),(70076,282255),(70076,282256),(70076,282257),(70077,282258),(70077,282259),(70077,282260),(70077,282261),(70078,282262),(70078,282263),(70079,282264),(70079,282265),(70080,282266),(70080,282267),(70080,282268),(70081,282269),(70081,282270),(70081,282271),(70081,282272),(70082,282273),(70082,282274),(70083,282275),(70083,282276),(70084,282277),(70084,282278),(70084,282279),(70084,282280),(70084,282281),(70085,282282),(70085,282283),(70085,282284),(70086,282285),(70086,282286),(70087,282287),(70087,282288),(70087,282289),(70088,282290),(70088,282291),(70089,282292),(70089,282293),(70089,282294),(70090,282295),(70090,282296),(70091,282297),(70091,282298),(70091,282299),(70092,282300),(70092,282301),(70092,282302),(70093,282303),(70093,282304),(70094,282305),(70094,282306),(70094,282307),(70095,282308),(70095,282309),(70095,282310),(70096,282311),(70096,282312),(70096,282313),(70097,282314),(70097,282315),(70097,282316),(70097,282317),(70098,282318),(70098,282319),(70099,282320),(70099,282321),(70100,282322),(70100,282323),(70100,282324),(70100,282325),(70101,282326),(70101,282327),(70102,282328),(70102,282329),(70102,282330),(70103,282331),(70103,282332),(70104,282333),(70104,282334),(70104,282335),(70104,282336),(70105,282337),(70105,282338),(70105,282339),(70105,282340),(70106,282341),(70106,282342),(70107,282343),(70107,282344),(70108,282345),(70108,282346),(70109,282347),(70109,282348),(70110,282349),(70110,282350),(70111,282351),(70111,282352),(70111,282353),(70112,282354),(70112,282355),(70112,282356),(70113,282357),(70113,282358),(70114,282359),(70114,282360),(70114,282361),(70115,282362),(70115,282363),(70116,282364),(70116,282365),(70117,282366),(70117,282367),(70118,282368),(70118,282369),(70118,282370),(70118,282371),(70119,282372),(70119,282373),(70119,282374),(70120,282375),(70120,282376),(70120,282377),(70120,282378),(70121,282379),(70121,282380),(70121,282381),(70121,282382),(70122,282383),(70122,282384),(70122,282385),(70122,282386),(70122,282387),(70122,282388),(70122,282389),(70122,282390),(70122,282391),(70122,282392),(70123,282393),(70123,282394),(70124,282395),(70124,282396),(70124,282397),(70125,282398),(70125,282399),(70125,282400),(70125,282401),(70125,282402),(70125,282403),(70126,282404),(70126,282405),(70127,282406),(70127,282407),(70127,282408),(70128,282409),(70128,282410),(70128,282411),(70129,282412),(70129,282413),(70130,282414),(70130,282415),(70131,282416),(70131,282417),(70132,282418),(70132,282419),(70132,282420),(70133,282421),(70133,282422),(70134,282423),(70134,282424),(70134,282425),(70135,282426),(70135,282427),(70135,282428),(70136,282429),(70136,282430),(70136,282431),(70137,282432),(70137,282433),(70138,282434),(70138,282435),(70139,282436),(70139,282437),(70139,282438),(70139,282439),(70140,282440),(70140,282441),(70140,282442),(70141,282443),(70141,282444),(70142,282445),(70142,282446),(70143,282447),(70143,282448),(70143,282449),(70144,282450),(70144,282451),(70144,282452),(70145,282453),(70145,282454),(70145,282455),(70146,282456),(70146,282457),(70146,282458),(70147,282459),(70147,282460),(70148,282461),(70148,282462),(70148,282463),(70149,282464),(70149,282465),(70149,282466),(70149,282467),(70150,282468),(70150,282469),(70150,282470),(70150,282471),(70151,282472),(70151,282473),(70152,282474),(70152,282475),(70153,282476),(70153,282477),(70153,282478),(70154,282479),(70154,282480),(70155,282481),(70155,282482),(70155,282483),(70156,282484),(70156,282485),(70156,282486),(70156,282487),(70156,282488),(70157,282489),(70157,282490),(70158,282491),(70158,282492),(70158,282493),(70159,282494),(70159,282495),(70159,282496),(70160,282497),(70160,282498),(70161,282499),(70161,282500),(70161,282501),(70162,282502),(70162,282503),(70162,282504),(70162,282505),(70163,282506),(70163,282507),(70164,282508),(70164,282509),(70164,282510),(70165,282511),(70165,282512),(70165,282513),(70166,282514),(70166,282515),(70166,282516),(70167,282517),(70167,282518),(70168,282519),(70168,282520),(70169,282521),(70169,282522),(70169,282523),(70170,282524),(70170,282525),(70171,282526),(70171,282527),(70172,282531),(70172,282532),(70173,282533),(70173,282534),(70174,282536),(70174,282537),(70175,282539),(70175,282540),(70175,282541),(70176,282542),(70176,282543),(70177,282544),(70177,282545),(70178,282546),(70178,282547),(70178,282548),(70179,282549),(70179,282550),(70180,282551),(70180,282552),(70181,282553),(70181,282554),(70181,282555),(70182,282556),(70182,282557),(70183,282559),(70183,282560),(70184,282561),(70184,282562),(70185,282563),(70185,282564),(70186,282565),(70186,282566),(70187,282568),(70187,282569),(70187,282570),(70188,282571),(70188,282572),(70188,282573),(70189,282574),(70189,282575),(70190,282578),(70190,282579),(70191,282580),(70191,282581),(70192,282585),(70192,282586),(70192,282587),(70193,282588),(70193,282589),(70194,282590),(70194,282591),(70195,282592),(70195,282593),(70196,282595),(70196,282596),(70197,282597),(70197,282598),(70198,282599),(70198,282600),(70198,282601),(70199,282602),(70199,282603),(70200,282604),(70200,282605),(70200,282606),(70201,282607),(70201,282608),(70202,282609),(70202,282610),(70202,282611),(70203,282612),(70203,282613),(70204,282614),(70204,282615),(70204,282616),(70204,282617),(70205,282618),(70205,282619),(70205,282620),(70205,282621),(70206,282622),(70206,282623),(70207,282624),(70207,282625),(70207,282626),(70208,282627),(70208,282628),(70208,282629),(70209,282630),(70209,282631),(70209,282632),(70210,282633),(70210,282634),(70211,282635),(70211,282636),(70212,282637),(70212,282638),(70213,282639),(70213,282640),(70214,282641),(70214,282642),(70214,282643),(70214,282644),(70215,282645),(70215,282646),(70216,282647),(70216,282648),(70216,282649),(70217,282650),(70217,282651),(70218,282652),(70218,282653),(70219,282654),(70219,282655),(70219,282656),(70220,282657),(70220,282658),(70220,282659),(70220,282660),(70221,282661),(70221,282662),(70222,282663),(70222,282664),(70223,282665),(70223,282666),(70224,282667),(70224,282668),(70225,282669),(70225,282670),(70225,282671),(70225,282672),(70226,282673),(70226,282674),(70226,282675),(70227,282676),(70227,282677),(70227,282678),(70227,282679),(70228,282680),(70228,282681),(70229,282682),(70229,282683),(70229,282684),(70230,282685),(70230,282686),(70230,282687),(70231,282688),(70231,282689),(70232,282690),(70232,282691),(70233,282692),(70233,282693),(70233,282694),(70234,282695),(70234,282696),(70235,282697),(70235,282698),(70236,282699),(70236,282700),(70236,282701),(70237,282702),(70237,282703),(70238,282704),(70238,282705),(70239,282706),(70239,282707),(70240,282708),(70240,282709),(70241,282710),(70241,282711),(70242,282712),(70242,282713),(70242,282714),(70242,282715),(70243,282716),(70243,282717),(70244,282718),(70244,282719),(70244,282720),(70244,282721),(70245,282722),(70245,282723),(70245,282724),(70245,282725),(70246,282726),(70246,282727),(70246,282728),(70247,282729),(70247,282730),(70247,282731),(70247,282732),(70248,282733),(70248,282734),(70248,282735),(70248,282736),(70249,282737),(70249,282738),(70249,282739),(70250,282740),(70250,282741),(70251,282742),(70251,282743),(70251,282744),(70252,282745),(70252,282746),(70253,282747),(70253,282748),(70254,282749),(70254,282750),(70254,282751),(70255,282752),(70255,282753),(70256,282754),(70256,282755),(70257,282756),(70257,282757),(70257,282758),(70258,282759),(70258,282760),(70258,282761),(70259,282762),(70259,282763),(70260,282764),(70260,282765),(70260,282766),(70261,282767),(70261,282768),(70261,282769),(70262,282770),(70262,282771),(70262,282772),(70262,282773),(70262,282774),(70263,282775),(70263,282776),(70263,282777),(70264,282778),(70264,282779),(70264,282780),(70264,282781),(70265,282782),(70265,282783),(70266,282784),(70266,282785),(70266,282786),(70267,282787),(70267,282788),(70268,282789),(70268,282790),(70268,282791),(70269,282792),(70269,282793),(70270,282794),(70270,282795),(70270,282796),(70271,282797),(70271,282798),(70271,282799),(70272,282800),(70272,282801),(70272,282802),(70273,282803),(70273,282804),(70274,282805),(70274,282806),(70274,282807),(70275,282808),(70275,282809),(70276,282810),(70276,282811),(70277,282812),(70277,282813),(70278,282814),(70278,282815),(70279,282816),(70279,282817),(70279,282818),(70280,282819),(70280,282820),(70281,282821),(70281,282822),(70281,282823),(70282,282824),(70282,282825),(70282,282826),(70282,282827),(70283,282828),(70283,282829),(70283,282830),(70284,282831),(70284,282832),(70284,282833),(70285,282834),(70285,282835),(70286,282836),(70286,282837),(70287,282838),(70287,282839),(70287,282840),(70288,282841),(70288,282842),(70289,282843),(70289,282844),(70289,282845),(70290,282846),(70290,282847),(70290,282848),(70290,282849),(70291,282850),(70291,282851),(70292,282852),(70292,282853),(70293,282854),(70293,282855),(70293,282856),(70293,282857),(70294,282858),(70294,282859),(70294,282860),(70295,282861),(70295,282862),(70295,282863),(70296,282864),(70296,282865),(70296,282866),(70297,282867);
INSERT INTO `attestation_groups` VALUES (70297,282868),(70298,282869),(70298,282870),(70298,282871),(70298,282872),(70299,282873),(70299,282874),(70300,282875),(70300,282876),(70300,282877),(70301,282878),(70301,282879),(70301,282880),(70302,282881),(70302,282882),(70302,282883),(70303,282884),(70303,282885),(70304,282886),(70304,282887),(70305,282888),(70305,282889),(70306,282890),(70306,282891),(70306,282892),(70306,282893),(70307,282894),(70307,282895),(70308,282896),(70308,282897),(70308,282898),(70308,282899),(70309,282900),(70309,282901),(70310,282902),(70310,282903),(70311,282904),(70311,282905),(70312,282906),(70312,282907),(70313,282908),(70313,282909),(70314,282910),(70314,282911),(70315,282912),(70315,282913),(70316,282914),(70316,282915),(70316,282916),(70316,282917),(70317,282918),(70317,282919),(70318,282920),(70318,282921),(70319,282922),(70319,282923),(70320,282924),(70320,282925),(70321,282926),(70321,282927),(70321,282928),(70322,282930),(70322,282931),(70322,282932),(70323,282933),(70323,282934),(70323,282935),(70324,282936),(70324,282937),(70324,282938),(70325,282939),(70325,282940),(70325,282941),(70325,282942),(70326,282943),(70326,282944),(70326,282945),(70327,282946),(70327,282947),(70328,282948),(70328,282949),(70328,282950),(70328,282951),(70329,282952),(70329,282953),(70330,282954),(70330,282955),(70331,282956),(70331,282957),(70331,282958),(70332,282959),(70332,282960),(70332,282961),(70333,282962),(70333,282963),(70333,282964),(70333,282965),(70334,282966),(70334,282967),(70335,282968),(70335,282969),(70336,282970),(70336,282971),(70336,282972),(70337,282973),(70337,282974),(70337,282975),(70338,282976),(70338,282977),(70339,282978),(70339,282979),(70340,282980),(70340,282981),(70340,282982),(70341,282983),(70341,282984),(70341,282985),(70342,282986),(70342,282987),(70343,282988),(70343,282989),(70344,282990),(70344,282991),(70345,282992),(70345,282993),(70346,282994),(70346,282995),(70347,282996),(70347,282997),(70347,282998),(70347,282999),(70347,283000),(70348,283001),(70348,283002),(70349,283003),(70349,283004),(70350,283008),(70350,283009),(70351,283010),(70351,283011),(70351,283012),(70352,283014),(70352,283015),(70352,283016),(70353,283017),(70353,283018),(70354,283020),(70354,283021),(70355,283023),(70355,283024),(70356,283027),(70356,283028),(70357,283029),(70357,283030),(70357,283031),(70358,283032),(70358,283033),(70359,283034),(70359,283035),(70359,283036),(70359,283037),(70360,283038),(70360,283039),(70361,283040),(70361,283041),(70361,283042),(70362,283043),(70362,283044),(70362,283045),(70363,283046),(70363,283047),(70363,283048),(70363,283049),(70364,283050),(70364,283051),(70364,283052),(70365,283053),(70365,283054),(70365,283055),(70365,283056),(70365,283057),(70365,283058),(70365,283059),(70366,283060),(70366,283061),(70366,283062),(70366,283063),(70366,283064),(70367,283065),(70367,283066),(70368,283067),(70368,283068),(70368,283069),(70369,283070),(70369,283071),(70369,283072),(70370,283073),(70370,283074),(70371,283075),(70371,283076),(70371,283077),(70372,283078),(70372,283079),(70372,283080),(70373,283081),(70373,283082),(70374,283083),(70374,283084),(70374,283085),(70374,283086),(70375,283087),(70375,283088),(70375,283089),(70376,283090),(70376,283091),(70376,283092),(70377,283093),(70377,283094),(70378,283095),(70378,283096),(70378,283097),(70378,283098),(70379,283099),(70379,283100),(70379,283101),(70380,283102),(70380,283103),(70381,283104),(70381,283105),(70382,283106),(70382,283107),(70382,283108),(70382,283109),(70383,283110),(70383,283111),(70384,283112),(70384,283113),(70384,283114),(70385,283115),(70385,283116),(70386,283117),(70386,283118),(70386,283119),(70387,283120),(70387,283121),(70387,283122),(70388,283123),(70388,283124),(70389,283125),(70389,283126),(70390,283127),(70390,283128),(70391,283129),(70391,283130),(70391,283131),(70392,283132),(70392,283133),(70393,283134),(70393,283135),(70394,283136),(70394,283137),(70395,283138),(70395,283139),(70395,283140),(70395,283141),(70396,283142),(70396,283143),(70397,283144),(70397,283145),(70397,283146),(70398,283147),(70398,283148),(70398,283149),(70398,283150),(70399,283151),(70399,283152),(70400,283153),(70400,283154),(70400,283155),(70401,283156),(70401,283157),(70401,283158),(70402,283159),(70402,283160),(70402,283161),(70402,283162),(70403,283163),(70403,283164),(70404,283165),(70404,283166),(70405,283167),(70405,283168),(70406,283169),(70406,283170),(70406,283171),(70406,283172),(70406,283173),(70406,283174),(70406,283175),(70407,283176),(70407,283177),(70408,283178),(70408,283179),(70409,283180),(70409,283181),(70410,283182),(70410,283183),(70410,283184),(70410,283185),(70410,283186),(70411,283187),(70411,283188),(70412,283189),(70412,283190),(70412,283191),(70412,283192),(70413,283193),(70413,283194),(70413,283195),(70414,283196),(70414,283197),(70415,283198),(70415,283199),(70415,283200),(70416,283201),(70416,283202),(70417,283203),(70417,283204),(70417,283205),(70418,283206),(70418,283207),(70419,283208),(70419,283209),(70419,283210),(70419,283211),(70420,283212),(70420,283213),(70420,283214),(70421,283215),(70421,283216),(70421,283217),(70422,283218),(70422,283219),(70422,283220),(70423,283221),(70423,283222),(70423,283223),(70423,283224),(70424,283225),(70424,283226),(70425,283227),(70425,283228),(70425,283229),(70426,283230),(70426,283231),(70427,283232),(70427,283233),(70427,283234),(70428,283235),(70428,283236),(70429,283237),(70429,283238),(70429,283239),(70430,283240),(70430,283241),(70431,283242),(70431,283243),(70432,283244),(70432,283245),(70433,283246),(70433,283247),(70433,283248),(70434,283249),(70434,283250),(70434,283251),(70435,283252),(70435,283253),(70436,283254),(70436,283255),(70436,283256),(70437,283257),(70437,283258),(70438,283259),(70438,283260),(70439,283261),(70439,283262),(70440,283263),(70440,283264),(70440,283265),(70440,283266),(70441,283267),(70441,283268),(70441,283269),(70442,283270),(70442,283271),(70443,283272),(70443,283273),(70443,283274),(70444,283275),(70444,283276),(70445,283277),(70445,283278),(70445,283279),(70445,283280),(70446,283281),(70446,283282),(70446,283283),(70447,283284),(70447,283285),(70448,283286),(70448,283287),(70449,283288),(70449,283289),(70450,283290),(70450,283291),(70450,283292),(70451,283293),(70451,283294),(70452,283295),(70452,283296),(70452,283297),(70453,283298),(70453,283299),(70453,283300),(70454,283301),(70454,283302),(70455,283303),(70455,283304),(70456,283305),(70456,283306),(70457,283307),(70457,283308),(70457,283309),(70457,283310),(70458,283311),(70458,283312),(70458,283313),(70458,283314),(70459,283315),(70459,283316),(70459,283317),(70459,283318),(70460,283319),(70460,283320),(70460,283321),(70460,283322),(70461,283323),(70461,283324),(70462,283325),(70462,283326),(70463,283327),(70463,283328),(70463,283329),(70464,283330),(70464,283331),(70464,283332),(70465,283333),(70465,283334),(70466,283335),(70466,283336),(70466,283337),(70467,283338),(70467,283339),(70467,283340),(70468,283341),(70468,283342),(70468,283343),(70468,283344),(70469,283345),(70469,283346),(70469,283347),(70469,283348),(70470,283349),(70470,283350),(70471,283351),(70471,283352),(70472,283353),(70472,283354),(70473,283355),(70473,283356),(70473,283357),(70474,283358),(70474,283359),(70475,283360),(70475,283361),(70475,283362),(70476,283363),(70476,283364),(70476,283365),(70477,283366),(70477,283367),(70477,283368),(70477,283369),(70477,283370),(70478,283371),(70478,283372),(70478,283373),(70479,283374),(70479,283375),(70480,283376),(70480,283377),(70480,283378),(70481,283379),(70481,283380),(70482,283381),(70482,283382),(70483,283383),(70483,283384),(70484,283385),(70484,283386),(70485,283387),(70485,283388),(70485,283389),(70486,283390),(70486,283391),(70486,283392),(70487,283393),(70487,283394),(70487,283395),(70488,283396),(70488,283397),(70488,283398),(70489,283399),(70489,283400),(70489,283401),(70489,283402),(70490,283403),(70490,283404),(70491,283405),(70491,283406),(70492,283407),(70492,283408),(70492,283409),(70493,283410),(70493,283411),(70493,283412),(70493,283413),(70493,283414),(70494,283415),(70494,283416),(70494,283417),(70495,283418),(70495,283419),(70495,283420),(70496,283421),(70496,283422),(70497,283423),(70497,283424),(70498,283425),(70498,283426),(70499,283427),(70499,283428),(70499,283429),(70500,283430),(70500,283431),(70501,283432),(70501,283433),(70502,283434),(70502,283435),(70503,283436),(70503,283437),(70503,283438),(70504,283439),(70504,283440),(70504,283441),(70504,283442),(70505,283443),(70505,283444),(70506,283445),(70506,283446),(70507,283447),(70507,283448),(70507,283449),(70508,283450),(70508,283451),(70508,283452),(70509,283453),(70509,283454),(70509,283455),(70509,283456),(70510,283457),(70510,283458),(70511,283459),(70511,283460),(70512,283461),(70512,283462),(70513,283463),(70513,283464),(70513,283465),(70514,283466),(70514,283467),(70515,283468),(70515,283469),(70516,283470),(70516,283471),(70516,283472),(70516,283473),(70517,283474),(70517,283475),(70517,283476),(70518,283477),(70518,283478),(70519,283479),(70519,283480),(70520,283481),(70520,283482),(70520,283483),(70521,283484),(70521,283485),(70521,283486),(70522,283487),(70522,283488),(70522,283489),(70522,283490),(70523,283491),(70523,283492),(70523,283493),(70524,283494),(70524,283495),(70524,283496),(70525,283497),(70525,283498),(70526,283499),(70526,283500),(70526,283501),(70527,283502),(70527,283503),(70527,283504),(70528,283505),(70528,283506),(70528,283507),(70528,283508),(70529,283509),(70529,283510),(70529,283511),(70530,283512),(70530,283513),(70531,283514),(70531,283515),(70531,283516),(70532,283517),(70532,283518),(70532,283519),(70533,283520),(70533,283521),(70533,283522),(70534,283523),(70534,283524),(70534,283525),(70535,283526),(70535,283527),(70535,283528),(70536,283529),(70536,283530),(70536,283531),(70537,283532),(70537,283533),(70537,283534),(70537,283535),(70538,283536),(70538,283537),(70538,283538),(70538,283539),(70539,283540),(70539,283541),(70539,283542),(70539,283543),(70540,283544),(70540,283545),(70540,283546),(70540,283547),(70540,283548),(70541,283549),(70541,283550),(70542,283551),(70542,283552),(70542,283553),(70543,283554),(70543,283555),(70544,283556),(70544,283557),(70545,283558),(70545,283559),(70545,283560),(70546,283561),(70546,283562),(70546,283563),(70547,283564),(70547,283565),(70547,283566),(70547,283567),(70547,283568),(70547,283569),(70547,283570),(70548,283571),(70548,283572),(70548,283573),(70549,283574),(70549,283575),(70550,283576),(70550,283577),(70550,283578),(70551,283579),(70551,283580),(70551,283581),(70551,283582),(70552,283583),(70552,283584),(70552,283585),(70553,283586),(70553,283587),(70554,283588),(70554,283589),(70555,283590),(70555,283591),(70556,283592),(70556,283593),(70556,283594),(70557,283595),(70557,283596),(70558,283597),(70558,283598),(70558,283599),(70559,283600),(70559,283601),(70559,283602),(70560,283603),(70560,283604),(70561,283605),(70561,283606),(70561,283607),(70561,283608),(70561,283609),(70561,283610),(70561,283611),(70562,283612),(70562,283613),(70562,283614),(70562,283615),(70562,283616),(70562,283617),(70562,283618),(70563,283619),(70563,283620),(70563,283621),(70563,283622),(70564,283623),(70564,283624),(70565,283625),(70565,283626),(70566,283627),(70566,283628),(70566,283629),(70566,283630),(70567,283631),(70567,283632),(70568,283633),(70568,283634),(70569,283635),(70569,283636),(70569,283637),(70570,283638),(70570,283639),(70570,283640),(70571,283641),(70571,283642),(70572,283643),(70572,283644),(70573,283645),(70573,283646),(70574,283647),(70574,283648),(70574,283649),(70575,283650),(70575,283651),(70575,283652),(70576,283653),(70576,283654),(70577,283655),(70577,283656),(70578,283657),(70578,283658),(70579,283659),(70579,283660),(70579,283661),(70580,283662),(70580,283663),(70580,283664),(70581,283665),(70581,283666),(70582,283667),(70582,283668),(70582,283669),(70583,283670),(70583,283671),(70584,283672),(70584,283673),(70585,283674),(70585,283675),(70586,283676),(70586,283677),(70587,283678),(70587,283679),(70587,283680),(70588,283681),(70588,283682),(70588,283683),(70588,283684),(70589,283685),(70589,283686),(70590,283687),(70590,283688),(70590,283689),(70590,283690),(70591,283691),(70591,283692),(70591,283693),(70592,283694),(70592,283695),(70592,283696),(70593,283697),(70593,283698),(70593,283699),(70593,283700),(70594,283701),(70594,283702),(70595,283703),(70595,283704),(70595,283705),(70596,283706),(70596,283707),(70596,283708),(70596,283709),(70597,283710),(70597,283711),(70598,283712),(70598,283713),(70598,283714),(70599,283715),(70599,283716),(70600,283717),(70600,283718),(70600,283719),(70600,283720),(70601,283721),(70601,283722),(70601,283723),(70602,283724),(70602,283725),(70602,283726),(70602,283727),(70603,283728),(70603,283729),(70603,283730),(70603,283731),(70604,283732),(70604,283733),(70604,283734),(70605,283735),(70605,283736),(70606,283737),(70606,283738),(70607,283740),(70607,283741),(70607,283742),(70608,283743),(70608,283744),(70608,283745),(70609,283746),(70609,283747),(70609,283748),(70610,283749),(70610,283750),(70611,283751),(70611,283752),(70611,283753),(70612,283754),(70612,283755),(70612,283756),(70613,283757),(70613,283758),(70614,283759),(70614,283760),(70615,283761),(70615,283762),(70615,283763),(70616,283764),(70616,283765),(70616,283766),(70616,283767),(70616,283768),(70617,283769),(70617,283770),(70618,283771),(70618,283772),(70618,283773),(70618,283774),(70619,283775),(70619,283776),(70620,283777),(70620,283778),(70621,283779),(70621,283780),(70622,283781),(70622,283782),(70623,283783),(70623,283784),(70623,283785),(70624,283786),(70624,283787),(70624,283788),(70624,283789),(70625,283790),(70625,283791),(70625,283792),(70625,283793),(70626,283794),(70626,283795),(70626,283796),(70627,283797),(70627,283798),(70627,283799),(70627,283800),(70628,283801),(70628,283802),(70629,283803),(70629,283804),(70629,283805),(70630,283806),(70630,283807),(70630,283808),(70631,283809),(70631,283810),(70632,283811),(70632,283812),(70632,283813),(70633,283814),(70633,283815),(70634,283816),(70634,283817),(70634,283818),(70635,283819),(70635,283820),(70636,283821),(70636,283822),(70637,283823),(70637,283824),(70637,283825),(70638,283826),(70638,283827),(70639,283828),(70639,283829),(70640,283830),(70640,283831),(70641,283832),(70641,283833),(70642,283834),(70642,283835),(70642,283836),(70643,283837),(70643,283838),(70643,283839),(70643,283840),(70644,283841),(70644,283842),(70644,283843),(70645,283844),(70645,283845),(70646,283846),(70646,283847),(70646,283848),(70647,283849),(70647,283850),(70648,283851),(70648,283852),(70649,283853),(70649,283854),(70649,283855),(70649,283856),(70650,283857),(70650,283858),(70651,283859),(70651,283860),(70652,283861),(70652,283862),(70653,283863),(70653,283864),(70653,283865),(70653,283866),(70653,283867),(70654,283868),(70654,283869),(70655,283870),(70655,283871),(70656,283872),(70656,283873),(70656,283874),(70657,283875),(70657,283876),(70657,283877),(70658,283878),(70658,283879),(70659,283880),(70659,283881),(70659,283882),(70660,283883),(70660,283884),(70661,283885),(70661,283886),(70661,283887),(70662,283888),(70662,283889),(70662,283890),(70663,283891),(70663,283892),(70664,283893),(70664,283894),(70664,283895),(70665,283896),(70665,283897),(70665,283898),(70665,283899),(70666,283900),(70666,283901),(70666,283902),(70667,283903),(70667,283904),(70667,283905),(70668,283906),(70668,283907),(70668,283908),(70669,283909),(70669,283910),(70670,283911),(70670,283912),(70670,283913),(70671,283914),(70671,283915),(70671,283916),(70672,283917),(70672,283918),(70673,283919),(70673,283920),(70673,283921),(70674,283922),(70674,283923),(70675,283924),(70675,283925),(70675,283926),(70675,283927),(70676,283928),(70676,283929),(70676,283930),(70676,283931),(70677,283932),(70677,283933),(70677,283934),(70678,283935),(70678,283936),(70679,283937),(70679,283938),(70680,283939),(70680,283940),(70681,283941),(70681,283942),(70682,283943),(70682,283944),(70682,283945),(70683,283946),(70683,283947),(70684,283948),(70684,283949),(70684,283950),(70685,283951),(70685,283952),(70685,283953),(70685,283954),(70686,283955),(70686,283956),(70686,283957),(70686,283958),(70686,283959),(70686,283960),(70687,283961),(70687,283962),(70688,283963),(70688,283964),(70688,283965),(70688,283966),(70688,283967),(70688,283968),(70689,283969),(70689,283970),(70689,283971),(70690,283972),(70690,283973),(70691,283974),(70691,283975),(70692,283976),(70692,283977),(70693,283978),(70693,283979),(70693,283980),(70694,283981),(70694,283982),(70694,283983),(70695,283984),(70695,283985),(70695,283986),(70696,283987),(70696,283988),(70696,283989),(70697,283990),(70697,283991),(70697,283992),(70697,283993),(70698,283994),(70698,283995),(70698,283996),(70699,283997),(70699,283998),(70700,283999),(70700,284000),(70701,284001),(70701,284002),(70701,284003),(70702,284004),(70702,284005),(70703,284006),(70703,284007),(70703,284008),(70703,284009),(70704,284010),(70704,284011),(70704,284012),(70705,284013),(70705,284014),(70706,284015),(70706,284016),(70706,284017),(70706,284018),(70707,284019),(70707,284020),(70708,284021),(70708,284022),(70709,284023),(70709,284024),(70709,284025),(70710,284026),(70710,284027),(70710,284028),(70711,284029),(70711,284030),(70712,284031),(70712,284032),(70713,284033),(70713,284034),(70713,284035),(70714,284036),(70714,284037),(70714,284038),(70715,284039),(70715,284040),(70715,284041),(70716,284042),(70716,284043),(70717,284044),(70717,284045),(70718,284046),(70718,284047),(70719,284048),(70719,284049),(70719,284050),(70720,284051),(70720,284052),(70721,284053),(70721,284054),(70722,284055),(70722,284056),(70723,284057),(70723,284058),(70723,284059),(70724,284060),(70724,284061),(70724,284062),(70725,284063),(70725,284064),(70726,284065),(70726,284066),(70726,284067),(70726,284068),(70727,284069),(70727,284070),(70727,284071),(70728,284072),(70728,284073),(70728,284074),(70729,284075),(70729,284076),(70730,284077),(70730,284078),(70730,284079),(70731,284080),(70731,284081),(70732,284082),(70732,284083),(70733,284084),(70733,284085),(70734,284086),(70734,284087),(70735,284088),(70735,284089),(70736,284090),(70736,284091),(70737,284092),(70737,284093),(70738,284094),(70738,284095),(70739,284096),(70739,284097),(70740,284098),(70740,284099),(70740,284100),(70741,284101),(70741,284102),(70741,284103),(70742,284104),(70742,284105),(70743,284106),(70743,284107),(70744,284108),(70744,284109),(70744,284110),(70745,284111),(70745,284112),(70745,284113),(70746,284114),(70746,284115),(70746,284116),(70747,284117),(70747,284118),(70748,284119),(70748,284120),(70748,284121),(70748,284122),(70749,284123),(70749,284124),(70750,284125),(70750,284126),(70751,284127),(70751,284128),(70751,284129),(70752,284130),(70752,284131),(70753,284132),(70753,284133),(70754,284134),(70754,284135),(70754,284136),(70755,284137),(70755,284138),(70755,284139),(70755,284140),(70756,284141),(70756,284142),(70756,284143),(70756,284144),(70757,284145),(70757,284146),(70757,284147),(70758,284148),(70758,284149),(70758,284150),(70758,284151),(70759,284152),(70759,284153),(70760,284154),(70760,284155),(70761,284156),(70761,284157),(70762,284158),(70762,284159),(70763,284160),(70763,284161),(70764,284162),(70764,284163),(70765,284164),(70765,284165),(70766,284166),(70766,284167),(70766,284168),(70766,284169),(70767,284170),(70767,284171),(70767,284172),(70768,284173),(70768,284174),(70769,284175),(70769,284176),(70770,284177),(70770,284178),(70771,284179),(70771,284180),(70771,284181),(70771,284182),(70771,284183),(70771,284184),(70772,284185),(70772,284186),(70772,284187),(70772,284188),(70773,284189),(70773,284190),(70773,284191),(70773,284192),(70774,284193),(70774,284194),(70774,284195),(70775,284196),(70775,284197),(70776,284198),(70776,284199),(70777,284200),(70777,284201),(70778,284202),(70778,284203),(70779,284204),(70779,284205),(70779,284206),(70779,284207),(70780,284208),(70780,284209),(70781,284210),(70781,284211),(70781,284212),(70781,284213),(70782,284214),(70782,284215),(70783,284216),(70783,284217),(70784,284218),(70784,284219),(70784,284220),(70785,284221),(70785,284222),(70785,284223),(70785,284224),(70785,284225),(70785,284226),(70786,284227),(70786,284228),(70787,284229),(70787,284230),(70788,284231),(70788,284232),(70788,284233),(70788,284234),(70788,284235),(70789,284236),(70789,284237),(70790,284238),(70790,284239),(70791,284240),(70791,284241),(70792,284242),(70792,284243),(70792,284244),(70793,284245),(70793,284246),(70793,284247),(70793,284248),(70794,284249),(70794,284250),(70794,284251),(70795,284252),(70795,284253),(70796,284254),(70796,284255),(70797,284256),(70797,284257),(70797,284258),(70798,284259),(70798,284260),(70799,284261),(70799,284262),(70800,284263),(70800,284264),(70801,284265),(70801,284266),(70801,284267),(70802,284268),(70802,284269),(70802,284270),(70803,284271),(70803,284272),(70804,284273),(70804,284274),(70805,284275),(70805,284276),(70805,284277),(70806,284278),(70806,284279),(70806,284280),(70806,284281),(70806,284282),(70807,284283),(70807,284284),(70807,284285),(70808,284286),(70808,284287),(70808,284288),(70809,284289),(70809,284290),(70810,284291),(70810,284292),(70810,284293),(70811,284294),(70811,284295),(70811,284296),(70812,284297),(70812,284298),(70812,284299),(70812,284300),(70813,284301),(70813,284302),(70813,284303),(70813,284304),(70814,284305),(70814,284306),(70814,284307),(70815,284308),(70815,284309),(70816,284310),(70816,284311),(70817,284312),(70817,284313),(70817,284314),(70817,284315),(70817,284316),(70818,284317),(70818,284318),(70818,284319),(70818,284320),(70819,284321),(70819,284322),(70819,284323),(70820,284324),(70820,284325),(70821,284326),(70821,284327),(70821,284328),(70822,284329),(70822,284330),(70822,284331),(70822,284332),(70822,284333),(70823,284334),(70823,284335),(70823,284336),(70824,284337),(70824,284338),(70824,284339),(70825,284340),(70825,284341),(70825,284342),(70826,284343),(70826,284344),(70826,284345),(70826,284346),(70827,284347),(70827,284348),(70827,284349),(70827,284350),(70828,284351),(70828,284352),(70829,284353),(70829,284354),(70830,284355),(70830,284356),(70830,284357),(70831,284358),(70831,284359),(70831,284360),(70832,284361),(70832,284362),(70833,284363),(70833,284364),(70833,284365),(70834,284366),(70834,284367),(70834,284368),(70835,284369),(70835,284370),(70836,284371),(70836,284372),(70836,284373),(70837,284375),(70837,284376),(70838,284377),(70838,284378),(70838,284379),(70839,284380),(70839,284381),(70839,284382),(70840,284383),(70840,284384),(70840,284385),(70841,284386),(70841,284387),(70841,284388),(70841,284389),(70842,284390),(70842,284391),(70842,284392),(70843,284393),(70843,284394),(70844,284395),(70844,284396),(70844,284397),(70845,284398),(70845,284399),(70846,284400),(70846,284401),(70846,284402),(70846,284403),(70847,284404),(70847,284405),(70847,284406),(70848,284407),(70848,284408),(70849,284409),(70849,284410),(70849,284411),(70849,284412),(70850,284413),(70850,284414),(70850,284415),(70850,284416),(70851,284417),(70851,284418),(70852,284419),(70852,284420),(70853,284421),(70853,284422),(70854,284423),(70854,284424),(70854,284425),(70854,284426),(70855,284427),(70855,284428),(70856,284429),(70856,284430),(70857,284431),(70857,284432),(70857,284433),(70858,284434),(70858,284435),(70859,284436),(70859,284437),(70859,284438),(70859,284439),(70859,284440),(70860,284441),(70860,284442),(70861,284443),(70861,284444),(70861,284445),(70862,284446),(70862,284447),(70863,284448),(70863,284449),(70864,284450),(70864,284451),(70865,284452),(70865,284453),(70865,284454),(70866,284455),(70866,284456),(70867,284457),(70867,284458),(70867,284459),(70868,284460),(70868,284461),(70869,284462),(70869,284463),(70870,284464),(70870,284465),(70870,284466),(70870,284467),(70871,284468),(70871,284469),(70871,284470),(70872,284471),(70872,284472),(70872,284473),(70873,284474),(70873,284475),(70874,284476),(70874,284477),(70874,284478),(70874,284479),(70874,284480),(70875,284481),(70875,284482),(70876,284483),(70876,284484),(70877,284485),(70877,284486),(70877,284487),(70878,284488),(70878,284489),(70878,284490),(70878,284491),(70879,284492),(70879,284493),(70880,284494),(70880,284495),(70881,284496),(70881,284497),(70882,284498),(70882,284499),(70882,284500),(70883,284501),(70883,284502),(70883,284503),(70884,284504),(70884,284505),(70884,284506),(70885,284507),(70885,284508),(70885,284509),(70885,284510),(70886,284511),(70886,284512),(70886,284513),(70887,284514),(70887,284515),(70888,284516),(70888,284517),(70889,284518),(70889,284519),(70890,284520),(70890,284521),(70890,284522),(70890,284523),(70891,284524),(70891,284525),(70891,284526),(70892,284527),(70892,284528),(70892,284529),(70893,284530),(70893,284531),(70893,284532),(70894,284533),(70894,284534),(70894,284535),(70895,284536),(70895,284537),(70895,284538),(70896,284539),(70896,284540),(70896,284541),(70897,284542),(70897,284543),(70898,284544),(70898,284545),(70898,284546),(70898,284547),(70899,284548),(70899,284549),(70899,284550),(70900,284551),(70900,284552),(70901,284553),(70901,284554),(70901,284555),(70902,284556),(70902,284557),(70903,284558),(70903,284559),(70904,284560),(70904,284561),(70904,284562),(70904,284563),(70905,284564),(70905,284565),(70906,284566),(70906,284567),(70906,284568),(70906,284569),(70907,284570),(70907,284571),(70908,284572),(70908,284573),(70908,284574),(70909,284575),(70909,284576),(70909,284577),(70910,284578),(70910,284579),(70910,284580),(70911,284581),(70911,284582),(70911,284583),(70912,284584),(70912,284585),(70913,284586),(70913,284587),(70913,284588),(70914,284589),(70914,284590),(70914,284591),(70914,284592),(70915,284593),(70915,284594),(70916,284595),(70916,284596),(70916,284597),(70916,284598),(70917,284599),(70917,284600),(70918,284601),(70918,284602),(70918,284603),(70919,284604),(70919,284605),(70919,284606),(70919,284607),(70919,284608),(70920,284609),(70920,284610),(70920,284611),(70920,284612),(70921,284613),(70921,284614),(70922,284615),(70922,284616),(70923,284617),(70923,284618),(70924,284619),(70924,284620),(70924,284621),(70925,284622),(70925,284623),(70926,284624),(70926,284625),(70926,284626),(70927,284627),(70927,284628),(70927,284629),(70928,284630),(70928,284631),(70928,284632),(70929,284633),(70929,284634),(70930,284635),(70930,284636),(70930,284637),(70930,284638),(70931,284639),(70931,284640),(70932,284641),(70932,284642),(70932,284643),(70933,284644),(70933,284645),(70933,284646),(70933,284647),(70934,284648),(70934,284649),(70935,284650),(70935,284651),(70936,284652),(70936,284653),(70936,284654),(70936,284655),(70937,284656),(70937,284657),(70937,284658),(70938,284659),(70938,284660),(70938,284661),(70938,284662),(70938,284663),(70939,284664),(70939,284665),(70940,284666),(70940,284667),(70940,284668),(70940,284669),(70940,284670),(70941,284671),(70941,284672),(70941,284673),(70942,284674),(70942,284675),(70942,284676),(70943,284677),(70943,284678),(70944,284679),(70944,284680),(70944,284681),(70945,284682),(70945,284683),(70946,284684),(70946,284685),(70947,284686),(70947,284687),(70947,284688),(70947,284689),(70948,284690),(70948,284691),(70949,284692),(70949,284693),(70950,284694),(70950,284695),(70950,284696),(70951,284697),(70951,284698),(70951,284699),(70951,284700),(70951,284701),(70952,284702),(70952,284703),(70952,284704),(70953,284705),(70953,284706),(70953,284707),(70954,284708),(70954,284709),(70955,284710),(70955,284711),(70956,284712),(70956,284713),(70956,284714),(70957,284715),(70957,284716),(70958,284717),(70958,284718),(70958,284719),(70959,284720),(70959,284721),(70959,284722),(70960,284723),(70960,284724),(70960,284725),(70961,284726),(70961,284727),(70961,284728),(70961,284729),(70962,284730),(70962,284731),(70963,284732),(70963,284733),(70964,284734),(70964,284735),(70964,284736),(70964,284737),(70965,284738),(70965,284739),(70965,284740),(70966,284741),(70966,284742),(70967,284743),(70967,284744),(70967,284745),(70967,284746),(70968,284747),(70968,284748),(70969,284749),(70969,284750),(70969,284751),(70969,284752),(70969,284753),(70970,284754),(70970,284755),(70971,284756),(70971,284757),(70971,284758),(70972,284759),(70972,284760),(70973,284761),(70973,284762),(70974,284763),(70974,284764),(70975,284765),(70975,284766),(70975,284767),(70976,284768),(70976,284769),(70977,284770),(70977,284771),(70978,284772),(70978,284773),(70979,284774),(70979,284775),(70979,284776),(70980,284777),(70980,284778),(70980,284779),(70980,284780),(70981,284781),(70981,284782),(70982,284783),(70982,284784),(70983,284785),(70983,284786),(70983,284787),(70984,284788),(70984,284789),(70985,284790),(70985,284791),(70986,284793),(70986,284794),(70986,284795),(70987,284797),(70987,284798),(70988,284799),(70988,284800),(70989,284801),(70989,284802),(70990,284806),(70990,284807),(70991,284808),(70991,284809),(70991,284810),(70992,284811),(70992,284812),(70993,284813),(70993,284814),(70994,284815),(70994,284816),(70995,284818),(70995,284819),(70996,284820),(70996,284821),(70997,284822),(70997,284823),(70997,284824),(70998,284827),(70998,284828),(70999,284829),(70999,284830),(71000,284834),(71000,284835),(71001,284836),(71001,284837),(71002,284838),(71002,284839),(71003,284840),(71003,284841),(71004,284842),(71004,284843),(71005,284850),(71005,284851),(71006,284852),(71006,284853),(71006,284854),(71006,284855),(71006,284856),(71007,284857),(71007,284858),(71008,284859),(71008,284860),(71008,284861),(71009,284862),(71009,284863),(71010,284864),(71010,284865),(71010,284866),(71011,284867),(71011,284868),(71011,284869),(71012,284870),(71012,284871),(71013,284872),(71013,284873),(71013,284874),(71013,284875),(71014,284876),(71014,284877),(71014,284878),(71014,284879),(71015,284880),(71015,284881),(71015,284882),(71016,284883),(71016,284884),(71017,284885),(71017,284886),(71018,284887),(71018,284888),(71018,284889),(71018,284890),(71019,284891),(71019,284892),(71020,284893),(71020,284894),(71021,284895),(71021,284896),(71021,284897),(71021,284898),(71021,284899),(71022,284900),(71022,284901),(71023,284902),(71023,284903),(71024,284904),(71024,284905),(71025,284906),(71025,284907),(71026,284908),(71026,284909),(71026,284910),(71027,284911),(71027,284912),(71027,284913),(71027,284914),(71028,284915),(71028,284916),(71028,284917),(71029,284918),(71029,284919),(71029,284920),(71030,284921),(71030,284922),(71031,284923),(71031,284924),(71031,284925),(71032,284926),(71032,284927),(71033,284928),(71033,284929),(71034,284930),(71034,284931),(71035,284932),(71035,284933),(71035,284934),(71036,284935),(71036,284936),(71036,284937),(71037,284938),(71037,284939),(71037,284940),(71038,284941),(71038,284942),(71038,284943),(71039,284944),(71039,284945),(71039,284946),(71039,284947),(71040,284948),(71040,284949),(71040,284950),(71040,284951),(71040,284952),(71041,284953),(71041,284954),(71041,284955),(71042,284956),(71042,284957),(71043,284958),(71043,284959),(71044,284960),(71044,284961),(71044,284962),(71044,284963),(71045,284964),(71045,284965),(71046,284966),(71046,284967),(71047,284968),(71047,284969),(71047,284970),(71047,284971),(71048,284972),(71048,284973),(71048,284974),(71049,284975),(71049,284976),(71049,284977),(71050,284978),(71050,284979),(71050,284980),(71051,284981),(71051,284982),(71052,284983),(71052,284984),(71052,284985),(71053,284986),(71053,284987),(71054,284988),(71054,284989),(71054,284990),(71054,284991),(71055,284992),(71055,284993),(71055,284994),(71056,284995),(71056,284996),(71057,284997),(71057,284998),(71057,284999),(71057,285000),(71058,285001),(71058,285002),(71058,285003),(71058,285004),(71059,285005),(71059,285006),(71059,285007),(71059,285008),(71060,285009),(71060,285010),(71061,285011),(71061,285012),(71061,285013),(71062,285014),(71062,285015),(71063,285017),(71063,285018),(71064,285019),(71064,285020),(71065,285021),(71065,285022),(71065,285023),(71065,285024),(71066,285025),(71066,285026),(71066,285027),(71066,285028),(71067,285029),(71067,285030),(71068,285031),(71068,285032),(71068,285033),(71069,285034),(71069,285035),(71070,285036),(71070,285037),(71071,285038),(71071,285039),(71071,285040),(71072,285041),(71072,285042),(71072,285043),(71073,285044),(71073,285045),(71073,285046),(71073,285047),(71074,285048),(71074,285049),(71074,285050),(71074,285051),(71074,285052),(71074,285053),(71074,285054),(71075,285055),(71075,285056),(71075,285057),(71076,285058),(71076,285059),(71077,285060),(71077,285061),(71078,285062),(71078,285063),(71078,285064),(71078,285065),(71078,285066),(71079,285067),(71079,285068),(71079,285069),(71080,285070),(71080,285071),(71080,285072),(71080,285073),(71081,285074),(71081,285075),(71081,285076),(71081,285077),(71082,285078),(71082,285079),(71082,285080),(71083,285081),(71083,285082),(71083,285083),(71084,285084),(71084,285085),(71084,285086),(71085,285087),(71085,285088),(71085,285089),(71086,285090),(71086,285091),(71086,285092),(71087,285093),(71087,285094),(71088,285095),(71088,285096),(71089,285097),(71089,285098),(71089,285099),(71090,285100),(71090,285101),(71090,285102),(71090,285103),(71091,285104),(71091,285105),(71091,285106),(71091,285107),(71092,285108),(71092,285109),(71093,285110),(71093,285111),(71093,285112),(71094,285113),(71094,285114),(71094,285115),(71095,285116),(71095,285117),(71095,285118),(71095,285119),(71096,285120),(71096,285121),(71097,285122),(71097,285123),(71098,285124),(71098,285125),(71099,285126),(71099,285127),(71100,285128),(71100,285129),(71101,285130),(71101,285131),(71101,285132),(71101,285133),(71102,285134),(71102,285135),(71103,285136),(71103,285137),(71103,285138),(71103,285139),(71104,285140),(71104,285141),(71105,285142),(71105,285143),(71105,285144),(71106,285145),(71106,285146),(71107,285147),(71107,285148),(71108,285149),(71108,285150),(71109,285151),(71109,285152),(71109,285153),(71109,285154),(71110,285155),(71110,285156),(71111,285157),(71111,285158),(71111,285159),(71112,285160),(71112,285161),(71112,285162),(71113,285163),(71113,285164),(71114,285165),(71114,285166),(71114,285167),(71115,285168),(71115,285169),(71116,285170),(71116,285171),(71117,285172),(71117,285173),(71118,285174),(71118,285175),(71118,285176),(71119,285177),(71119,285178),(71119,285179),(71120,285180),(71120,285181),(71121,285182),(71121,285183),(71121,285184),(71122,285185),(71122,285186),(71123,285187),(71123,285188),(71124,285189),(71124,285190),(71124,285191),(71125,285192),(71125,285193),(71125,285194),(71125,285195),(71125,285196),(71126,285197),(71126,285198),(71126,285199),(71126,285200),(71127,285201),(71127,285202),(71127,285203),(71128,285204),(71128,285205),(71128,285206),(71129,285207),(71129,285208),(71130,285209),(71130,285210),(71130,285211),(71130,285212),(71131,285213),(71131,285214),(71132,285215),(71132,285216),(71132,285217),(71132,285218),(71133,285219),(71133,285220),(71134,285221),(71134,285222),(71135,285223),(71135,285224),(71135,285225),(71135,285226),(71136,285227),(71136,285228),(71137,285229),(71137,285230),(71138,285231),(71138,285232),(71138,285233),(71139,285234),(71139,285235),(71140,285236),(71140,285237),(71141,285238),(71141,285239),(71142,285240),(71142,285241),(71143,285242),(71143,285243),(71143,285244),(71144,285245),(71144,285246),(71144,285247),(71145,285252),(71145,285253),(71146,285254),(71146,285255),(71147,285256),(71147,285257),(71148,285258),(71148,285259),(71148,285260),(71149,285261),(71149,285262),(71150,285264),(71150,285265),(71151,285268),(71151,285269),(71152,285270),(71152,285271),(71153,285274),(71153,285275),(71154,285277),(71154,285278),(71155,285279),(71155,285280),(71156,285281),(71156,285282),(71157,285283),(71157,285284),(71158,285285),(71158,285286),(71158,285287),(71159,285289),(71159,285290),(71160,285291),(71160,285292),(71161,285294),(71161,285295),(71161,285296),(71162,285298),(71162,285299),(71163,285301),(71163,285302),(71164,285303),(71164,285304),(71164,285305),(71165,285306),(71165,285307),(71165,285308),(71166,285309),(71166,285310),(71166,285311),(71167,285312),(71167,285313),(71167,285314),(71168,285315),(71168,285316),(71169,285317),(71169,285318),(71169,285319),(71170,285320),(71170,285321),(71170,285322),(71170,285323),(71170,285324),(71171,285325),(71171,285326),(71172,285327),(71172,285328),(71173,285329),(71173,285330),(71173,285331),(71173,285332),(71174,285333),(71174,285334),(71174,285335),(71174,285336),(71175,285337),(71175,285338),(71175,285339),(71176,285340),(71176,285341),(71177,285342),(71177,285343),(71177,285344),(71178,285345),(71178,285346),(71179,285347),(71179,285348),(71180,285349),(71180,285350),(71180,285351),(71181,285352),(71181,285353),(71182,285354),(71182,285355),(71183,285356),(71183,285357),(71183,285358),(71184,285359),(71184,285360),(71185,285361),(71185,285362),(71186,285363),(71186,285364),(71186,285365),(71187,285366),(71187,285367),(71187,285368),(71188,285369),(71188,285370),(71189,285371),(71189,285372),(71190,285373),(71190,285374),(71190,285375),(71191,285376),(71191,285377),(71192,285378),(71192,285379),(71192,285380),(71193,285381),(71193,285382),(71194,285383),(71194,285384),(71195,285385),(71195,285386),(71196,285387),(71196,285388),(71196,285389),(71197,285390),(71197,285391),(71197,285392),(71198,285393),(71198,285394),(71199,285395),(71199,285396),(71200,285397),(71200,285398),(71200,285399),(71201,285400),(71201,285401),(71202,285402),(71202,285403),(71203,285404),(71203,285405),(71203,285406),(71204,285407),(71204,285408),(71205,285409),(71205,285410),(71206,285411),(71206,285412),(71206,285413),(71207,285414),(71207,285415),(71207,285416),(71208,285417),(71208,285418),(71208,285419),(71208,285420),(71209,285421),(71209,285422),(71209,285423),(71209,285424),(71210,285425),(71210,285426),(71211,285427),(71211,285428),(71211,285429),(71212,285430),(71212,285431),(71212,285432),(71212,285433),(71213,285434),(71213,285435),(71213,285436),(71214,285437),(71214,285438),(71215,285439),(71215,285440),(71215,285441),(71215,285442),(71216,285443),(71216,285444),(71216,285445),(71217,285446),(71217,285447),(71218,285448),(71218,285449),(71218,285450),(71219,285451),(71219,285452),(71219,285453),(71220,285454),(71220,285455),(71221,285456),(71221,285457),(71221,285458),(71221,285459),(71222,285460),(71222,285461),(71223,285462),(71223,285463),(71224,285464),(71224,285465),(71224,285466),(71225,285467),(71225,285468),(71226,285469),(71226,285470),(71227,285471),(71227,285472),(71227,285473),(71228,285474),(71228,285475),(71228,285476),(71229,285477),(71229,285478),(71230,285479),(71230,285480),(71231,285481),(71231,285482),(71231,285483),(71231,285484),(71232,285485),(71232,285486),(71232,285487),(71233,285488),(71233,285489),(71233,285490),(71233,285491),(71234,285492),(71234,285493),(71235,285494),(71235,285495),(71235,285496),(71235,285497),(71235,285498),(71235,285499),(71236,285500),(71236,285501),(71237,285502),(71237,285503),(71237,285504),(71237,285505),(71238,285506),(71238,285507),(71238,285508),(71239,285509),(71239,285510),(71240,285511),(71240,285512),(71240,285513),(71241,285514),(71241,285515),(71241,285516),(71242,285517),(71242,285518),(71242,285519),(71242,285520),(71242,285521),(71243,285522),(71243,285523),(71243,285524),(71243,285525),(71244,285526),(71244,285527),(71244,285528),(71244,285529),(71245,285530),(71245,285531),(71245,285532),(71246,285533),(71246,285534),(71247,285535),(71247,285536),(71248,285537),(71248,285538),(71248,285539),(71248,285540),(71249,285541),(71249,285542),(71250,285543),(71250,285544),(71250,285545),(71251,285546),(71251,285547),(71252,285548),(71252,285549),(71253,285550),(71253,285551),(71253,285552),(71254,285553),(71254,285554),(71254,285555),(71255,285556),(71255,285557),(71256,285558),(71256,285559),(71257,285560),(71257,285561),(71258,285562),(71258,285563),(71259,285564),(71259,285565),(71259,285566),(71259,285567),(71260,285568),(71260,285569),(71261,285570),(71261,285571),(71262,285572),(71262,285573),(71262,285574),(71263,285575),(71263,285576),(71263,285577),(71264,285578),(71264,285579),(71265,285580),(71265,285581),(71266,285582),(71266,285583),(71266,285584),(71267,285585),(71267,285586),(71268,285587),(71268,285588),(71268,285589),(71269,285590),(71269,285591),(71270,285592),(71270,285593),(71270,285594),(71271,285595),(71271,285596),(71272,285597),(71272,285598),(71272,285599),(71272,285600),(71273,285601),(71273,285602),(71274,285603),(71274,285604),(71274,285605),(71275,285606),(71275,285607),(71275,285608),(71276,285609),(71276,285610),(71276,285611),(71276,285612),(71276,285613),(71277,285614),(71277,285615),(71277,285616),(71278,285617),(71278,285618),(71279,285619),(71279,285620),(71280,285621),(71280,285622),(71280,285623),(71280,285624),(71281,285625),(71281,285626),(71282,285627),(71282,285628),(71283,285629),(71283,285630),(71283,285631),(71283,285632),(71284,285633),(71284,285634),(71284,285635),(71285,285636),(71285,285637),(71285,285638),(71285,285639),(71286,285640),(71286,285641),(71287,285642),(71287,285643),(71288,285644),(71288,285645),(71289,285646),(71289,285647),(71290,285648),(71290,285649),(71291,285650),(71291,285651),(71292,285652),(71292,285653),(71292,285654),(71293,285655),(71293,285656),(71293,285657),(71294,285658),(71294,285659),(71294,285660),(71294,285661),(71295,285662),(71295,285663),(71295,285664),(71296,285665),(71296,285666),(71296,285667),(71297,285668),(71297,285669),(71297,285670),(71297,285671),(71298,285672),(71298,285673),(71298,285674),(71299,285675),(71299,285676),(71299,285677),(71300,285678),(71300,285679),(71301,285680),(71301,285681),(71301,285682),(71301,285683),(71302,285684),(71302,285685),(71302,285686),(71302,285687),(71303,285688),(71303,285689),(71303,285690),(71303,285691),(71304,285692),(71304,285693),(71305,285694),(71305,285695),(71306,285696),(71306,285697),(71306,285698),(71307,285699),(71307,285700),(71307,285701),(71308,285702),(71308,285703),(71308,285704),(71308,285705),(71309,285706),(71309,285707),(71310,285708),(71310,285709),(71310,285710),(71311,285711),(71311,285712),(71311,285713),(71312,285714),(71312,285715),(71312,285716),(71313,285717),(71313,285718),(71313,285719),(71314,285720),(71314,285721),(71314,285722),(71315,285723),(71315,285724),(71316,285725),(71316,285726),(71316,285727),(71317,285728),(71317,285729),(71317,285730),(71318,285731),(71318,285732),(71319,285733),(71319,285734),(71320,285735),(71320,285736),(71320,285737),(71321,285738),(71321,285739),(71321,285740),(71321,285741),(71322,285742),(71322,285743),(71323,285744),(71323,285745),(71323,285746),(71324,285747),(71324,285748),(71324,285749),(71325,285750),(71325,285751),(71326,285752),(71326,285753),(71327,285754),(71327,285755),(71327,285756),(71328,285757),(71328,285758),(71328,285759),(71329,285760),(71329,285761),(71330,285762),(71330,285763),(71330,285764),(71331,285765),(71331,285766),(71331,285767),(71331,285768),(71332,285769),(71332,285770),(71332,285771),(71333,285772),(71333,285773),(71333,285774),(71334,285775),(71334,285776),(71335,285777),(71335,285778),(71336,285779),(71336,285780),(71337,285781),(71337,285782),(71338,285783),(71338,285784),(71338,285785),(71339,285786),(71339,285787),(71340,285788),(71340,285789),(71340,285790),(71341,285791),(71341,285792),(71341,285793),(71342,285794),(71342,285795),(71342,285796),(71343,285797),(71343,285798),(71344,285799),(71344,285800),(71345,285801),(71345,285802),(71345,285803),(71345,285804),(71346,285805),(71346,285806),(71346,285807),(71346,285808),(71347,285809),(71347,285810),(71348,285811),(71348,285812),(71348,285813),(71349,285814),(71349,285815),(71349,285816),(71349,285817),(71350,285818),(71350,285819),(71350,285820),(71351,285821),(71351,285822),(71352,285823),(71352,285824),(71352,285825),(71353,285826),(71353,285827),(71354,285828),(71354,285829),(71355,285830),(71355,285831),(71356,285832),(71356,285833),(71357,285834),(71357,285835),(71358,285836),(71358,285837),(71359,285838),(71359,285839),(71359,285840),(71359,285841),(71360,285842),(71360,285843),(71360,285844),(71361,285845),(71361,285846),(71362,285847),(71362,285848),(71363,285849),(71363,285850),(71364,285851),(71364,285852),(71364,285853),(71365,285854),(71365,285855),(71365,285856),(71366,285857),(71366,285858),(71366,285859),(71367,285860),(71367,285861),(71367,285862),(71368,285863),(71368,285864),(71368,285865),(71369,285866),(71369,285867),(71370,285868),(71370,285869),(71370,285870),(71371,285871),(71371,285872),(71372,285873),(71372,285874),(71373,285875),(71373,285876),(71373,285877),(71374,285878),(71374,285879),(71375,285880),(71375,285881),(71375,285882),(71375,285883),(71376,285884),(71376,285885),(71376,285886),(71376,285887),(71377,285888),(71377,285889),(71377,285890),(71378,285891),(71378,285892),(71379,285893),(71379,285894),(71379,285895),(71379,285896),(71380,285897),(71380,285898),(71380,285899),(71381,285900),(71381,285901),(71382,285902),(71382,285903),(71382,285904),(71382,285905),(71383,285906),(71383,285907),(71384,285908),(71384,285909),(71384,285910),(71384,285911),(71384,285912),(71385,285913),(71385,285914),(71386,285915),(71386,285916),(71387,285917),(71387,285918),(71388,285919),(71388,285920),(71389,285921),(71389,285922),(71390,285923),(71390,285924),(71391,285925),(71391,285926),(71391,285927),(71392,285928),(71392,285929),(71393,285930),(71393,285931),(71393,285932),(71393,285933),(71394,285934),(71394,285935),(71395,285936),(71395,285937),(71396,285938),(71396,285939),(71396,285940),(71397,285941),(71397,285942),(71398,285943),(71398,285944),(71398,285945),(71399,285946),(71399,285947),(71399,285948),(71400,285949),(71400,285950),(71400,285951),(71401,285952),(71401,285953),(71402,285954),(71402,285955),(71403,285956),(71403,285957),(71404,285958),(71404,285959),(71405,285960),(71405,285961),(71406,285962),(71406,285963),(71407,285964),(71407,285965),(71408,285967),(71408,285968),(71409,285969),(71409,285970),(71409,285971),(71410,285972),(71410,285973),(71411,285974),(71411,285975),(71411,285976),(71412,285977),(71412,285978),(71413,285979),(71413,285980),(71413,285981),(71413,285982),(71413,285983),(71414,285984),(71414,285985),(71415,285986),(71415,285987),(71415,285988),(71416,285989),(71416,285990),(71416,285991),(71416,285992),(71417,285993),(71417,285994),(71417,285995),(71418,285996),(71418,285997),(71418,285998),(71418,285999),(71419,286000),(71419,286001),(71419,286002),(71420,286003),(71420,286004),(71421,286005),(71421,286006),(71422,286007),(71422,286008),(71422,286009),(71423,286010),(71423,286011),(71423,286012),(71424,286013),(71424,286014),(71424,286015),(71424,286016),(71424,286017),(71425,286018),(71425,286019),(71425,286020),(71425,286021),(71426,286022),(71426,286023),(71426,286024),(71427,286025),(71427,286026),(71427,286027),(71428,286028),(71428,286029),(71429,286030),(71429,286031),(71430,286032),(71430,286033),(71430,286034),(71431,286035),(71431,286036),(71432,286037),(71432,286038),(71433,286039),(71433,286040),(71434,286041),(71434,286042),(71435,286043),(71435,286044),(71435,286045),(71436,286046),(71436,286047),(71436,286048),(71437,286049),(71437,286050),(71437,286051),(71438,286052),(71438,286053),(71439,286054),(71439,286055),(71440,286056),(71440,286057),(71441,286058),(71441,286059),(71442,286060),(71442,286061),(71443,286062),(71443,286063),(71444,286064),(71444,286065),(71444,286066),(71445,286067),(71445,286068),(71445,286069),(71446,286070),(71446,286071),(71446,286072),(71446,286073),(71447,286074),(71447,286075),(71448,286076),(71448,286077),(71448,286078),(71448,286079),(71449,286080),(71449,286081),(71450,286082),(71450,286083),(71450,286084),(71450,286085),(71450,286086),(71450,286087),(71450,286088),(71451,286089),(71451,286090),(71451,286091),(71452,286092),(71452,286093),(71452,286094),(71453,286095),(71453,286096),(71453,286097),(71454,286098),(71454,286099),(71455,286100),(71455,286101),(71456,286102),(71456,286103),(71456,286104),(71457,286105),(71457,286106),(71457,286107),(71457,286108),(71457,286109),(71458,286110),(71458,286111),(71459,286112),(71459,286113),(71460,286114),(71460,286115),(71461,286116),(71461,286117),(71461,286118),(71462,286119),(71462,286120),(71463,286121),(71463,286122),(71463,286123),(71464,286124),(71464,286125),(71464,286126),(71464,286127),(71465,286128),(71465,286129),(71465,286130),(71465,286131),(71466,286132),(71466,286133),(71466,286134),(71467,286135),(71467,286136),(71468,286137),(71468,286138),(71468,286139),(71469,286140),(71469,286141),(71470,286142),(71470,286143),(71471,286144),(71471,286145),(71471,286146),(71472,286147),(71472,286148),(71473,286149),(71473,286150),(71474,286151),(71474,286152),(71475,286153),(71475,286154),(71475,286155),(71476,286156),(71476,286157),(71477,286158),(71477,286159),(71478,286160),(71478,286161),(71478,286162),(71479,286163),(71479,286164),(71479,286165),(71479,286166),(71480,286167),(71480,286168),(71481,286169),(71481,286170),(71481,286171),(71481,286172),(71482,286173),(71482,286174),(71482,286175),(71482,286176),(71483,286177),(71483,286178),(71484,286179),(71484,286180),(71484,286181),(71484,286182),(71485,286183),(71485,286184),(71486,286185),(71486,286186),(71487,286187),(71487,286188),(71488,286189),(71488,286190),(71488,286191),(71488,286192),(71489,286193),(71489,286194),(71489,286195),(71490,286196),(71490,286197),(71491,286198),(71491,286199),(71492,286200),(71492,286201),(71492,286202),(71493,286203),(71493,286204),(71494,286205),(71494,286206),(71494,286207),(71495,286208),(71495,286209),(71496,286210),(71496,286211),(71496,286212),(71497,286213),(71497,286214),(71497,286215),(71498,286216),(71498,286217),(71499,286218),(71499,286219),(71499,286220),(71500,286221),(71500,286222),(71500,286223),(71501,286224),(71501,286225),(71502,286226),(71502,286227),(71502,286228),(71502,286229),(71503,286230),(71503,286231),(71504,286232),(71504,286233),(71505,286234),(71505,286235),(71506,286236),(71506,286237),(71507,286238),(71507,286239),(71507,286240),(71508,286241),(71508,286242),(71508,286243),(71508,286244),(71509,286245),(71509,286246),(71510,286247),(71510,286248),(71511,286249),(71511,286250),(71511,286251),(71511,286252),(71512,286253),(71512,286254),(71512,286255),(71512,286256),(71512,286257),(71513,286258),(71513,286259),(71514,286260),(71514,286261),(71515,286262),(71515,286263),(71516,286264),(71516,286265),(71516,286266),(71516,286267),(71516,286268),(71517,286269),(71517,286270),(71518,286271),(71518,286272),(71519,286273),(71519,286274),(71520,286275),(71520,286276),(71520,286277),(71521,286278),(71521,286279),(71521,286280),(71522,286281),(71522,286282),(71522,286283),(71523,286284),(71523,286285),(71523,286286),(71523,286287),(71524,286288),(71524,286289),(71524,286290),(71525,286291),(71525,286292),(71525,286293),(71526,286294),(71526,286295),(71526,286296),(71527,286297),(71527,286298),(71528,286299),(71528,286300),(71529,286301),(71529,286302),(71530,286303),(71530,286304),(71531,286305),(71531,286306),(71532,286307),(71532,286308),(71532,286309),(71533,286310),(71533,286311),(71533,286312),(71533,286313),(71533,286314),(71534,286315),(71534,286316),(71535,286317),(71535,286318),(71535,286319),(71536,286320),(71536,286321),(71537,286322),(71537,286323),(71538,286324),(71538,286325),(71539,286326),(71539,286327),(71539,286328),(71540,286329),(71540,286330),(71540,286331),(71540,286332),(71541,286333),(71541,286334),(71541,286335),(71542,286336),(71542,286337),(71542,286338),(71543,286339),(71543,286340),(71544,286341),(71544,286342),(71544,286343),(71545,286345),(71545,286346),(71546,286347),(71546,286348),(71546,286349),(71547,286350),(71547,286351),(71548,286352),(71548,286353),(71548,286354),(71549,286355),(71549,286356),(71549,286357),(71550,286360),(71550,286361),(71551,286362),(71551,286363),(71552,286365),(71552,286366),(71553,286370),(71553,286371),(71554,286375),(71554,286376),(71555,286377),(71555,286378),(71556,286379),(71556,286380),(71557,286381),(71557,286382),(71558,286383),(71558,286384),(71559,286385),(71559,286386),(71559,286387),(71560,286388),(71560,286389),(71560,286390),(71561,286391),(71561,286392),(71561,286393),(71562,286394),(71562,286395),(71563,286396),(71563,286397),(71564,286398),(71564,286399),(71564,286400),(71564,286401),(71564,286402),(71564,286403),(71564,286404),(71565,286405),(71565,286406),(71566,286407),(71566,286408),(71567,286409),(71567,286410),(71567,286411),(71568,286412),(71568,286413),(71568,286414),(71569,286415),(71569,286416),(71570,286417),(71570,286418),(71571,286419),(71571,286420),(71571,286421),(71572,286422),(71572,286423),(71573,286424),(71573,286425),(71573,286426),(71574,286427),(71574,286428),(71575,286429),(71575,286430),(71576,286431),(71576,286432),(71577,286433),(71577,286434),(71578,286435),(71578,286436),(71579,286437),(71579,286438),(71580,286439),(71580,286440),(71580,286441),(71580,286442),(71581,286443),(71581,286444),(71581,286445),(71582,286446),(71582,286447),(71582,286448),(71582,286449),(71583,286450),(71583,286451),(71583,286452),(71584,286453),(71584,286454),(71584,286455),(71585,286456),(71585,286457),(71586,286458),(71586,286459),(71586,286460),(71587,286461),(71587,286462),(71588,286463),(71588,286464),(71588,286465),(71589,286466),(71589,286467),(71590,286468),(71590,286469),(71591,286470),(71591,286471),(71592,286472),(71592,286473),(71593,286474),(71593,286475),(71593,286476),(71593,286477),(71594,286478),(71594,286479),(71594,286480),(71595,286481),(71595,286482),(71596,286483),(71596,286484),(71597,286485),(71597,286486),(71597,286487),(71598,286488),(71598,286489),(71598,286490),(71599,286491),(71599,286492),(71599,286493),(71600,286494),(71600,286495),(71600,286496),(71601,286497),(71601,286498),(71601,286499),(71601,286500),(71602,286501),(71602,286502),(71602,286503),(71603,286504),(71603,286505),(71603,286506),(71603,286507),(71604,286508),(71604,286509),(71605,286510),(71605,286511),(71606,286512),(71606,286513),(71607,286514),(71607,286515),(71607,286516),(71607,286517),(71607,286518),(71608,286519),(71608,286520),(71609,286521),(71609,286522),(71609,286523),(71609,286524),(71610,286525),(71610,286526),(71610,286527),(71611,286528),(71611,286529),(71612,286530),(71612,286531),(71613,286532),(71613,286533),(71613,286534),(71614,286535),(71614,286536),(71614,286537),(71614,286538),(71615,286539),(71615,286540),(71615,286541),(71616,286542),(71616,286543),(71616,286544),(71617,286545),(71617,286546),(71617,286547),(71618,286548),(71618,286549),(71619,286550),(71619,286551),(71619,286552),(71620,286553),(71620,286554),(71621,286555),(71621,286556),(71622,286557),(71622,286558),(71622,286559),(71622,286560),(71623,286561),(71623,286562),(71624,286563),(71624,286564),(71625,286565),(71625,286566),(71625,286567),(71625,286568),(71626,286569),(71626,286570),(71627,286571),(71627,286572),(71628,286573),(71628,286574),(71629,286575),(71629,286576),(71630,286577),(71630,286578),(71631,286579),(71631,286580),(71631,286581),(71632,286582),(71632,286583),(71632,286584),(71633,286585),(71633,286586),(71633,286587),(71634,286588),(71634,286589),(71634,286590),(71635,286591),(71635,286592),(71635,286593),(71636,286594),(71636,286595),(71637,286596),(71637,286597),(71637,286598),(71638,286599),(71638,286600),(71638,286601),(71639,286602),(71639,286603),(71640,286604),(71640,286605),(71640,286606),(71641,286607),(71641,286608),(71641,286609),(71641,286610),(71642,286611),(71642,286612),(71643,286613),(71643,286614),(71643,286615),(71643,286616),(71644,286617),(71644,286618),(71645,286619),(71645,286620),(71645,286621),(71646,286622),(71646,286623),(71647,286624),(71647,286625),(71648,286626),(71648,286627),(71648,286628),(71648,286629),(71649,286630),(71649,286631),(71650,286632),(71650,286633),(71650,286634),(71651,286635),(71651,286636),(71651,286637),(71652,286638),(71652,286639),(71653,286640),(71653,286641),(71654,286642),(71654,286643),(71654,286644),(71655,286645),(71655,286646),(71656,286647),(71656,286648),(71656,286649),(71656,286650),(71657,286651),(71657,286652),(71658,286653),(71658,286654),(71658,286655),(71659,286656),(71659,286657),(71660,286658),(71660,286659),(71660,286660),(71661,286661),(71661,286662),(71662,286663),(71662,286664),(71663,286665),(71663,286666),(71663,286667),(71664,286668),(71664,286669),(71664,286670),(71665,286671),(71665,286672),(71665,286673),(71666,286674),(71666,286675),(71667,286676),(71667,286677),(71668,286678),(71668,286679),(71668,286680),(71669,286681),(71669,286682),(71669,286683),(71670,286684),(71670,286685),(71671,286686),(71671,286687),(71672,286688),(71672,286689),(71672,286690),(71672,286691),(71673,286692),(71673,286693),(71673,286694),(71674,286695),(71674,286696),(71674,286697),(71675,286698),(71675,286699),(71676,286700),(71676,286701),(71676,286702),(71677,286703),(71677,286704),(71677,286705),(71678,286706),(71678,286707),(71679,286708),(71679,286709),(71679,286710),(71680,286711),(71680,286712),(71681,286713),(71681,286714),(71681,286715),(71682,286716),(71682,286717),(71683,286718),(71683,286719),(71683,286720),(71684,286721),(71684,286722),(71684,286723),(71684,286724),(71685,286725),(71685,286726),(71686,286727),(71686,286728),(71687,286729),(71687,286730),(71687,286731),(71688,286732),(71688,286733),(71689,286734),(71689,286735),(71690,286736),(71690,286737),(71690,286738),(71690,286739),(71691,286740),(71691,286741),(71692,286742),(71692,286743),(71692,286744),(71693,286745),(71693,286746),(71693,286747),(71694,286748),(71694,286749),(71694,286750),(71695,286751),(71695,286752),(71695,286753),(71696,286754),(71696,286755),(71697,286756),(71697,286757),(71697,286758),(71697,286759),(71697,286760),(71697,286761),(71697,286762),(71698,286763),(71698,286764),(71699,286765),(71699,286766),(71699,286767),(71700,286768),(71700,286769),(71700,286770),(71701,286771),(71701,286772),(71701,286773),(71701,286774),(71702,286775),(71702,286776),(71702,286777),(71702,286778),(71703,286779),(71703,286780),(71703,286781),(71704,286782),(71704,286783),(71704,286784),(71705,286785),(71705,286786),(71706,286787),(71706,286788),(71706,286789),(71707,286790),(71707,286791),(71708,286792),(71708,286793),(71708,286794),(71708,286795),(71709,286796),(71709,286797),(71709,286798),(71710,286799),(71710,286800),(71710,286801),(71711,286802),(71711,286803),(71712,286804),(71712,286805),(71713,286806),(71713,286807),(71713,286808),(71714,286809),(71714,286810),(71715,286811),(71715,286812),(71716,286813),(71716,286814),(71717,286815),(71717,286816),(71717,286817),(71718,286818),(71718,286819),(71719,286820),(71719,286821),(71719,286822),(71720,286823),(71720,286824),(71720,286825),(71721,286826),(71721,286827),(71721,286828),(71721,286829),(71722,286830),(71722,286831),(71723,286832),(71723,286833),(71723,286834),(71724,286835),(71724,286836),(71725,286837),(71725,286838),(71725,286839),(71726,286840),(71726,286841),(71727,286842),(71727,286843),(71727,286844),(71728,286845),(71728,286846),(71728,286847),(71729,286848),(71729,286849),(71729,286850),(71729,286851),(71730,286852),(71730,286853),(71731,286854),(71731,286855),(71732,286856),(71732,286857),(71733,286858),(71733,286859),(71733,286860),(71734,286861),(71734,286862),(71735,286863),(71735,286864),(71736,286865),(71736,286866),(71737,286867),(71737,286868),(71737,286869),(71738,286870),(71738,286871),(71738,286872),(71739,286873),(71739,286874),(71739,286875),(71740,286876),(71740,286877),(71741,286878),(71741,286879),(71741,286880),(71741,286881),(71742,286882),(71742,286883),(71743,286884),(71743,286885),(71744,286886),(71744,286887),(71745,286888),(71745,286889),(71745,286890),(71746,286891),(71746,286892),(71747,286893),(71747,286894),(71747,286895),(71747,286896),(71748,286897),(71748,286898),(71748,286899),(71748,286900),(71749,286901),(71749,286902),(71749,286903),(71750,286904),(71750,286905),(71751,286906),(71751,286907),(71752,286908),(71752,286909),(71753,286910),(71753,286911),(71753,286912),(71754,286913),(71754,286914),(71754,286915),(71755,286916),(71755,286917),(71755,286918),(71756,286919),(71756,286920),(71757,286921),(71757,286922),(71758,286923),(71758,286924),(71758,286925),(71759,286926),(71759,286927),(71760,286928),(71760,286929),(71761,286930),(71761,286931),(71761,286932),(71762,286933),(71762,286934),(71762,286935),(71763,286936),(71763,286937),(71764,286938),(71764,286939),(71764,286940),(71765,286941),(71765,286942),(71765,286943),(71766,286944),(71766,286945),(71766,286946),(71767,286947),(71767,286948),(71768,286949),(71768,286950),(71768,286951),(71769,286952),(71769,286953),(71769,286954),(71770,286955),(71770,286956),(71771,286957),(71771,286958),(71771,286959),(71772,286960),(71772,286961),(71772,286962),(71772,286963),(71773,286964),(71773,286965),(71773,286966),(71773,286967),(71773,286968),(71773,286969),(71774,286970),(71774,286971),(71775,286972),(71775,286973),(71775,286974),(71775,286975),(71776,286976),(71776,286977),(71777,286978),(71777,286979),(71777,286980),(71778,286981),(71778,286982),(71779,286983),(71779,286984),(71779,286985),(71780,286986),(71780,286987),(71780,286988),(71780,286989),(71780,286990),(71781,286991),(71781,286992),(71781,286993),(71782,286994),(71782,286995),(71783,286996),(71783,286997),(71783,286998),(71784,286999),(71784,287000),(71785,287001),(71785,287002),(71785,287003),(71786,287004),(71786,287005),(71786,287006),(71786,287007),(71787,287008),(71787,287009),(71788,287010),(71788,287011),(71788,287012),(71789,287013),(71789,287014),(71789,287015),(71789,287016),(71790,287017),(71790,287018),(71791,287019),(71791,287020),(71791,287021),(71792,287022),(71792,287023),(71792,287024),(71792,287025),(71793,287026),(71793,287027),(71793,287028),(71794,287029),(71794,287030),(71794,287031),(71795,287032),(71795,287033),(71795,287034),(71796,287035),(71796,287036),(71796,287037),(71796,287038),(71797,287039),(71797,287040),(71798,287041),(71798,287042),(71799,287043),(71799,287044),(71799,287045),(71799,287046),(71800,287047),(71800,287048),(71800,287049),(71801,287052),(71801,287053),(71802,287054),(71802,287055),(71803,287056),(71803,287057),(71804,287058),(71804,287059),(71805,287061),(71805,287062),(71806,287063),(71806,287064),(71807,287065),(71807,287066),(71808,287068),(71808,287069),(71809,287071),(71809,287072),(71809,287073),(71810,287074),(71810,287075),(71811,287076),(71811,287077),(71812,287078),(71812,287079),(71813,287080),(71813,287081),(71814,287082),(71814,287083),(71815,287084),(71815,287085),(71816,287087),(71816,287088),(71816,287089),(71817,287090),(71817,287091),(71818,287092),(71818,287093),(71818,287094),(71819,287096),(71819,287097),(71819,287098),(71819,287099),(71820,287100),(71820,287101),(71820,287102),(71820,287103),(71821,287104),(71821,287105),(71821,287106),(71822,287107),(71822,287108),(71822,287109),(71823,287110),(71823,287111),(71823,287112),(71823,287113),(71824,287114),(71824,287115),(71825,287116),(71825,287117),(71826,287118),(71826,287119),(71826,287120),(71827,287121),(71827,287122),(71828,287123),(71828,287124),(71829,287125),(71829,287126),(71829,287127),(71830,287128),(71830,287129),(71830,287130),(71831,287131),(71831,287132),(71831,287133),(71831,287134),(71832,287135),(71832,287136),(71832,287137),(71833,287138),(71833,287139),(71833,287140),(71834,287141),(71834,287142),(71834,287143),(71835,287144),(71835,287145),(71835,287146),(71836,287147),(71836,287148),(71836,287149),(71837,287150),(71837,287151),(71838,287152),(71838,287153),(71839,287154),(71839,287155),(71839,287156),(71840,287157),(71840,287158),(71841,287159),(71841,287160),(71841,287161),(71842,287162),(71842,287163),(71843,287164),(71843,287165),(71844,287166),(71844,287167),(71844,287168),(71844,287169),(71845,287170),(71845,287171),(71845,287172),(71846,287173),(71846,287174),(71847,287175),(71847,287176),(71848,287177),(71848,287178),(71848,287179),(71849,287180),(71849,287181),(71849,287182),(71849,287183),(71850,287184),(71850,287185),(71850,287186),(71851,287187),(71851,287188),(71852,287189),(71852,287190),(71853,287191),(71853,287192),(71853,287193),(71853,287194),(71854,287195),(71854,287196),(71855,287197),(71855,287198),(71855,287199),(71856,287200),(71856,287201),(71857,287202),(71857,287203),(71858,287204),(71858,287205),(71858,287206),(71858,287207),(71858,287208),(71858,287209),(71858,287210),(71858,287211),(71859,287212),(71859,287213),(71860,287214),(71860,287215),(71861,287216),(71861,287217),(71861,287218),(71861,287219),(71862,287220),(71862,287221),(71862,287222),(71862,287223),(71863,287224),(71863,287225),(71863,287226),(71863,287227),(71863,287228),(71864,287229),(71864,287230),(71864,287231),(71865,287232),(71865,287233),(71866,287234),(71866,287235),(71866,287236),(71867,287237),(71867,287238),(71867,287239),(71867,287240),(71868,287241),(71868,287242),(71868,287243),(71869,287244),(71869,287245),(71869,287246),(71869,287247),(71870,287248),(71870,287249),(71870,287250),(71871,287251),(71871,287252),(71871,287253),(71872,287254),(71872,287255),(71872,287256),(71873,287257),(71873,287258),(71874,287259),(71874,287260),(71874,287261),(71874,287262),(71875,287263),(71875,287264),(71875,287265),(71876,287266),(71876,287267),(71877,287268),(71877,287269),(71878,287270),(71878,287271),(71879,287272),(71879,287273),(71880,287274),(71880,287275),(71880,287276),(71881,287277),(71881,287278),(71882,287279),(71882,287280),(71882,287281),(71883,287282),(71883,287283),(71883,287284),(71883,287285),(71883,287286),(71883,287287),(71883,287288),(71884,287289),(71884,287290),(71884,287291),(71885,287292),(71885,287293),(71885,287294),(71886,287295),(71886,287296),(71886,287297),(71886,287298),(71887,287299),(71887,287300),(71888,287301),(71888,287302),(71889,287303),(71889,287304),(71889,287305),(71890,287306),(71890,287307),(71890,287308),(71891,287309),(71891,287310),(71892,287311),(71892,287312),(71892,287313),(71893,287314),(71893,287315),(71894,287316),(71894,287317),(71895,287318),(71895,287319),(71895,287320),(71896,287321),(71896,287322),(71897,287323),(71897,287324),(71897,287325),(71897,287326),(71898,287327),(71898,287328),(71898,287329),(71899,287330),(71899,287331),(71899,287332),(71899,287333),(71900,287334),(71900,287335),(71901,287336),(71901,287337),(71902,287338),(71902,287339),(71903,287340),(71903,287341),(71904,287342),(71904,287343),(71904,287344),(71905,287345),(71905,287346),(71905,287347),(71906,287348),(71906,287349),(71907,287350),(71907,287351),(71908,287352),(71908,287353),(71908,287354),(71909,287355),(71909,287356),(71910,287357),(71910,287358),(71910,287359),(71911,287360),(71911,287361),(71911,287362),(71912,287363),(71912,287364),(71912,287365),(71912,287366),(71912,287367),(71913,287368),(71913,287369),(71913,287370),(71914,287371),(71914,287372),(71915,287373),(71915,287374),(71915,287375),(71915,287376),(71916,287377),(71916,287378),(71916,287379),(71917,287380),(71917,287381),(71918,287382),(71918,287383),(71918,287384),(71918,287385),(71919,287386),(71919,287387),(71919,287388),(71920,287389),(71920,287390),(71920,287391),(71921,287395),(71921,287396),(71922,287397),(71922,287398),(71923,287399),(71923,287400),(71924,287401),(71924,287402),(71925,287403),(71925,287404),(71926,287405),(71926,287406),(71927,287408),(71927,287409),(71927,287410),(71928,287412),(71928,287413),(71929,287414),(71929,287415),(71929,287416),(71929,287417),(71929,287418),(71930,287419),(71930,287420),(71931,287421),(71931,287422),(71931,287423),(71932,287424),(71932,287425),(71932,287426),(71933,287428),(71933,287429),(71934,287430),(71934,287431),(71935,287432),(71935,287433),(71936,287435),(71936,287436),(71937,287439),(71937,287440),(71938,287441),(71938,287442),(71939,287445),(71939,287446),(71940,287447),(71940,287448),(71941,287449),(71941,287450),(71942,287451),(71942,287452),(71943,287454),(71943,287455),(71944,287456),(71944,287457),(71945,287458),(71945,287459),(71945,287460),(71946,287462),(71946,287463),(71947,287467),(71947,287468),(71947,287469),(71947,287470),(71948,287471),(71948,287472),(71949,287473),(71949,287474),(71949,287475),(71950,287476),(71950,287477),(71951,287478),(71951,287479),(71951,287480),(71952,287481),(71952,287482),(71953,287483),(71953,287484),(71954,287485),(71954,287486),(71954,287487),(71955,287488),(71955,287489),(71956,287490),(71956,287491),(71956,287492),(71956,287493),(71957,287494),(71957,287495),(71957,287496),(71957,287497),(71958,287498),(71958,287499),(71958,287500),(71959,287501),(71959,287502),(71959,287503),(71960,287504),(71960,287505),(71961,287506),(71961,287507),(71961,287508),(71962,287509),(71962,287510),(71962,287511),(71963,287512),(71963,287513),(71963,287514),(71964,287515),(71964,287516),(71965,287517),(71965,287518),(71965,287519),(71966,287520),(71966,287521),(71967,287522),(71967,287523),(71968,287524),(71968,287525),(71968,287526),(71968,287527),(71969,287528),(71969,287529),(71969,287530),(71970,287531),(71970,287532),(71970,287533),(71970,287534),(71970,287535),(71971,287536),(71971,287537),(71972,287538),(71972,287539),(71972,287540),(71973,287541),(71973,287542),(71974,287543),(71974,287544),(71974,287545),(71974,287546),(71975,287547),(71975,287548),(71975,287549),(71976,287550),(71976,287551),(71976,287552),(71977,287553),(71977,287554),(71977,287555),(71977,287556),(71978,287557),(71978,287558),(71978,287559),(71979,287560),(71979,287561),(71980,287562),(71980,287563),(71980,287564),(71981,287565),(71981,287566),(71981,287567),(71982,287568),(71982,287569),(71982,287570),(71983,287571),(71983,287572),(71983,287573),(71983,287574),(71984,287575),(71984,287576),(71984,287577),(71984,287578),(71985,287579),(71985,287580),(71986,287581),(71986,287582),(71987,287583),(71987,287584),(71987,287585),(71988,287586),(71988,287587),(71988,287588),(71989,287589),(71989,287590),(71990,287591),(71990,287592),(71990,287593),(71991,287594),(71991,287595),(71991,287596),(71992,287597),(71992,287598),(71993,287599),(71993,287600),(71993,287601),(71994,287602),(71994,287603),(71995,287604),(71995,287605),(71995,287606),(71995,287607),(71996,287608),(71996,287609),(71996,287610),(71997,287611),(71997,287612),(71997,287613),(71998,287614),(71998,287615),(71998,287616),(71999,287617),(71999,287618),(71999,287619),(71999,287620),(72000,287621),(72000,287622),(72000,287623),(72001,287624),(72001,287625),(72002,287626),(72002,287627),(72003,287628),(72003,287629),(72003,287630),(72004,287631),(72004,287632),(72004,287633),(72005,287634),(72005,287635),(72006,287636),(72006,287637),(72007,287638),(72007,287639),(72007,287640),(72008,287641),(72008,287642),(72008,287643),(72008,287644),(72009,287645),(72009,287646),(72009,287647),(72009,287648),(72010,287649),(72010,287650),(72010,287651),(72010,287652),(72011,287653),(72011,287654),(72012,287655),(72012,287656),(72012,287657),(72013,287658),(72013,287659),(72013,287660),(72013,287661),(72014,287662),(72014,287663),(72014,287664),(72014,287665),(72015,287666),(72015,287667),(72015,287668),(72016,287669),(72016,287670),(72016,287671),(72017,287672),(72017,287673),(72017,287674),(72018,287675),(72018,287676),(72019,287677),(72019,287678),(72019,287679),(72020,287680),(72020,287681),(72021,287682),(72021,287683),(72021,287684),(72022,287685),(72022,287686),(72023,287687),(72023,287688),(72024,287689),(72024,287690),(72025,287691),(72025,287692),(72026,287693),(72026,287694),(72027,287695),(72027,287696),(72027,287697),(72028,287698),(72028,287699),(72029,287700),(72029,287701),(72030,287702),(72030,287703),(72030,287704),(72031,287705),(72031,287706),(72032,287707),(72032,287708),(72033,287709),(72033,287710),(72034,287711),(72034,287712),(72035,287713),(72035,287714),(72036,287715),(72036,287716),(72036,287717),(72037,287718),(72037,287719),(72038,287720),(72038,287721),(72038,287722),(72038,287723),(72039,287724),(72039,287725),(72040,287726),(72040,287727),(72041,287728),(72041,287729),(72042,287730),(72042,287731),(72043,287732),(72043,287733),(72043,287734),(72043,287735),(72044,287736),(72044,287737),(72044,287738),(72044,287739),(72045,287740),(72045,287741),(72045,287742),(72045,287743),(72046,287744),(72046,287745),(72046,287746),(72046,287747),(72047,287748),(72047,287749),(72047,287750),(72047,287751),(72047,287752),(72048,287753),(72048,287754),(72048,287755),(72048,287756),(72049,287757),(72049,287758),(72050,287759),(72050,287760),(72050,287761),(72050,287762),(72051,287763),(72051,287764),(72051,287765),(72052,287766),(72052,287767),(72052,287768),(72053,287769),(72053,287770),(72054,287771),(72054,287772),(72054,287773),(72055,287774),(72055,287775),(72056,287776),(72056,287777),(72057,287778),(72057,287779),(72058,287780),(72058,287781),(72058,287782),(72058,287783),(72059,287784),(72059,287785),(72060,287786),(72060,287787),(72061,287788),(72061,287789),(72062,287790),(72062,287791),(72063,287792),(72063,287793),(72064,287794),(72064,287795),(72065,287796),(72065,287797),(72065,287798),(72065,287799),(72065,287800),(72065,287801),(72066,287802),(72066,287803),(72066,287804),(72067,287805),(72067,287806),(72067,287807),(72067,287808),(72068,287809),(72068,287810),(72068,287811),(72069,287812),(72069,287813),(72069,287814),(72070,287815),(72070,287816),(72070,287817),(72070,287818),(72071,287819),(72071,287820),(72072,287821),(72072,287822),(72072,287823),(72072,287824),(72073,287825),(72073,287826),(72073,287827),(72074,287828),(72074,287829),(72074,287830),(72075,287831),(72075,287832),(72075,287833),(72075,287834),(72075,287835),(72076,287836),(72076,287837),(72076,287838),(72077,287839),(72077,287840),(72077,287841),(72078,287842),(72078,287843),(72078,287844),(72079,287845),(72079,287846),(72080,287847),(72080,287848),(72080,287849),(72081,287850),(72081,287851),(72081,287852),(72082,287853),(72082,287854),(72082,287855),(72082,287856),(72083,287857),(72083,287858),(72083,287859),(72084,287860),(72084,287861),(72084,287862),(72085,287863),(72085,287864),(72085,287865),(72086,287866),(72086,287867),(72086,287868),(72087,287869),(72087,287870),(72088,287871),(72088,287872),(72088,287873),(72089,287874),(72089,287875),(72089,287876),(72090,287877),(72090,287878),(72091,287879),(72091,287880),(72091,287881),(72092,287882),(72092,287883),(72093,287884),(72093,287885),(72093,287886),(72094,287887),(72094,287888),(72094,287889),(72095,287890),(72095,287891),(72096,287892),(72096,287893),(72096,287894),(72097,287895),(72097,287896),(72098,287897),(72098,287898),(72098,287899),(72098,287900),(72099,287901),(72099,287902),(72100,287903),(72100,287904),(72100,287905),(72101,287906),(72101,287907),(72101,287908),(72102,287909),(72102,287910),(72102,287911),(72103,287912),(72103,287913),(72103,287914),(72104,287915),(72104,287916),(72105,287917),(72105,287918),(72106,287919),(72106,287920),(72106,287921),(72107,287922),(72107,287923),(72108,287924),(72108,287925),(72108,287926),(72108,287927),(72109,287928),(72109,287929),(72110,287930),(72110,287931),(72111,287932),(72111,287933),(72111,287934),(72112,287935),(72112,287936),(72113,287937),(72113,287938),(72114,287939),(72114,287940),(72115,287941),(72115,287942),(72115,287943),(72116,287944),(72116,287945),(72117,287946),(72117,287947),(72117,287948),(72117,287949),(72117,287950),(72117,287951),(72117,287952),(72118,287953),(72118,287954),(72118,287955),(72119,287956),(72119,287957),(72119,287958),(72120,287959),(72120,287960),(72120,287961),(72120,287962),(72121,287963),(72121,287964),(72122,287965),(72122,287966),(72123,287967),(72123,287968),(72123,287969),(72124,287970),(72124,287971),(72125,287972),(72125,287973),(72125,287974),(72126,287975),(72126,287976),(72126,287977),(72127,287978),(72127,287979),(72127,287980),(72128,287981),(72128,287982),(72128,287983),(72129,287984),(72129,287985),(72130,287986),(72130,287987),(72130,287988),(72131,287989),(72131,287990),(72132,287991),(72132,287992),(72132,287993),(72133,287994),(72133,287995),(72133,287996),(72133,287997),(72134,287998),(72134,287999),(72134,288000),(72135,288001),(72135,288002),(72135,288003),(72135,288004),(72136,288005),(72136,288006),(72136,288007),(72136,288008),(72137,288009),(72137,288010),(72138,288011),(72138,288012),(72138,288013),(72139,288014),(72139,288015),(72139,288016),(72139,288017),(72140,288018),(72140,288019),(72140,288020),(72141,288021),(72141,288022),(72142,288023),(72142,288024),(72142,288025),(72143,288026),(72143,288027),(72143,288028),(72144,288029),(72144,288030),(72144,288031),(72145,288032),(72145,288033),(72146,288034),(72146,288035),(72146,288036),(72147,288037),(72147,288038),(72148,288039),(72148,288040),(72148,288041),(72149,288042),(72149,288043),(72149,288044),(72150,288045),(72150,288046),(72151,288047),(72151,288048),(72152,288049),(72152,288050),(72153,288051),(72153,288052),(72154,288053),(72154,288054),(72154,288055),(72154,288056),(72155,288057),(72155,288058),(72155,288059),(72155,288060),(72155,288061),(72156,288062),(72156,288063),(72156,288064),(72157,288065),(72157,288066),(72157,288067),(72157,288068),(72158,288069),(72158,288070),(72159,288071),(72159,288072),(72159,288073),(72159,288074),(72159,288075),(72160,288076),(72160,288077),(72160,288078),(72161,288079),(72161,288080),(72162,288081),(72162,288082),(72162,288083),(72162,288084),(72163,288085),(72163,288086),(72164,288087),(72164,288088),(72164,288089),(72165,288090),(72165,288091),(72166,288092),(72166,288093),(72167,288094),(72167,288095),(72167,288096),(72167,288097),(72168,288098),(72168,288099),(72168,288100),(72168,288101),(72168,288102),(72169,288103),(72169,288104),(72169,288105),(72170,288106),(72170,288107),(72171,288108),(72171,288109),(72171,288110),(72171,288111),(72171,288112),(72172,288113),(72172,288114),(72173,288115),(72173,288116),(72173,288117),(72174,288118),(72174,288119),(72175,288120),(72175,288121),(72176,288122),(72176,288123),(72177,288124),(72177,288125),(72178,288126),(72178,288127),(72178,288128),(72178,288129),(72179,288130),(72179,288131),(72179,288132),(72179,288133),(72180,288134),(72180,288135),(72180,288136),(72180,288137),(72181,288138),(72181,288139),(72181,288140),(72182,288141),(72182,288142),(72182,288143),(72182,288144),(72183,288145),(72183,288146),(72184,288147),(72184,288148),(72185,288149),(72185,288150),(72185,288151),(72186,288152),(72186,288153),(72187,288154),(72187,288155),(72187,288156),(72188,288157),(72188,288158),(72188,288159),(72189,288160),(72189,288161),(72189,288162),(72190,288163),(72190,288164),(72191,288165),(72191,288166),(72191,288167),(72192,288168),(72192,288169),(72192,288170),(72193,288171),(72193,288172),(72194,288173),(72194,288174),(72195,288175),(72195,288176),(72195,288177),(72196,288178),(72196,288179),(72196,288180),(72197,288181),(72197,288182),(72197,288183),(72197,288184),(72198,288185),(72198,288186),(72199,288187),(72199,288188),(72200,288189),(72200,288190),(72200,288191),(72201,288192),(72201,288193),(72201,288194),(72202,288195),(72202,288196),(72202,288197),(72203,288198),(72203,288199),(72203,288200),(72204,288201),(72204,288202),(72205,288203),(72205,288204),(72206,288205),(72206,288206),(72207,288207),(72207,288208),(72208,288209),(72208,288210),(72208,288211),(72208,288212),(72209,288213),(72209,288214),(72210,288215),(72210,288216),(72210,288217),(72211,288218),(72211,288219),(72211,288220),(72212,288221),(72212,288222),(72212,288223),(72213,288224),(72213,288225),(72214,288226),(72214,288227),(72215,288228),(72215,288229),(72215,288230),(72215,288231),(72216,288232),(72216,288233),(72216,288234),(72216,288235),(72217,288236),(72217,288237),(72218,288238),(72218,288239),(72219,288240),(72219,288241),(72219,288242),(72220,288243),(72220,288244),(72220,288245),(72220,288246),(72221,288247),(72221,288248),(72222,288249),(72222,288250),(72222,288251),(72223,288252),(72223,288253),(72223,288254),(72224,288255),(72224,288256),(72225,288257),(72225,288258),(72225,288259),(72226,288260),(72226,288261),(72226,288262),(72227,288264),(72227,288265),(72228,288266),(72228,288267),(72229,288272),(72229,288273),(72230,288275),(72230,288276),(72230,288277),(72231,288278),(72231,288279),(72231,288280),(72232,288281),(72232,288282),(72232,288283),(72233,288284),(72233,288285),(72233,288286),(72234,288287),(72234,288288),(72235,288289),(72235,288290),(72235,288291),(72235,288292),(72236,288293),(72236,288294),(72236,288295),(72236,288296),(72237,288297),(72237,288298),(72237,288299),(72238,288300),(72238,288301),(72238,288302),(72238,288303),(72239,288304),(72239,288305),(72239,288306),(72240,288307),(72240,288308),(72240,288309),(72241,288310),(72241,288311),(72241,288312),(72242,288313),(72242,288314),(72243,288315),(72243,288316),(72243,288317),(72244,288318),(72244,288319),(72245,288320),(72245,288321),(72246,288322),(72246,288323),(72246,288324),(72246,288325),(72246,288326),(72247,288327),(72247,288328),(72247,288329),(72247,288330),(72248,288331),(72248,288332),(72248,288333),(72249,288334),(72249,288335),(72249,288336),(72250,288337),(72250,288338),(72250,288339),(72250,288340),(72250,288341),(72251,288342),(72251,288343),(72251,288344),(72252,288345),(72252,288346),(72252,288347),(72253,288348),(72253,288349),(72253,288350),(72254,288351),(72254,288352),(72255,288353),(72255,288354),(72255,288355),(72256,288356),(72256,288357),(72256,288358),(72257,288359),(72257,288360),(72257,288361),(72257,288362),(72257,288363),(72258,288364),(72258,288365),(72259,288366),(72259,288367),(72260,288368),(72260,288369),(72260,288370),(72260,288371),(72261,288372),(72261,288373),(72261,288374),(72261,288375),(72261,288376),(72261,288377),(72261,288378),(72261,288379),(72262,288380),(72262,288381),(72263,288382),(72263,288383),(72264,288384),(72264,288385),(72265,288386),(72265,288387),(72266,288388),(72266,288389),(72266,288390),(72267,288391),(72267,288392),(72267,288393),(72268,288394),(72268,288395),(72269,288396),(72269,288397),(72269,288398),(72270,288399),(72270,288400),(72271,288401),(72271,288402),(72271,288403),(72272,288404),(72272,288405),(72272,288406),(72272,288407),(72272,288408),(72273,288409),(72273,288410),(72274,288411),(72274,288412),(72274,288413),(72275,288414),(72275,288415),(72275,288416),(72275,288417),(72276,288418),(72276,288419),(72276,288420),(72277,288421),(72277,288422),(72278,288423),(72278,288424),(72278,288425),(72278,288426),(72279,288427),(72279,288428),(72279,288429),(72279,288430),(72279,288431),(72280,288432),(72280,288433),(72280,288434),(72280,288435),(72281,288436),(72281,288437),(72282,288438),(72282,288439),(72283,288440),(72283,288441),(72284,288442),(72284,288443),(72284,288444),(72285,288445),(72285,288446),(72285,288447),(72286,288448),(72286,288449),(72287,288450),(72287,288451),(72287,288452),(72287,288453),(72288,288454),(72288,288455),(72288,288456),(72289,288457),(72289,288458),(72290,288459),(72290,288460),(72290,288461),(72291,288462),(72291,288463),(72291,288464),(72291,288465),(72292,288466),(72292,288467),(72292,288468),(72293,288469),(72293,288470),(72294,288471),(72294,288472),(72294,288473),(72295,288474),(72295,288475),(72295,288476),(72296,288477),(72296,288478),(72296,288479),(72297,288480),(72297,288481),(72298,288482),(72298,288483),(72298,288484),(72299,288485),(72299,288486),(72299,288487),(72300,288488),(72300,288489),(72301,288490),(72301,288491),(72301,288492),(72301,288493),(72301,288494),(72302,288495),(72302,288496),(72303,288497),(72303,288498),(72304,288499),(72304,288500),(72305,288501),(72305,288502),(72306,288503),(72306,288504),(72307,288505),(72307,288506),(72308,288507),(72308,288508),(72308,288509),(72309,288510),(72309,288511),(72309,288512),(72310,288513),(72310,288514),(72310,288515),(72310,288516),(72311,288517),(72311,288518),(72311,288519),(72311,288520),(72312,288521),(72312,288522),(72312,288523),(72312,288524),(72313,288525),(72313,288526),(72313,288527),(72313,288528),(72314,288529),(72314,288530),(72314,288531),(72315,288532),(72315,288533),(72316,288534),(72316,288535),(72317,288536),(72317,288537),(72318,288538),(72318,288539),(72319,288540),(72319,288541),(72320,288542),(72320,288543),(72321,288544),(72321,288545),(72322,288546),(72322,288547),(72322,288548),(72323,288549),(72323,288550),(72323,288551),(72323,288552),(72324,288553),(72324,288554),(72324,288555),(72324,288556),(72324,288557),(72324,288558),(72325,288559),(72325,288560),(72326,288561),(72326,288562),(72326,288563),(72327,288564),(72327,288565),(72327,288566),(72328,288568),(72328,288569),(72328,288570),(72328,288571),(72329,288572),(72329,288573),(72330,288574),(72330,288575),(72330,288576),(72330,288577),(72331,288578),(72331,288579),(72331,288580),(72332,288581),(72332,288582),(72332,288583),(72333,288584),(72333,288585),(72333,288586),(72334,288587),(72334,288588),(72334,288589),(72334,288590),(72335,288591),(72335,288592),(72336,288593),(72336,288594),(72337,288595),(72337,288596),(72338,288597),(72338,288598),(72339,288599),(72339,288600),(72339,288601),(72339,288602),(72340,288603),(72340,288604),(72340,288605),(72341,288606),(72341,288607),(72341,288608),(72342,288609),(72342,288610),(72343,288611),(72343,288612),(72343,288613),(72343,288614),(72344,288615),(72344,288616),(72345,288617),(72345,288618),(72345,288619),(72346,288620),(72346,288621),(72346,288622),(72346,288623),(72346,288624),(72347,288625),(72347,288626),(72347,288627),(72348,288628),(72348,288629),(72348,288630),(72349,288631),(72349,288632),(72349,288633),(72350,288634),(72350,288635),(72350,288636),(72351,288637),(72351,288638),(72351,288639),(72352,288640),(72352,288641),(72352,288642),(72353,288643),(72353,288644),(72353,288645),(72354,288646),(72354,288647),(72354,288648),(72354,288649),(72355,288650),(72355,288651),(72356,288652),(72356,288653),(72357,288654),(72357,288655),(72357,288656),(72358,288657),(72358,288658),(72358,288659),(72358,288660),(72358,288661),(72359,288662),(72359,288663),(72360,288664),(72360,288665),(72360,288666),(72361,288667),(72361,288668),(72361,288669),(72361,288670),(72362,288671),(72362,288672),(72362,288673),(72363,288674),(72363,288675),(72363,288676),(72364,288677),(72364,288678),(72364,288679),(72365,288680),(72365,288681),(72366,288682),(72366,288683),(72366,288684),(72366,288685),(72367,288686),(72367,288687),(72367,288688),(72367,288689),(72367,288690),(72368,288691),(72368,288692),(72368,288693),(72369,288694),(72369,288695),(72370,288696),(72370,288697),(72371,288698),(72371,288699),(72371,288700),(72372,288701),(72372,288702),(72372,288703),(72373,288704),(72373,288705),(72373,288706),(72373,288707),(72373,288708),(72374,288709),(72374,288710),(72374,288711),(72375,288712),(72375,288713),(72376,288714),(72376,288715),(72376,288716),(72377,288717),(72377,288718),(72378,288719),(72378,288720),(72379,288722),(72379,288723),(72380,288724),(72380,288725),(72381,288726),(72381,288727),(72381,288728),(72382,288729),(72382,288730),(72382,288731),(72383,288732),(72383,288733),(72383,288734),(72383,288735),(72384,288736),(72384,288737),(72385,288738),(72385,288739),(72385,288740),(72385,288741),(72386,288742),(72386,288743),(72386,288744),(72387,288745),(72387,288746),(72388,288747),(72388,288748),(72389,288749),(72389,288750),(72389,288751),(72390,288752),(72390,288753),(72390,288754),(72390,288755),(72391,288756),(72391,288757),(72391,288758),(72392,288759),(72392,288760),(72393,288761),(72393,288762),(72394,288763),(72394,288764),(72395,288765),(72395,288766),(72396,288767),(72396,288768),(72396,288769),(72397,288770),(72397,288771),(72397,288772),(72398,288773),(72398,288774),(72398,288775),(72398,288776),(72399,288777),(72399,288778),(72400,288779),(72400,288780),(72401,288781),(72401,288782),(72402,288783),(72402,288784),(72402,288785),(72402,288786),(72403,288787),(72403,288788),(72404,288789),(72404,288790),(72405,288791),(72405,288792),(72406,288793),(72406,288794),(72406,288795),(72407,288796),(72407,288797),(72407,288798),(72408,288799),(72408,288800),(72408,288801),(72408,288802),(72409,288803),(72409,288804),(72409,288805),(72409,288806),(72410,288807),(72410,288808),(72410,288809),(72410,288810),(72411,288811),(72411,288812),(72411,288813),(72411,288814),(72412,288815),(72412,288816),(72413,288817),(72413,288818),(72414,288819),(72414,288820),(72414,288821),(72415,288822),(72415,288823),(72416,288824),(72416,288825),(72417,288826),(72417,288827),(72418,288828),(72418,288829),(72419,288830),(72419,288831),(72419,288832),(72420,288833),(72420,288834),(72420,288835),(72420,288836),(72421,288837),(72421,288838),(72422,288839),(72422,288840),(72422,288841),(72422,288842),(72422,288843),(72423,288844),(72423,288845),(72423,288846),(72424,288847),(72424,288848),(72424,288849),(72425,288850),(72425,288851),(72425,288852),(72425,288853),(72426,288854),(72426,288855),(72426,288856),(72427,288857),(72427,288858),(72427,288859),(72427,288860),(72428,288861),(72428,288862),(72428,288863),(72429,288864),(72429,288865),(72429,288866),(72430,288867),(72430,288868),(72430,288869),(72431,288870),(72431,288871),(72431,288872),(72432,288873),(72432,288874),(72433,288875),(72433,288876),(72433,288877),(72434,288878),(72434,288879),(72435,288880),(72435,288881),(72435,288882),(72436,288883),(72436,288884),(72436,288885),(72436,288886),(72436,288887),(72437,288888),(72437,288889),(72437,288890),(72438,288891),(72438,288892),(72439,288893),(72439,288894),(72440,288895),(72440,288896),(72440,288897),(72441,288900),(72441,288901),(72442,288902),(72442,288903),(72442,288904),(72443,288905),(72443,288906),(72443,288907),(72444,288908),(72444,288909),(72445,288910),(72445,288911),(72446,288913),(72446,288914),(72446,288915),(72447,288916),(72447,288917),(72448,288919),(72448,288920),(72448,288921),(72449,288923),(72449,288924),(72450,288925),(72450,288926),(72451,288928),(72451,288929),(72452,288931),(72452,288932),(72452,288933),(72453,288934),(72453,288935),(72453,288936),(72454,288938),(72454,288939),(72455,288940),(72455,288941),(72455,288942),(72456,288943),(72456,288944),(72457,288945),(72457,288946),(72458,288947),(72458,288948),(72458,288949),(72459,288952),(72459,288953),(72460,288954),(72460,288955),(72461,288959),(72461,288960),(72461,288961),(72462,288962),(72462,288963),(72463,288964),(72463,288965),(72463,288966),(72463,288967),(72464,288971),(72464,288972),(72465,288973),(72465,288974),(72466,288975),(72466,288976),(72467,288977),(72467,288978),(72468,288979),(72468,288980),(72468,288981),(72469,288982),(72469,288983),(72469,288984),(72469,288985),(72469,288986),(72470,288987),(72470,288988),(72471,288989),(72471,288990),(72471,288991),(72471,288992),(72471,288993),(72472,288994),(72472,288995),(72472,288996),(72473,288997),(72473,288998),(72473,288999),(72474,289000),(72474,289001),(72474,289002),(72475,289003),(72475,289004),(72475,289005),(72476,289006),(72476,289007),(72476,289008),(72477,289009),(72477,289010),(72477,289011),(72477,289012),(72478,289013),(72478,289014),(72478,289015),(72479,289016),(72479,289017),(72479,289018),(72479,289019),(72480,289020),(72480,289021),(72480,289022),(72481,289023),(72481,289024),(72481,289025),(72482,289026),(72482,289027),(72482,289028),(72482,289029),(72482,289030),(72483,289031),(72483,289032),(72484,289033),(72484,289034),(72484,289035),(72484,289036),(72485,289037),(72485,289038),(72486,289039),(72486,289040),(72486,289041),(72487,289042),(72487,289043),(72487,289044),(72487,289045),(72488,289046),(72488,289047),(72489,289048),(72489,289049),(72490,289050),(72490,289051),(72490,289052),(72490,289053),(72490,289054),(72491,289055),(72491,289056),(72491,289057),(72491,289058),(72492,289059),(72492,289060),(72493,289061),(72493,289062),(72494,289063),(72494,289064),(72495,289065),(72495,289066),(72496,289067),(72496,289068),(72496,289069),(72497,289070),(72497,289071),(72497,289072),(72498,289073),(72498,289074),(72498,289075),(72499,289076),(72499,289077),(72499,289078),(72499,289079),(72500,289080),(72500,289081),(72500,289082),(72500,289083),(72500,289084),(72501,289085),(72501,289086),(72502,289087),(72502,289088),(72503,289089),(72503,289090),(72503,289091),(72504,289092),(72504,289093),(72504,289094),(72505,289095),(72505,289096),(72505,289097),(72505,289098),(72506,289099),(72506,289100),(72506,289101),(72507,289102),(72507,289103),(72508,289104),(72508,289105),(72508,289106),(72509,289107),(72509,289108),(72509,289109),(72510,289110),(72510,289111),(72510,289112),(72511,289113),(72511,289114),(72511,289115),(72512,289116),(72512,289117),(72513,289118),(72513,289119),(72513,289120),(72513,289121),(72514,289122),(72514,289123),(72514,289124),(72515,289125),(72515,289126),(72515,289127),(72515,289128),(72516,289129),(72516,289130),(72516,289131),(72517,289132),(72517,289133),(72517,289134),(72518,289135),(72518,289136),(72518,289137),(72519,289138),(72519,289139),(72520,289140),(72520,289141),(72520,289142),(72521,289143),(72521,289144),(72521,289145),(72522,289146),(72522,289147),(72522,289148),(72522,289149),(72522,289150),(72523,289151),(72523,289152),(72524,289153),(72524,289154),(72524,289155),(72524,289156),(72525,289157),(72525,289158),(72525,289159),(72526,289160),(72526,289161),(72527,289162),(72527,289163),(72527,289164),(72528,289165),(72528,289166),(72529,289167),(72529,289168),(72530,289169),(72530,289170),(72530,289171),(72530,289172),(72531,289173),(72531,289174),(72531,289175),(72532,289176),(72532,289177),(72532,289178),(72532,289179),(72533,289180),(72533,289181),(72533,289182),(72533,289183),(72534,289184),(72534,289185),(72535,289186),(72535,289187),(72535,289188),(72536,289189),(72536,289190),(72537,289191),(72537,289192),(72537,289193),(72538,289194),(72538,289195),(72538,289196),(72539,289197),(72539,289198),(72540,289199),(72540,289200),(72540,289201),(72540,289202),(72541,289203),(72541,289204),(72542,289205),(72542,289206),(72542,289207),(72542,289208),(72543,289209),(72543,289210),(72543,289211),(72543,289212),(72544,289213),(72544,289214),(72544,289215),(72545,289216),(72545,289217),(72546,289218),(72546,289219),(72547,289220),(72547,289221),(72548,289222),(72548,289223),(72548,289224),(72548,289225),(72549,289226),(72549,289227),(72550,289228),(72550,289229),(72551,289230),(72551,289231),(72551,289232),(72551,289233),(72551,289234),(72552,289235),(72552,289236),(72553,289237),(72553,289238),(72553,289239),(72553,289240),(72554,289241),(72554,289242),(72554,289243),(72555,289244),(72555,289245),(72555,289246),(72556,289247),(72556,289248),(72556,289249),(72556,289250),(72557,289251),(72557,289252),(72557,289253),(72558,289254),(72558,289255),(72559,289256),(72559,289257),(72559,289258),(72560,289259),(72560,289260),(72560,289261),(72561,289262),(72561,289263),(72561,289264),(72562,289265),(72562,289266),(72563,289267),(72563,289268),(72563,289269),(72563,289270),(72564,289271),(72564,289272),(72565,289273),(72565,289274),(72566,289275),(72566,289276),(72567,289277),(72567,289278),(72567,289279),(72568,289280),(72568,289281),(72569,289282),(72569,289283),(72569,289284),(72570,289285),(72570,289286),(72570,289287),(72570,289288),(72571,289289),(72571,289290),(72571,289291),(72572,289292),(72572,289293),(72572,289294),(72573,289295),(72573,289296),(72573,289297),(72574,289298),(72574,289299),(72575,289300),(72575,289301),(72575,289302),(72575,289303),(72576,289304),(72576,289305),(72576,289306),(72576,289307),(72577,289308),(72577,289309),(72577,289310),(72578,289311),(72578,289312),(72578,289313),(72578,289314),(72579,289315),(72579,289316),(72579,289317),(72580,289318),(72580,289319),(72581,289320),(72581,289321),(72581,289322),(72582,289323),(72582,289324),(72582,289325),(72583,289326),(72583,289327),(72584,289328),(72584,289329),(72585,289330),(72585,289331),(72585,289332),(72586,289333),(72586,289334),(72586,289335),(72587,289336),(72587,289337),(72587,289338),(72588,289339),(72588,289340),(72588,289341),(72588,289342),(72589,289343),(72589,289344),(72589,289345),(72589,289346),(72590,289347),(72590,289348),(72590,289349),(72590,289350),(72591,289351),(72591,289352),(72591,289353),(72592,289354),(72592,289355),(72593,289356),(72593,289357),(72593,289358),(72594,289359),(72594,289360),(72595,289361),(72595,289362),(72595,289363),(72596,289364),(72596,289365),(72596,289366),(72597,289367),(72597,289368),(72597,289369),(72598,289370),(72598,289371),(72599,289372),(72599,289373),(72600,289374),(72600,289375),(72601,289376),(72601,289377),(72601,289378),(72601,289379),(72602,289380),(72602,289381),(72602,289382),(72603,289383),(72603,289384),(72603,289385),(72604,289386),(72604,289387),(72605,289388),(72605,289389),(72605,289390),(72606,289391),(72606,289392),(72607,289393),(72607,289394),(72607,289395),(72608,289396),(72608,289397),(72608,289398),(72609,289399),(72609,289400),(72610,289401),(72610,289402),(72610,289403),(72610,289404),(72611,289405),(72611,289406),(72611,289407),(72612,289408),(72612,289409),(72613,289410),(72613,289411),(72614,289412),(72614,289413),(72615,289414),(72615,289415),(72615,289416),(72616,289417),(72616,289418),(72617,289419),(72617,289420),(72617,289421),(72617,289422),(72618,289423),(72618,289424),(72619,289425),(72619,289426),(72619,289427),(72620,289428),(72620,289429),(72621,289430),(72621,289431),(72621,289432),(72621,289433),(72622,289434),(72622,289435),(72622,289436),(72623,289437),(72623,289438),(72623,289439),(72623,289440),(72624,289441),(72624,289442),(72624,289443),(72625,289444),(72625,289445),(72626,289446),(72626,289447),(72626,289448),(72627,289449),(72627,289450),(72627,289451),(72628,289452),(72628,289453),(72628,289454),(72628,289455),(72629,289456),(72629,289457),(72629,289458),(72630,289459),(72630,289460),(72631,289461),(72631,289462),(72632,289463),(72632,289464),(72633,289465),(72633,289466),(72633,289467),(72633,289468),(72633,289469),(72634,289470),(72634,289471),(72635,289472),(72635,289473),(72635,289474),(72636,289475),(72636,289476),(72637,289477),(72637,289478),(72638,289479),(72638,289480),(72639,289481),(72639,289482),(72639,289483),(72640,289484),(72640,289485),(72640,289486),(72640,289487),(72641,289488),(72641,289489),(72642,289490),(72642,289491),(72642,289492),(72643,289493),(72643,289494),(72643,289495),(72643,289496),(72644,289497),(72644,289498),(72645,289501),(72645,289502),(72646,289504),(72646,289505),(72647,289509),(72647,289510),(72648,289511),(72648,289512),(72649,289513),(72649,289514),(72650,289515),(72650,289516),(72651,289517),(72651,289518),(72652,289519),(72652,289520),(72652,289521),(72653,289522),(72653,289523),(72654,289524),(72654,289525),(72654,289526),(72654,289527),(72654,289528),(72654,289529),(72655,289530),(72655,289531),(72655,289532),(72655,289533),(72656,289534),(72656,289535),(72657,289536),(72657,289537),(72657,289538),(72658,289539),(72658,289540),(72659,289541),(72659,289542),(72660,289543),(72660,289544),(72660,289545),(72660,289546),(72661,289547),(72661,289548),(72661,289549),(72662,289550),(72662,289551),(72662,289552),(72662,289553),(72663,289554),(72663,289555),(72664,289556),(72664,289557),(72664,289558),(72665,289559),(72665,289560),(72666,289561),(72666,289562),(72666,289563),(72667,289564),(72667,289565),(72668,289566),(72668,289567),(72669,289568),(72669,289569),(72669,289570),(72670,289571),(72670,289572),(72671,289573),(72671,289574),(72672,289575),(72672,289576),(72672,289577),(72672,289578),(72672,289579),(72672,289580),(72673,289581),(72673,289582),(72673,289583),(72674,289584),(72674,289585),(72675,289586),(72675,289587),(72676,289588),(72676,289589),(72677,289590),(72677,289591),(72677,289592),(72677,289593),(72678,289594),(72678,289595),(72679,289596),(72679,289597),(72679,289598),(72679,289599),(72679,289600),(72680,289601),(72680,289602),(72681,289603),(72681,289604),(72681,289605),(72682,289606),(72682,289607),(72683,289608),(72683,289609),(72683,289610),(72683,289611),(72684,289612),(72684,289613),(72684,289614),(72685,289615),(72685,289616),(72685,289617),(72685,289618),(72686,289619),(72686,289620),(72686,289621),(72687,289622),(72687,289623),(72687,289624),(72688,289625),(72688,289626),(72688,289627),(72689,289628),(72689,289629),(72690,289630),(72690,289631),(72690,289632),(72690,289633),(72691,289634),(72691,289635),(72692,289636),(72692,289637),(72692,289638),(72693,289639),(72693,289640),(72693,289641),(72694,289642),(72694,289643),(72694,289644),(72695,289645),(72695,289646),(72695,289647),(72695,289648),(72696,289649),(72696,289650),(72696,289651),(72697,289652),(72697,289653),(72697,289654),(72698,289655),(72698,289656),(72698,289657),(72698,289658),(72699,289659),(72699,289660),(72699,289661),(72700,289662),(72700,289663),(72701,289664),(72701,289665),(72702,289666),(72702,289667),(72702,289668),(72703,289669),(72703,289670),(72703,289671),(72704,289672),(72704,289673),(72704,289674),(72705,289675),(72705,289676),(72706,289677),(72706,289678),(72706,289679),(72707,289680),(72707,289681),(72707,289682),(72707,289683),(72708,289684),(72708,289685),(72708,289686),(72709,289687),(72709,289688),(72709,289689),(72710,289690),(72710,289691),(72711,289692),(72711,289693),(72712,289694),(72712,289695),(72713,289696),(72713,289697),(72714,289698),(72714,289699),(72715,289700),(72715,289701),(72715,289702),(72716,289703),(72716,289704),(72717,289705),(72717,289706),(72718,289707),(72718,289708),(72718,289709),(72719,289710),(72719,289711),(72720,289712),(72720,289713),(72721,289714),(72721,289715),(72722,289716),(72722,289717),(72722,289718),(72722,289719),(72722,289720),(72723,289721),(72723,289722),(72723,289723),(72723,289724),(72723,289725),(72724,289726),(72724,289727),(72724,289728),(72725,289729),(72725,289730),(72725,289731),(72726,289732),(72726,289733),(72726,289734),(72727,289735),(72727,289736),(72727,289737),(72728,289738),(72728,289739),(72728,289740),(72729,289741),(72729,289742),(72730,289743),(72730,289744),(72730,289745),(72731,289746),(72731,289747),(72731,289748),(72732,289749),(72732,289750),(72732,289751),(72732,289752),(72733,289753),(72733,289754),(72733,289755),(72733,289756),(72733,289757),(72734,289758),(72734,289759),(72734,289760),(72734,289761),(72735,289762),(72735,289763),(72735,289764),(72736,289765),(72736,289766),(72737,289767),(72737,289768),(72737,289769),(72738,289770),(72738,289771),(72738,289772),(72738,289773),(72739,289774),(72739,289775),(72739,289776),(72740,289777),(72740,289778),(72740,289779),(72741,289780),(72741,289781),(72742,289782),(72742,289783),(72743,289784),(72743,289785),(72743,289786),(72744,289787),(72744,289788),(72744,289789),(72744,289790),(72745,289791),(72745,289792),(72745,289793),(72746,289794),(72746,289795),(72747,289796),(72747,289797),(72748,289798),(72748,289799),(72748,289800),(72749,289801),(72749,289802),(72749,289803),(72750,289804),(72750,289805),(72751,289806),(72751,289807),(72751,289808),(72751,289809),(72752,289810),(72752,289811),(72753,289812),(72753,289813),(72754,289814),(72754,289815),(72755,289816),(72755,289817),(72756,289818),(72756,289819),(72756,289820),(72757,289821),(72757,289822),(72758,289823),(72758,289824),(72759,289825),(72759,289826),(72759,289827),(72759,289828),(72760,289829),(72760,289830),(72760,289831),(72761,289832),(72761,289833),(72761,289834),(72762,289835),(72762,289836),(72763,289837),(72763,289838),(72763,289839),(72764,289840),(72764,289841),(72764,289842),(72765,289843),(72765,289844),(72766,289845),(72766,289846),(72767,289847),(72767,289848),(72768,289849),(72768,289850),(72768,289851),(72769,289852),(72769,289853),(72770,289854),(72770,289855),(72770,289856),(72770,289857),(72771,289858),(72771,289859),(72771,289860),(72772,289861),(72772,289862),(72772,289863),(72772,289864),(72773,289865),(72773,289866),(72773,289867),(72774,289868),(72774,289869),(72774,289870),(72775,289871),(72775,289872),(72775,289873),(72775,289874),(72776,289875),(72776,289876),(72776,289877),(72777,289878),(72777,289879),(72777,289880),(72778,289881),(72778,289882),(72778,289883),(72778,289884),(72779,289885),(72779,289886),(72779,289887),(72779,289888),(72780,289889),(72780,289890),(72780,289891),(72781,289892),(72781,289893),(72782,289894),(72782,289895),(72783,289896),(72783,289897),(72784,289898),(72784,289899),(72784,289900),(72784,289901),(72784,289902),(72785,289903),(72785,289904),(72786,289905),(72786,289906),(72786,289907),(72787,289908),(72787,289909),(72787,289910),(72788,289911),(72788,289912),(72789,289913),(72789,289914),(72789,289915),(72789,289916),(72790,289917),(72790,289918),(72790,289919),(72790,289920),(72791,289921),(72791,289922),(72791,289923),(72791,289924),(72792,289925),(72792,289926),(72792,289927),(72792,289928),(72792,289929),(72793,289930),(72793,289931),(72793,289932),(72794,289933),(72794,289934),(72794,289935),(72795,289936),(72795,289937),(72795,289938),(72796,289941),(72796,289942),(72797,289943),(72797,289944),(72798,289945),(72798,289946),(72799,289948),(72799,289949),(72800,289951),(72800,289952),(72801,289953),(72801,289954),(72802,289956),(72802,289957),(72802,289958),(72803,289961),(72803,289962),(72804,289963),(72804,289964),(72804,289965),(72804,289966),(72805,289967),(72805,289968),(72806,289969),(72806,289970),(72807,289971),(72807,289972),(72807,289973),(72807,289974),(72808,289975),(72808,289976),(72809,289977),(72809,289978),(72809,289979),(72810,289980),(72810,289981),(72810,289982),(72811,289983),(72811,289984),(72812,289985),(72812,289986),(72812,289987),(72813,289988),(72813,289989),(72813,289990),(72813,289991),(72814,289992),(72814,289993),(72814,289994),(72815,289995),(72815,289996),(72815,289997),(72815,289998),(72816,289999),(72816,290000),(72817,290001),(72817,290002),(72817,290003),(72818,290004),(72818,290005),(72818,290006),(72818,290007),(72818,290008),(72819,290009),(72819,290010),(72819,290011),(72819,290012),(72820,290013),(72820,290014),(72821,290015),(72821,290016),(72822,290017),(72822,290018),(72822,290019),(72823,290020),(72823,290021),(72824,290022),(72824,290023),(72824,290024),(72824,290025),(72825,290026),(72825,290027),(72826,290028),(72826,290029),(72827,290030),(72827,290031),(72827,290032),(72828,290033),(72828,290034),(72829,290035),(72829,290036),(72829,290037),(72830,290038),(72830,290039),(72830,290040),(72830,290041),(72831,290042),(72831,290043),(72831,290044),(72832,290045),(72832,290046),(72832,290047),(72833,290048),(72833,290049),(72833,290050),(72834,290051),(72834,290052),(72834,290053),(72834,290054),(72834,290055),(72835,290056),(72835,290057),(72836,290058),(72836,290059),(72837,290060),(72837,290061),(72837,290062),(72837,290063),(72837,290064),(72838,290065),(72838,290066),(72838,290067),(72839,290068),(72839,290069),(72839,290070),(72840,290071),(72840,290072),(72840,290073),(72840,290074),(72840,290075),(72841,290076),(72841,290077),(72842,290078),(72842,290079),(72843,290080),(72843,290081),(72843,290082),(72844,290083),(72844,290084),(72845,290085),(72845,290086),(72846,290087),(72846,290088),(72846,290089),(72847,290090),(72847,290091),(72847,290092),(72847,290093),(72848,290094),(72848,290095),(72849,290096),(72849,290097),(72850,290098),(72850,290099),(72851,290100),(72851,290101),(72851,290102),(72852,290103),(72852,290104),(72853,290105),(72853,290106),(72854,290107),(72854,290108),(72854,290109),(72855,290110),(72855,290111),(72855,290112),(72855,290113),(72856,290114),(72856,290115),(72856,290116),(72857,290117),(72857,290118),(72857,290119),(72857,290120),(72858,290121),(72858,290122),(72858,290123),(72859,290124),(72859,290125),(72860,290126),(72860,290127),(72860,290128),(72860,290129),(72861,290130),(72861,290131),(72862,290132),(72862,290133),(72862,290134),(72862,290135),(72863,290136),(72863,290137),(72863,290138),(72864,290139),(72864,290140),(72864,290141),(72865,290142),(72865,290143),(72865,290144),(72865,290145),(72866,290146),(72866,290147),(72867,290148),(72867,290149),(72868,290150),(72868,290151),(72868,290152),(72869,290153),(72869,290154),(72870,290155),(72870,290156),(72870,290157),(72871,290158),(72871,290159),(72871,290160),(72871,290161),(72872,290162),(72872,290163),(72873,290164),(72873,290165),(72873,290166),(72874,290167),(72874,290168),(72874,290169),(72874,290170),(72875,290171),(72875,290172),(72876,290173),(72876,290174),(72877,290175),(72877,290176),(72878,290177),(72878,290178),(72879,290179),(72879,290180),(72880,290181),(72880,290182),(72880,290183),(72880,290184),(72881,290185),(72881,290186),(72882,290187),(72882,290188),(72882,290189),(72883,290190),(72883,290191),(72884,290192),(72884,290193),(72884,290194),(72885,290195),(72885,290196),(72885,290197),(72886,290198),(72886,290199),(72886,290200),(72887,290201),(72887,290202),(72887,290203),(72888,290204),(72888,290205),(72888,290206),(72889,290207),(72889,290208),(72890,290209),(72890,290210),(72890,290211),(72891,290212),(72891,290213),(72891,290214),(72892,290215),(72892,290216),(72892,290217),(72892,290218),(72893,290219),(72893,290220),(72893,290221),(72894,290222),(72894,290223),(72895,290224),(72895,290225),(72895,290226),(72896,290227),(72896,290228),(72896,290229),(72897,290230),(72897,290231),(72898,290232),(72898,290233),(72898,290234),(72899,290235),(72899,290236),(72899,290237),(72900,290238),(72900,290239),(72900,290240),(72901,290241),(72901,290242),(72901,290243),(72902,290244),(72902,290245),(72903,290246),(72903,290247),(72903,290248),(72903,290249),(72904,290250),(72904,290251),(72904,290252),(72904,290253),(72905,290254),(72905,290255),(72905,290256),(72905,290257),(72905,290258),(72905,290259),(72906,290260),(72906,290261),(72907,290262),(72907,290263),(72908,290264),(72908,290265),(72909,290266),(72909,290267),(72909,290268),(72909,290269),(72909,290270),(72910,290271),(72910,290272),(72911,290273),(72911,290274),(72912,290275),(72912,290276),(72912,290277),(72913,290278),(72913,290279),(72914,290280),(72914,290281),(72915,290282),(72915,290283),(72916,290284),(72916,290285),(72916,290286),(72917,290287),(72917,290288),(72917,290289),(72917,290290),(72918,290291),(72918,290292),(72918,290293),(72919,290294),(72919,290295),(72920,290296),(72920,290297),(72921,290298),(72921,290299),(72922,290300),(72922,290301),(72922,290302),(72923,290303),(72923,290304),(72923,290305),(72924,290306),(72924,290307),(72925,290308),(72925,290309),(72926,290310),(72926,290311),(72926,290312),(72927,290313),(72927,290314),(72927,290315),(72927,290316),(72928,290317),(72928,290318),(72928,290319),(72928,290320),(72929,290321),(72929,290322),(72930,290323),(72930,290324),(72930,290325),(72931,290326),(72931,290327),(72931,290328),(72931,290329),(72932,290330),(72932,290331),(72933,290332),(72933,290333),(72934,290334),(72934,290335),(72935,290336),(72935,290337),(72935,290338),(72936,290339),(72936,290340),(72937,290341),(72937,290342),(72937,290343),(72938,290344),(72938,290345),(72939,290346),(72939,290347),(72940,290348),(72940,290349),(72941,290350),(72941,290351),(72942,290352),(72942,290353),(72942,290354),(72943,290355),(72943,290356),(72943,290357),(72944,290358),(72944,290359),(72944,290360),(72945,290361),(72945,290362),(72946,290363),(72946,290364),(72946,290365),(72947,290366),(72947,290367),(72947,290368),(72948,290369),(72948,290370),(72948,290371),(72949,290372),(72949,290373),(72949,290374),(72950,290375),(72950,290376),(72950,290377),(72951,290378),(72951,290379),(72952,290380),(72952,290381),(72952,290382),(72952,290383),(72953,290384),(72953,290385),(72954,290386),(72954,290387),(72955,290388),(72955,290389),(72956,290390),(72956,290391),(72956,290392),(72956,290393),(72957,290394),(72957,290395),(72957,290396),(72958,290397),(72958,290398),(72958,290399),(72959,290400),(72959,290401),(72960,290402),(72960,290403),(72961,290404),(72961,290405),(72961,290406),(72962,290407),(72962,290408),(72962,290409),(72963,290410),(72963,290411),(72964,290412),(72964,290413),(72965,290414),(72965,290415),(72966,290416),(72966,290417),(72967,290418),(72967,290419),(72968,290420),(72968,290421),(72969,290422),(72969,290423),(72969,290424),(72969,290425),(72970,290426),(72970,290427),(72971,290428),(72971,290429),(72971,290430),(72971,290431),(72972,290432),(72972,290433),(72973,290434),(72973,290435),(72974,290436),(72974,290437),(72974,290438),(72975,290439),(72975,290440),(72976,290441),(72976,290442),(72977,290443),(72977,290444),(72977,290445),(72978,290446),(72978,290447),(72979,290448),(72979,290449),(72979,290450),(72980,290451),(72980,290452),(72980,290453),(72980,290454),(72981,290455),(72981,290456),(72982,290457),(72982,290458),(72983,290459),(72983,290460),(72984,290461),(72984,290462),(72984,290463),(72984,290464),(72985,290465),(72985,290466),(72985,290467),(72986,290468),(72986,290469),(72987,290470),(72987,290471),(72988,290472),(72988,290473),(72988,290474),(72988,290475),(72989,290476),(72989,290477),(72989,290478),(72989,290479),(72989,290480),(72989,290481),(72989,290482),(72990,290483),(72990,290484),(72991,290485),(72991,290486),(72991,290487),(72991,290488),(72992,290489),(72992,290490),(72992,290491),(72993,290492),(72993,290493),(72994,290494),(72994,290495),(72995,290496),(72995,290497),(72995,290498),(72996,290499),(72996,290500),(72996,290501),(72996,290502),(72997,290503),(72997,290504),(72998,290505),(72998,290506),(72998,290507),(72998,290508),(72999,290509),(72999,290510),(73000,290511),(73000,290512),(73000,290513),(73001,290514),(73001,290515),(73001,290516),(73002,290517),(73002,290518),(73003,290519),(73003,290520),(73003,290521),(73004,290522),(73004,290523),(73005,290524),(73005,290525),(73005,290526),(73006,290527),(73006,290528),(73007,290529),(73007,290530),(73007,290531),(73008,290532),(73008,290533),(73008,290534),(73009,290535),(73009,290536),(73010,290537),(73010,290538),(73011,290542),(73011,290543),(73012,290545),(73012,290546),(73012,290547),(73013,290548),(73013,290549),(73013,290550),(73013,290551),(73014,290552),(73014,290553),(73014,290554),(73014,290555),(73015,290556),(73015,290557),(73016,290558),(73016,290559),(73016,290560),(73017,290561),(73017,290562),(73018,290563),(73018,290564),(73018,290565),(73018,290566),(73019,290567),(73019,290568),(73020,290569),(73020,290570),(73020,290571),(73021,290572),(73021,290573),(73021,290574),(73021,290575),(73022,290576),(73022,290577),(73023,290578),(73023,290579),(73023,290580),(73023,290581),(73024,290582),(73024,290583),(73025,290584),(73025,290585),(73025,290586),(73025,290587),(73026,290588),(73026,290589),(73026,290590),(73027,290591),(73027,290592),(73028,290593),(73028,290594),(73029,290595),(73029,290596),(73029,290597),(73030,290598),(73030,290599),(73031,290600),(73031,290601),(73031,290602),(73031,290603),(73031,290604),(73032,290605),(73032,290606),(73033,290607),(73033,290608),(73034,290609),(73034,290610),(73035,290611),(73035,290612),(73035,290613),(73036,290614),(73036,290615),(73037,290616),(73037,290617),(73037,290618),(73038,290619),(73038,290620),(73038,290621),(73039,290622),(73039,290623),(73039,290624),(73040,290625),(73040,290626),(73041,290627),(73041,290628),(73042,290629),(73042,290630),(73042,290631),(73043,290632),(73043,290633),(73044,290634),(73044,290635),(73045,290636),(73045,290637),(73045,290638),(73046,290639),(73046,290640),(73046,290641),(73047,290642),(73047,290643),(73047,290644),(73048,290645),(73048,290646),(73048,290647),(73049,290648),(73049,290649),(73049,290650),(73049,290651),(73049,290652),(73050,290653),(73050,290654),(73051,290655),(73051,290656),(73052,290657),(73052,290658),(73053,290659),(73053,290660),(73053,290661),(73054,290662),(73054,290663),(73055,290664),(73055,290665),(73056,290666),(73056,290667),(73057,290668),(73057,290669),(73057,290670),(73058,290671),(73058,290672),(73058,290673),(73059,290674),(73059,290675),(73060,290676),(73060,290677),(73061,290678),(73061,290679),(73062,290680),(73062,290681),(73062,290682),(73063,290683),(73063,290684),(73064,290685),(73064,290686),(73064,290687),(73065,290688),(73065,290689),(73065,290690),(73065,290691),(73065,290692),(73066,290693),(73066,290694),(73067,290695),(73067,290696),(73067,290697),(73068,290698),(73068,290699),(73068,290700),(73069,290701),(73069,290702),(73070,290703),(73070,290704),(73071,290705),(73071,290706),(73071,290707),(73072,290708),(73072,290709),(73073,290710),(73073,290711),(73074,290712),(73074,290713),(73074,290714),(73075,290715),(73075,290716),(73075,290717),(73076,290718),(73076,290719),(73076,290720),(73077,290721),(73077,290722),(73078,290723),(73078,290724),(73078,290725),(73079,290726),(73079,290727),(73079,290728),(73080,290729),(73080,290730),(73080,290731),(73081,290732),(73081,290733),(73082,290734),(73082,290735),(73082,290736),(73083,290737),(73083,290738),(73083,290739),(73084,290740),(73084,290741),(73084,290742),(73085,290743),(73085,290744),(73085,290745),(73086,290746),(73086,290747),(73086,290748),(73087,290749),(73087,290750),(73087,290751),(73088,290752),(73088,290753),(73088,290754),(73089,290755),(73089,290756),(73090,290757),(73090,290758),(73090,290759),(73091,290760),(73091,290761),(73092,290762),(73092,290763),(73093,290764),(73093,290765),(73094,290766),(73094,290767),(73095,290768),(73095,290769),(73095,290770),(73095,290771),(73096,290772),(73096,290773),(73096,290774),(73097,290775),(73097,290776),(73098,290777),(73098,290778),(73098,290779),(73099,290780),(73099,290781),(73099,290782),(73100,290783),(73100,290784),(73101,290785),(73101,290786),(73102,290787),(73102,290788),(73102,290789),(73103,290790),(73103,290791),(73104,290792),(73104,290793),(73105,290794),(73105,290795),(73106,290796),(73106,290797),(73106,290798),(73107,290799),(73107,290800),(73108,290801),(73108,290802),(73108,290803),(73109,290804),(73109,290805),(73109,290806),(73110,290807),(73110,290808),(73110,290809),(73110,290810),(73111,290811),(73111,290812),(73111,290813),(73112,290814),(73112,290815),(73113,290816),(73113,290817),(73114,290818),(73114,290819),(73114,290820),(73115,290821),(73115,290822),(73116,290823),(73116,290824),(73116,290825),(73117,290826),(73117,290827),(73118,290828),(73118,290829),(73118,290830),(73119,290831),(73119,290832),(73120,290833),(73120,290834),(73121,290835),(73121,290836),(73121,290837),(73121,290838),(73121,290839),(73122,290840),(73122,290841),(73123,290842),(73123,290843),(73124,290844),(73124,290845),(73125,290846),(73125,290847),(73125,290848),(73125,290849),(73126,290850),(73126,290851),(73126,290852),(73127,290853),(73127,290854),(73128,290855),(73128,290856),(73128,290857),(73128,290858),(73129,290859),(73129,290860),(73130,290861),(73130,290862),(73131,290863),(73131,290864),(73131,290865),(73131,290866),(73132,290867),(73132,290868),(73132,290869),(73132,290870),(73133,290871),(73133,290872),(73133,290873),(73133,290874),(73133,290875),(73134,290876),(73134,290877),(73135,290878),(73135,290879),(73135,290880),(73136,290881),(73136,290882),(73137,290883),(73137,290884),(73137,290885),(73137,290886),(73138,290887),(73138,290888),(73139,290889),(73139,290890),(73139,290891),(73139,290892),(73140,290893),(73140,290894),(73140,290895),(73141,290896),(73141,290897),(73141,290898),(73142,290899),(73142,290900),(73142,290901),(73143,290902),(73143,290903),(73143,290904),(73144,290905),(73144,290906),(73144,290907),(73144,290908),(73145,290909),(73145,290910),(73146,290911),(73146,290912),(73147,290913),(73147,290914),(73148,290915),(73148,290916),(73148,290917),(73149,290918),(73149,290919),(73149,290920),(73150,290921),(73150,290922),(73150,290923),(73151,290924),(73151,290925),(73151,290926),(73152,290927),(73152,290928),(73152,290929),(73153,290930),(73153,290931),(73153,290932),(73154,290933),(73154,290934),(73154,290935),(73154,290936),(73155,290937),(73155,290938),(73155,290939),(73155,290940),(73155,290941),(73156,290942),(73156,290943),(73156,290944),(73156,290945),(73156,290946),(73157,290947),(73157,290948),(73158,290949),(73158,290950),(73158,290951),(73158,290952),(73159,290953),(73159,290954),(73159,290955),(73160,290956),(73160,290957),(73161,290958),(73161,290959),(73162,290960),(73162,290961),(73163,290962),(73163,290963),(73163,290964),(73164,290965),(73164,290966),(73164,290967),(73164,290968),(73165,290969),(73165,290970),(73165,290971),(73166,290972),(73166,290973),(73166,290974),(73167,290975),(73167,290976),(73168,290977),(73168,290978),(73168,290979),(73169,290980),(73169,290981),(73169,290982),(73170,290983),(73170,290984),(73170,290985),(73171,290986),(73171,290987),(73171,290988),(73172,290989),(73172,290990),(73173,290991),(73173,290992),(73174,290993),(73174,290994),(73174,290995),(73175,290996),(73175,290997),(73176,290998),(73176,290999),(73177,291000),(73177,291001),(73178,291002),(73178,291003),(73178,291004),(73178,291005),(73178,291006),(73179,291007),(73179,291008),(73179,291009),(73180,291010),(73180,291011),(73180,291012),(73181,291013),(73181,291014),(73182,291015),(73182,291016),(73182,291017),(73183,291018),(73183,291019),(73183,291020),(73184,291021),(73184,291022),(73184,291023),(73185,291024),(73185,291025),(73185,291026),(73185,291027),(73186,291028),(73186,291029),(73187,291030),(73187,291031),(73187,291032),(73188,291033),(73188,291034),(73189,291035),(73189,291036),(73190,291037),(73190,291038),(73191,291039),(73191,291040),(73192,291041),(73192,291042),(73192,291043),(73192,291044),(73193,291045),(73193,291046),(73194,291047),(73194,291048),(73195,291049),(73195,291050),(73196,291051),(73196,291052),(73197,291053),(73197,291054),(73197,291055),(73198,291056),(73198,291057),(73199,291058),(73199,291059),(73200,291060),(73200,291061),(73201,291062),(73201,291063),(73201,291064),(73202,291065),(73202,291066),(73203,291067),(73203,291068),(73203,291069),(73204,291070),(73204,291071),(73205,291072),(73205,291073),(73206,291074),(73206,291075),(73207,291076),(73207,291077),(73208,291078),(73208,291079),(73208,291080),(73209,291081),(73209,291082),(73209,291083),(73210,291084),(73210,291085),(73211,291086),(73211,291087),(73212,291088),(73212,291089),(73213,291090),(73213,291091),(73214,291092),(73214,291093),(73214,291094),(73215,291095),(73215,291096),(73216,291097),(73216,291098),(73217,291099),(73217,291100),(73218,291101),(73218,291102),(73218,291103),(73219,291104),(73219,291105),(73219,291106),(73220,291107),(73220,291108),(73220,291109),(73220,291110),(73221,291111),(73221,291112),(73221,291113),(73222,291114),(73222,291115),(73223,291116),(73223,291117),(73223,291118),(73223,291119),(73224,291120),(73224,291121),(73225,291122),(73225,291123),(73225,291124),(73226,291125),(73226,291126),(73226,291127),(73227,291128),(73227,291129),(73228,291130),(73228,291131),(73228,291132),(73229,291134),(73229,291135),(73229,291136),(73229,291137),(73230,291138),(73230,291139),(73231,291141),(73231,291142),(73231,291143),(73232,291145),(73232,291146),(73233,291148),(73233,291149),(73234,291151),(73234,291152),(73234,291153),(73234,291154),(73235,291155),(73235,291156),(73235,291157),(73235,291158),(73236,291159),(73236,291160),(73236,291161),(73237,291162),(73237,291163),(73237,291164),(73238,291165),(73238,291166),(73239,291167),(73239,291168),(73240,291169),(73240,291170),(73240,291171),(73241,291172),(73241,291173),(73242,291174),(73242,291175),(73242,291176),(73242,291177),(73243,291178),(73243,291179),(73244,291180),(73244,291181),(73244,291182),(73245,291183),(73245,291184),(73245,291185),(73245,291186),(73245,291187),(73245,291188),(73245,291189),(73246,291190),(73246,291191),(73246,291192),(73247,291193),(73247,291194),(73248,291195),(73248,291196),(73249,291197),(73249,291198),(73250,291199),(73250,291200),(73250,291201),(73251,291202),(73251,291203),(73252,291204),(73252,291205),(73253,291206),(73253,291207),(73253,291208),(73254,291209),(73254,291210),(73254,291211),(73255,291212),(73255,291213),(73256,291214),(73256,291215),(73256,291216),(73257,291217),(73257,291218),(73257,291219),(73258,291220),(73258,291221),(73258,291222),(73259,291223),(73259,291224),(73260,291225),(73260,291226),(73260,291227),(73260,291228),(73261,291229),(73261,291230),(73262,291231),(73262,291232),(73262,291233),(73263,291234),(73263,291235),(73264,291236),(73264,291237),(73264,291238),(73264,291239),(73265,291240),(73265,291241),(73266,291242),(73266,291243),(73266,291244),(73267,291245),(73267,291246),(73267,291247),(73268,291248),(73268,291249),(73268,291250),(73268,291251),(73269,291252),(73269,291253),(73270,291254),(73270,291255),(73271,291256),(73271,291257),(73271,291258),(73272,291259),(73272,291260),(73272,291261),(73272,291262),(73272,291263),(73273,291264),(73273,291265),(73273,291266),(73273,291267),(73274,291268),(73274,291269),(73275,291270),(73275,291271),(73276,291272),(73276,291273),(73276,291274),(73277,291275),(73277,291276),(73277,291277),(73277,291278),(73278,291279),(73278,291280),(73278,291281),(73278,291282),(73279,291283),(73279,291284),(73279,291285),(73279,291286),(73280,291287),(73280,291288),(73280,291289),(73281,291290),(73281,291291),(73281,291292),(73282,291293),(73282,291294),(73282,291295),(73282,291296),(73283,291297),(73283,291298),(73284,291299),(73284,291300),(73285,291301),(73285,291302),(73285,291303),(73286,291304),(73286,291305),(73287,291306),(73287,291307),(73287,291308),(73288,291309),(73288,291310),(73288,291311),(73289,291312),(73289,291313),(73289,291314),(73290,291315),(73290,291316),(73291,291317),(73291,291318),(73291,291319),(73292,291320),(73292,291321),(73292,291322),(73292,291323),(73293,291324),(73293,291325),(73293,291326),(73294,291327),(73294,291328),(73295,291329),(73295,291330),(73295,291331),(73296,291332),(73296,291333),(73296,291334),(73296,291335),(73296,291336),(73297,291337),(73297,291338),(73298,291339),(73298,291340),(73298,291341),(73299,291342),(73299,291343),(73300,291344),(73300,291345),(73300,291346),(73301,291347),(73301,291348),(73301,291349),(73302,291350),(73302,291351),(73303,291352),(73303,291353),(73304,291354),(73304,291355),(73305,291356),(73305,291357),(73305,291358),(73305,291359),(73306,291360),(73306,291361),(73306,291362),(73306,291363),(73307,291364),(73307,291365),(73307,291366),(73308,291367),(73308,291368),(73309,291369),(73309,291370),(73309,291371),(73310,291372),(73310,291373),(73311,291374),(73311,291375),(73312,291376),(73312,291377),(73313,291378),(73313,291379),(73313,291380),(73314,291381),(73314,291382),(73314,291383),(73315,291384),(73315,291385),(73316,291386),(73316,291387),(73317,291388),(73317,291389),(73318,291390),(73318,291391),(73318,291392),(73318,291393),(73319,291394),(73319,291395),(73320,291396),(73320,291397),(73321,291398),(73321,291399),(73322,291400),(73322,291401),(73322,291402),(73322,291403),(73323,291404),(73323,291405),(73323,291406),(73324,291407),(73324,291408),(73324,291409),(73324,291410),(73325,291411),(73325,291412),(73326,291413),(73326,291414),(73326,291415),(73327,291416),(73327,291417),(73327,291418),(73328,291419),(73328,291420),(73328,291421),(73328,291422),(73329,291423),(73329,291424),(73330,291425),(73330,291426),(73330,291427),(73330,291428),(73331,291429),(73331,291430),(73331,291431),(73331,291432),(73332,291433),(73332,291434),(73332,291435),(73333,291436),(73333,291437),(73333,291438),(73334,291439),(73334,291440),(73334,291441),(73335,291442),(73335,291443),(73335,291444),(73336,291445),(73336,291446),(73336,291447),(73337,291448),(73337,291449),(73337,291450),(73337,291451),(73338,291452),(73338,291453),(73338,291454),(73339,291455),(73339,291456),(73339,291457),(73340,291458),(73340,291459),(73340,291460),(73341,291461),(73341,291462),(73341,291463),(73341,291464),(73342,291465),(73342,291466),(73343,291467),(73343,291468),(73344,291469),(73344,291470),(73344,291471),(73345,291472),(73345,291473),(73346,291474),(73346,291475),(73347,291476),(73347,291477),(73347,291478),(73348,291479),(73348,291480),(73348,291481),(73349,291482),(73349,291483),(73350,291484),(73350,291485),(73350,291486),(73351,291487),(73351,291488),(73351,291489),(73351,291490),(73351,291491),(73352,291492),(73352,291493),(73352,291494),(73353,291495),(73353,291496),(73353,291497),(73354,291498),(73354,291499),(73355,291500),(73355,291501),(73355,291502),(73356,291503),(73356,291504),(73356,291505),(73357,291506),(73357,291507),(73357,291508),(73358,291509),(73358,291510),(73358,291511),(73358,291512),(73358,291513),(73359,291514),(73359,291515),(73359,291516),(73360,291517),(73360,291518),(73360,291519),(73361,291520),(73361,291521),(73361,291522),(73362,291523),(73362,291524),(73363,291525),(73363,291526),(73363,291527),(73364,291528),(73364,291529),(73364,291530),(73364,291531),(73364,291532),(73365,291533),(73365,291534),(73365,291535),(73366,291536),(73366,291537),(73367,291538),(73367,291539),(73368,291540),(73368,291541),(73368,291542),(73368,291543),(73369,291544),(73369,291545),(73369,291546),(73370,291547),(73370,291548),(73371,291549),(73371,291550),(73372,291551),(73372,291552),(73373,291553),(73373,291554),(73373,291555),(73374,291556),(73374,291557),(73375,291558),(73375,291559),(73376,291560),(73376,291561),(73376,291562),(73376,291563),(73377,291564),(73377,291565),(73378,291566),(73378,291567),(73378,291568),(73379,291569),(73379,291570),(73380,291571),(73380,291572),(73381,291573),(73381,291574),(73381,291575),(73382,291576),(73382,291577),(73382,291578),(73382,291579),(73383,291580),(73383,291581),(73384,291582),(73384,291583),(73384,291584),(73385,291585),(73385,291586),(73385,291587),(73385,291588),(73386,291589),(73386,291590),(73387,291591),(73387,291592),(73388,291593),(73388,291594),(73389,291595),(73389,291596),(73389,291597),(73390,291598),(73390,291599),(73390,291600),(73391,291601),(73391,291602),(73391,291603),(73392,291604),(73392,291605),(73393,291606),(73393,291607),(73393,291608),(73394,291609),(73394,291610),(73394,291611),(73395,291612),(73395,291613),(73396,291614),(73396,291615),(73396,291616),(73396,291617),(73397,291618),(73397,291619),(73398,291620),(73398,291621),(73399,291622),(73399,291623),(73399,291624),(73400,291625),(73400,291626),(73400,291627),(73401,291628),(73401,291629),(73402,291630),(73402,291631),(73402,291632),(73403,291633),(73403,291634),(73404,291635),(73404,291636),(73404,291637),(73404,291638),(73405,291639),(73405,291640),(73406,291641),(73406,291642),(73407,291643),(73407,291644),(73408,291645),(73408,291646),(73408,291647),(73409,291648),(73409,291649),(73410,291650),(73410,291651),(73410,291652),(73411,291653),(73411,291654),(73412,291655),(73412,291656),(73413,291657),(73413,291658),(73413,291659),(73413,291660),(73414,291661),(73414,291662),(73414,291663),(73415,291664),(73415,291665),(73415,291666),(73416,291667),(73416,291668),(73416,291669),(73417,291670),(73417,291671),(73417,291672),(73418,291673),(73418,291674),(73418,291675),(73419,291676),(73419,291677),(73420,291678),(73420,291679),(73420,291680),(73421,291681),(73421,291682),(73421,291683),(73422,291684),(73422,291685),(73422,291686),(73423,291687),(73423,291688),(73424,291689),(73424,291690),(73425,291691),(73425,291692),(73425,291693),(73426,291694),(73426,291695),(73426,291696),(73426,291697),(73427,291698),(73427,291699),(73427,291700),(73428,291701),(73428,291702),(73428,291703),(73429,291704),(73429,291705),(73429,291706),(73430,291707),(73430,291708),(73431,291709),(73431,291710),(73431,291711),(73432,291712),(73432,291713),(73433,291714),(73433,291715),(73434,291716),(73434,291717),(73434,291718),(73435,291719),(73435,291720),(73436,291721),(73436,291722),(73436,291723),(73437,291724),(73437,291725),(73438,291726),(73438,291727),(73438,291728),(73439,291729),(73439,291730),(73439,291731),(73440,291732),(73440,291733),(73440,291734),(73440,291735),(73441,291736),(73441,291737),(73441,291738),(73442,291739),(73442,291740),(73443,291741),(73443,291742),(73444,291743),(73444,291744),(73444,291745),(73445,291746),(73445,291747),(73446,291748),(73446,291749),(73446,291750),(73447,291751),(73447,291752),(73448,291753),(73448,291754),(73449,291755),(73449,291756),(73449,291757),(73449,291758),(73450,291759),(73450,291760),(73451,291761),(73451,291762),(73452,291763),(73452,291764),(73452,291765),(73453,291766),(73453,291767),(73454,291768),(73454,291769),(73455,291770),(73455,291771),(73455,291772),(73456,291773),(73456,291774),(73456,291775),(73457,291776),(73457,291777),(73457,291778),(73458,291779),(73458,291780),(73458,291781),(73459,291782),(73459,291783),(73460,291784),(73460,291785),(73461,291786),(73461,291787),(73461,291788),(73462,291790),(73462,291791),(73463,291792),(73463,291793),(73464,291794),(73464,291795),(73465,291796),(73465,291797),(73465,291798),(73466,291799),(73466,291800),(73466,291801),(73467,291802),(73467,291803),(73468,291804),(73468,291805),(73469,291806),(73469,291807),(73470,291808),(73470,291809),(73471,291810),(73471,291811),(73471,291812),(73471,291813),(73471,291814),(73472,291815),(73472,291816),(73472,291817),(73473,291818),(73473,291819),(73473,291820),(73474,291821),(73474,291822),(73474,291823),(73475,291824),(73475,291825),(73476,291826),(73476,291827),(73476,291828),(73477,291829),(73477,291830),(73477,291831),(73477,291832),(73478,291833),(73478,291834),(73479,291835),(73479,291836),(73480,291837),(73480,291838),(73480,291839),(73480,291840),(73481,291841),(73481,291842),(73481,291843),(73481,291844),(73481,291845),(73482,291846),(73482,291847),(73482,291848),(73483,291849),(73483,291850),(73483,291851),(73484,291852),(73484,291853),(73485,291854),(73485,291855),(73485,291856),(73485,291857),(73486,291858),(73486,291859),(73486,291860),(73486,291861),(73487,291862),(73487,291863),(73487,291864),(73488,291865),(73488,291866),(73489,291867),(73489,291868),(73489,291869),(73490,291870),(73490,291871),(73491,291872),(73491,291873),(73492,291874),(73492,291875),(73492,291876),(73493,291877),(73493,291878),(73494,291879),(73494,291880),(73495,291881),(73495,291882),(73495,291883),(73495,291884),(73496,291885),(73496,291886),(73496,291887),(73497,291888),(73497,291889),(73498,291890),(73498,291891),(73498,291892),(73499,291893),(73499,291894),(73500,291895),(73500,291896),(73500,291897),(73501,291898),(73501,291899),(73501,291900),(73502,291901),(73502,291902),(73502,291903),(73503,291904),(73503,291905),(73504,291906),(73504,291907),(73504,291908),(73505,291909),(73505,291910),(73506,291911),(73506,291912),(73506,291913),(73507,291914),(73507,291915),(73507,291916),(73508,291917),(73508,291918),(73508,291919),(73509,291920),(73509,291921),(73509,291922),(73510,291923),(73510,291924),(73510,291925),(73511,291926),(73511,291927),(73512,291928),(73512,291929),(73513,291930),(73513,291931),(73513,291932),(73514,291933),(73514,291934),(73515,291935),(73515,291936),(73516,291937),(73516,291938),(73517,291939),(73517,291940),(73517,291941),(73518,291942),(73518,291943),(73519,291944),(73519,291945),(73520,291946),(73520,291947),(73520,291948),(73521,291949),(73521,291950),(73521,291951),(73522,291952),(73522,291953),(73523,291954),(73523,291955),(73524,291956),(73524,291957),(73525,291958),(73525,291959),(73525,291960),(73526,291961),(73526,291962),(73526,291963),(73526,291964),(73527,291965),(73527,291966),(73527,291967),(73528,291968),(73528,291969),(73529,291970),(73529,291971),(73530,291972),(73530,291973),(73530,291974),(73531,291975),(73531,291976),(73531,291977),(73531,291978),(73531,291979),(73532,291980),(73532,291981),(73533,291982),(73533,291983),(73534,291984),(73534,291985),(73534,291986),(73535,291987),(73535,291988),(73535,291989),(73536,291990),(73536,291991),(73536,291992),(73537,291993),(73537,291994),(73537,291995),(73538,291996),(73538,291997),(73538,291998),(73539,291999),(73539,292000),(73540,292001),(73540,292002),(73540,292003),(73541,292004),(73541,292005),(73541,292006),(73541,292007),(73542,292008),(73542,292009),(73543,292010),(73543,292011),(73543,292012),(73544,292013),(73544,292014),(73545,292015),(73545,292016),(73546,292017),(73546,292018),(73546,292019),(73546,292020),(73546,292021),(73546,292022),(73546,292023),(73546,292024),(73547,292025),(73547,292026),(73547,292027),(73548,292028),(73548,292029),(73548,292030),(73548,292031),(73549,292032),(73549,292033),(73549,292034),(73550,292035),(73550,292036),(73550,292037),(73550,292038),(73551,292039),(73551,292040),(73551,292041),(73551,292042),(73552,292043),(73552,292044),(73552,292045),(73552,292046),(73553,292047),(73553,292048),(73554,292049),(73554,292050),(73554,292051),(73554,292052),(73555,292053),(73555,292054),(73556,292055),(73556,292056),(73556,292057),(73556,292058),(73557,292059),(73557,292060),(73558,292061),(73558,292062),(73559,292063),(73559,292064),(73560,292065),(73560,292066),(73561,292067),(73561,292068),(73561,292069),(73562,292070),(73562,292071),(73562,292072),(73563,292073),(73563,292074),(73563,292075),(73564,292076),(73564,292077),(73565,292078),(73565,292079),(73565,292080),(73565,292081),(73566,292082),(73566,292083),(73567,292084),(73567,292085),(73568,292086),(73568,292087),(73568,292088),(73569,292089),(73569,292090),(73569,292091),(73570,292092),(73570,292093),(73570,292094),(73570,292095),(73571,292096),(73571,292097),(73572,292098),(73572,292099),(73572,292100),(73573,292101),(73573,292102),(73573,292103),(73574,292104),(73574,292105),(73574,292106),(73575,292107),(73575,292108),(73575,292109),(73576,292110),(73576,292111),(73576,292112),(73577,292113),(73577,292114),(73577,292115),(73577,292116),(73578,292117),(73578,292118),(73578,292119),(73579,292120),(73579,292121),(73580,292122),(73580,292123),(73580,292124),(73580,292125),(73580,292126),(73581,292127),(73581,292128),(73581,292129),(73582,292130),(73582,292131),(73582,292132),(73582,292133),(73582,292134),(73583,292135),(73583,292136),(73583,292137),(73584,292138),(73584,292139),(73584,292140),(73585,292141),(73585,292142),(73585,292143),(73586,292144),(73586,292145),(73587,292146),(73587,292147),(73588,292148),(73588,292149),(73589,292150),(73589,292151),(73590,292152),(73590,292153),(73591,292154),(73591,292155),(73591,292156),(73592,292157),(73592,292158),(73593,292159),(73593,292160),(73593,292161),(73594,292162),(73594,292163),(73594,292164),(73595,292165),(73595,292166),(73595,292167),(73595,292168),(73596,292169),(73596,292170),(73597,292171),(73597,292172),(73597,292173),(73597,292174),(73598,292175),(73598,292176),(73599,292177),(73599,292178),(73600,292179),(73600,292180),(73600,292181),(73600,292182),(73601,292183),(73601,292184),(73601,292185),(73602,292186),(73602,292187),(73602,292188),(73602,292189),(73603,292190),(73603,292191),(73604,292192),(73604,292193),(73604,292194),(73605,292195),(73605,292196),(73605,292197),(73606,292198),(73606,292199),(73606,292200),(73607,292201),(73607,292202),(73607,292203),(73608,292204),(73608,292205),(73608,292206),(73609,292207),(73609,292208),(73609,292209),(73610,292210),(73610,292211),(73611,292212),(73611,292213),(73612,292214),(73612,292215),(73613,292216),(73613,292217),(73614,292218),(73614,292219),(73614,292220),(73614,292221),(73615,292222),(73615,292223),(73616,292224),(73616,292225),(73616,292226),(73616,292227),(73617,292228),(73617,292229),(73617,292230),(73618,292231),(73618,292232),(73619,292233),(73619,292234),(73619,292235),(73620,292236),(73620,292237),(73621,292238),(73621,292239),(73622,292240),(73622,292241),(73622,292242),(73623,292243),(73623,292244),(73624,292245),(73624,292246),(73624,292247),(73625,292248),(73625,292249),(73626,292250),(73626,292251),(73627,292252),(73627,292253),(73628,292254),(73628,292255),(73629,292256),(73629,292257),(73629,292258),(73630,292259),(73630,292260),(73630,292261),(73631,292262),(73631,292263),(73631,292264),(73632,292265),(73632,292266),(73632,292267),(73633,292268),(73633,292269),(73634,292270),(73634,292271),(73634,292272),(73634,292273),(73635,292274),(73635,292275),(73635,292276),(73635,292277),(73635,292278),(73636,292279),(73636,292280),(73636,292281),(73637,292282),(73637,292283),(73638,292284),(73638,292285),(73638,292286),(73639,292287),(73639,292288),(73639,292289),(73640,292290),(73640,292291),(73641,292292),(73641,292293),(73641,292294),(73641,292295),(73642,292296),(73642,292297),(73643,292298),(73643,292299),(73643,292300),(73643,292301),(73643,292302),(73643,292303),(73644,292304),(73644,292305),(73645,292306),(73645,292307),(73645,292308),(73646,292309),(73646,292310),(73647,292311),(73647,292312),(73648,292313),(73648,292314),(73649,292315),(73649,292316),(73649,292317),(73650,292318),(73650,292319),(73650,292320),(73651,292321),(73651,292322),(73652,292323),(73652,292324),(73652,292325),(73652,292326),(73653,292327),(73653,292328),(73653,292329),(73654,292330),(73654,292331),(73655,292332),(73655,292333),(73656,292334),(73656,292335),(73656,292336),(73657,292337),(73657,292338),(73657,292339),(73658,292340),(73658,292341),(73658,292342),(73659,292343),(73659,292344),(73659,292345),(73659,292346),(73660,292347),(73660,292348),(73660,292349),(73660,292350),(73661,292351),(73661,292352),(73662,292353),(73662,292354),(73662,292355),(73662,292356),(73662,292357),(73662,292358),(73663,292359),(73663,292360),(73663,292361),(73663,292362),(73663,292363),(73664,292364),(73664,292365),(73665,292366),(73665,292367),(73666,292368),(73666,292369),(73667,292370),(73667,292371),(73668,292372),(73668,292373),(73668,292374),(73669,292375),(73669,292376),(73669,292377),(73670,292378),(73670,292379),(73670,292380),(73671,292381),(73671,292382),(73672,292383),(73672,292384),(73673,292385),(73673,292386),(73673,292387),(73673,292388),(73674,292389),(73674,292390),(73674,292391),(73675,292392),(73675,292393),(73675,292394),(73676,292395),(73676,292396),(73677,292397),(73677,292398),(73678,292399),(73678,292400),(73679,292401),(73679,292402),(73679,292403),(73680,292404),(73680,292405),(73681,292406),(73681,292407),(73681,292408),(73682,292409),(73682,292410),(73682,292411),(73683,292412),(73683,292413),(73684,292414),(73684,292415),(73684,292416),(73684,292417),(73685,292418),(73685,292419),(73686,292420),(73686,292421),(73687,292422),(73687,292423),(73688,292424),(73688,292425),(73688,292426),(73689,292427),(73689,292428),(73689,292429),(73690,292430),(73690,292431),(73690,292432),(73691,292433),(73691,292434),(73692,292435),(73692,292436),(73692,292437),(73693,292438),(73693,292439),(73694,292440),(73694,292441),(73695,292442),(73695,292443),(73695,292444),(73696,292445),(73696,292446),(73697,292447),(73697,292448),(73698,292449),(73698,292450),(73699,292451),(73699,292452),(73699,292453),(73699,292454),(73699,292455),(73700,292456),(73700,292457),(73700,292458),(73700,292459),(73701,292460),(73701,292461),(73702,292462),(73702,292463),(73703,292464),(73703,292465),(73703,292466),(73704,292467),(73704,292468),(73704,292469),(73705,292470),(73705,292471),(73705,292472),(73706,292473),(73706,292474),(73706,292475),(73707,292476),(73707,292477),(73707,292478),(73708,292479),(73708,292480),(73708,292481),(73709,292482),(73709,292483),(73710,292484),(73710,292485),(73711,292486),(73711,292487),(73712,292488),(73712,292489),(73713,292490),(73713,292491),(73714,292492),(73714,292493),(73714,292494),(73714,292495),(73714,292496),(73715,292497),(73715,292498),(73715,292499),(73716,292500),(73716,292501),(73716,292502),(73717,292503),(73717,292504),(73718,292505),(73718,292506),(73719,292507),(73719,292508),(73720,292509),(73720,292510),(73720,292511),(73720,292512),(73720,292513),(73721,292514),(73721,292515),(73721,292516),(73722,292517),(73722,292518),(73722,292519),(73723,292520),(73723,292521),(73724,292522),(73724,292523),(73724,292524),(73724,292525),(73724,292526),(73725,292527),(73725,292528),(73725,292529),(73726,292530),(73726,292531),(73726,292532),(73727,292533),(73727,292534),(73727,292535),(73728,292536),(73728,292537),(73728,292538),(73728,292539),(73729,292540),(73729,292541),(73730,292542),(73730,292543),(73731,292544),(73731,292545),(73731,292546),(73732,292547),(73732,292548),(73732,292549),(73733,292550),(73733,292551),(73734,292552),(73734,292553),(73735,292554),(73735,292555),(73736,292556),(73736,292557),(73737,292558),(73737,292559),(73737,292560),(73738,292561),(73738,292562),(73739,292563),(73739,292564),(73739,292565),(73740,292566),(73740,292567),(73741,292568),(73741,292569),(73742,292570),(73742,292571),(73742,292572),(73743,292573),(73743,292574),(73743,292575),(73743,292576),(73744,292577),(73744,292578),(73745,292579),(73745,292580),(73746,292581),(73746,292582),(73747,292583),(73747,292584),(73748,292585),(73748,292586),(73749,292587),(73749,292588),(73750,292589),(73750,292590),(73751,292591),(73751,292592),(73752,292593),(73752,292594),(73753,292595),(73753,292596),(73753,292597),(73754,292598),(73754,292599),(73754,292600),(73754,292601),(73754,292602),(73755,292603),(73755,292604),(73756,292605),(73756,292606),(73756,292607),(73756,292608),(73756,292609),(73757,292610),(73757,292611),(73758,292612),(73758,292613),(73758,292614),(73759,292615),(73759,292616),(73759,292617),(73760,292618),(73760,292619),(73761,292620),(73761,292621),(73762,292622),(73762,292623),(73762,292624),(73763,292625),(73763,292626),(73763,292627),(73764,292628),(73764,292629),(73764,292630),(73765,292631),(73765,292632),(73766,292633),(73766,292634),(73766,292635),(73767,292636),(73767,292637),(73767,292638),(73768,292639),(73768,292640),(73768,292641),(73769,292642),(73769,292643),(73770,292644),(73770,292645),(73770,292646),(73771,292647),(73771,292648),(73772,292649),(73772,292650),(73773,292651),(73773,292652),(73773,292653),(73774,292654),(73774,292655),(73774,292656),(73774,292657),(73775,292658),(73775,292659),(73776,292660),(73776,292661),(73776,292662),(73777,292663),(73777,292664),(73778,292665),(73778,292666),(73779,292667),(73779,292668),(73779,292669),(73780,292670),(73780,292671),(73781,292672),(73781,292673),(73781,292674),(73782,292675),(73782,292676),(73782,292677),(73783,292678),(73783,292679),(73784,292680),(73784,292681),(73784,292682),(73785,292683),(73785,292684),(73785,292685),(73786,292686),(73786,292687),(73786,292688),(73787,292689),(73787,292690),(73787,292691),(73788,292692),(73788,292693),(73788,292694),(73789,292695),(73789,292696),(73789,292697),(73790,292698),(73790,292699),(73790,292700),(73791,292701),(73791,292702),(73792,292703),(73792,292704),(73792,292705),(73792,292706),(73793,292707),(73793,292708),(73794,292709),(73794,292710),(73794,292711),(73794,292712),(73795,292713),(73795,292714),(73795,292715),(73796,292716),(73796,292717),(73797,292718),(73797,292719),(73797,292720),(73797,292721),(73797,292722),(73798,292723),(73798,292724),(73798,292725),(73799,292726),(73799,292727),(73800,292728),(73800,292729),(73801,292730),(73801,292731),(73801,292732),(73802,292733),(73802,292734),(73802,292735),(73803,292736),(73803,292737),(73803,292738),(73803,292739),(73804,292740),(73804,292741),(73805,292742),(73805,292743),(73805,292744),(73806,292745),(73806,292746),(73806,292747),(73806,292748),(73807,292749),(73807,292750),(73808,292751),(73808,292752),(73808,292753),(73808,292754),(73808,292755),(73809,292756),(73809,292757),(73809,292758),(73810,292759),(73810,292760),(73810,292761),(73810,292762),(73811,292763),(73811,292764),(73812,292765),(73812,292766),(73812,292767),(73812,292768),(73813,292769),(73813,292770),(73813,292771),(73813,292772),(73814,292773),(73814,292774),(73815,292775),(73815,292776),(73816,292777),(73816,292778),(73816,292779),(73817,292780),(73817,292781),(73817,292782),(73818,292783),(73818,292784),(73819,292785),(73819,292786),(73819,292787),(73820,292788),(73820,292789),(73820,292790),(73821,292791),(73821,292792),(73822,292793),(73822,292794),(73822,292795),(73823,292796),(73823,292797),(73824,292798),(73824,292799),(73824,292800),(73824,292801),(73825,292802),(73825,292803),(73826,292804),(73826,292805),(73826,292806),(73826,292807),(73826,292808),(73826,292809),(73827,292810),(73827,292811),(73827,292812),(73828,292813),(73828,292814),(73829,292815),(73829,292816),(73830,292817),(73830,292818),(73830,292819),(73831,292820),(73831,292821),(73831,292822),(73832,292823),(73832,292824),(73832,292825),(73832,292826),(73833,292827),(73833,292828),(73834,292829),(73834,292830),(73834,292831),(73834,292832),(73835,292833),(73835,292834),(73835,292835),(73836,292836),(73836,292837),(73836,292838),(73837,292839),(73837,292840),(73837,292841),(73837,292842),(73838,292843),(73838,292844),(73839,292845),(73839,292846),(73840,292847),(73840,292848),(73841,292849),(73841,292850),(73842,292851),(73842,292852),(73842,292853),(73843,292854),(73843,292855),(73844,292856),(73844,292857),(73845,292858),(73845,292859),(73845,292860),(73846,292861),(73846,292862),(73846,292863),(73847,292864),(73847,292865),(73847,292866),(73848,292867),(73848,292868),(73848,292869),(73849,292870),(73849,292871),(73850,292872),(73850,292873),(73850,292874),(73851,292875),(73851,292876),(73852,292877),(73852,292878),(73853,292879),(73853,292880),(73853,292881),(73854,292882),(73854,292883),(73855,292884),(73855,292885),(73855,292886),(73856,292887),(73856,292888),(73856,292889),(73857,292890),(73857,292891),(73857,292892),(73858,292893),(73858,292894),(73859,292895),(73859,292896),(73860,292897),(73860,292898),(73860,292899),(73861,292900),(73861,292901),(73861,292902),(73862,292903),(73862,292904),(73863,292905),(73863,292906),(73863,292907),(73863,292908),(73863,292909),(73864,292910),(73864,292911),(73864,292912),(73864,292913),(73865,292914),(73865,292915),(73866,292916),(73866,292917),(73866,292918),(73867,292919),(73867,292920),(73867,292921),(73868,292922),(73868,292923),(73869,292924),(73869,292925),(73870,292926),(73870,292927),(73871,292928),(73871,292929),(73871,292930),(73872,292931),(73872,292932),(73873,292933),(73873,292934),(73873,292935),(73873,292936),(73874,292937),(73874,292938),(73874,292939),(73874,292940),(73874,292941),(73875,292942),(73875,292943),(73875,292944),(73876,292945),(73876,292946),(73877,292947),(73877,292948),(73877,292949),(73878,292950),(73878,292951),(73879,292952),(73879,292953),(73879,292954),(73880,292955),(73880,292956),(73880,292957),(73881,292958),(73881,292959),(73881,292960),(73882,292961),(73882,292962),(73882,292963),(73883,292964),(73883,292965),(73883,292966),(73884,292967),(73884,292968),(73884,292969),(73885,292970),(73885,292971),(73886,292972),(73886,292973),(73887,292974),(73887,292975),(73887,292976),(73887,292977),(73887,292978),(73887,292979),(73888,292980),(73888,292981),(73888,292982),(73888,292983),(73889,292984),(73889,292985),(73889,292986),(73889,292987),(73890,292988),(73890,292989),(73890,292990),(73890,292991),(73891,292992),(73891,292993),(73892,292994),(73892,292995),(73892,292996),(73892,292997),(73892,292998),(73892,292999),(73893,293000),(73893,293001),(73893,293002),(73893,293003),(73893,293004),(73894,293005),(73894,293006),(73894,293007),(73895,293008),(73895,293009),(73896,293010),(73896,293011),(73896,293012),(73897,293013),(73897,293014),(73897,293015),(73897,293016),(73898,293017),(73898,293018),(73898,293019),(73899,293020),(73899,293021),(73900,293022),(73900,293023),(73900,293024),(73901,293025),(73901,293026),(73902,293027),(73902,293028),(73903,293029),(73903,293030),(73903,293031),(73903,293032),(73903,293033),(73904,293034),(73904,293035),(73904,293036),(73904,293037),(73905,293038),(73905,293039),(73905,293040),(73906,293041),(73906,293042),(73907,293043),(73907,293044),(73907,293045),(73908,293046),(73908,293047),(73908,293048),(73908,293049),(73909,293050),(73909,293051),(73909,293052),(73909,293053),(73910,293054),(73910,293055),(73911,293056),(73911,293057),(73911,293058),(73912,293059),(73912,293060),(73913,293061),(73913,293062),(73914,293063),(73914,293064),(73915,293065),(73915,293066),(73915,293067),(73916,293068),(73916,293069),(73917,293070),(73917,293071),(73917,293072),(73918,293073),(73918,293074),(73919,293075),(73919,293076),(73920,293077),(73920,293078),(73921,293079),(73921,293080),(73921,293081),(73922,293082),(73922,293083),(73922,293084),(73923,293085),(73923,293086),(73923,293087),(73924,293088),(73924,293089),(73924,293090),(73925,293091),(73925,293092),(73925,293093),(73926,293094),(73926,293095),(73926,293096),(73926,293097),(73927,293098),(73927,293099),(73927,293100),(73928,293101),(73928,293102),(73929,293103),(73929,293104),(73929,293105),(73930,293106),(73930,293107),(73931,293108),(73931,293109),(73931,293110),(73932,293111),(73932,293112),(73932,293113),(73932,293114),(73933,293115),(73933,293116),(73933,293117),(73934,293118),(73934,293119),(73935,293120),(73935,293121),(73935,293122),(73936,293123),(73936,293124),(73937,293125),(73937,293126),(73937,293127),(73938,293128),(73938,293129),(73939,293130),(73939,293131),(73939,293132),(73940,293133),(73940,293134),(73941,293135),(73941,293136),(73942,293137),(73942,293138),(73943,293139),(73943,293140),(73943,293141),(73943,293142),(73944,293143),(73944,293144),(73945,293145),(73945,293146),(73946,293147),(73946,293148),(73946,293149),(73947,293150),(73947,293151),(73948,293152),(73948,293153),(73949,293154),(73949,293155),(73950,293156),(73950,293157),(73951,293158),(73951,293159),(73951,293160),(73951,293161),(73952,293162),(73952,293163),(73953,293164),(73953,293165),(73953,293166),(73954,293167),(73954,293168),(73954,293169),(73954,293170),(73955,293171),(73955,293172),(73956,293173),(73956,293174),(73957,293175),(73957,293176),(73957,293177),(73958,293178),(73958,293179),(73958,293180),(73959,293181),(73959,293182),(73960,293183),(73960,293184),(73961,293185),(73961,293186),(73961,293187),(73962,293188),(73962,293189),(73962,293190),(73962,293191),(73963,293192),(73963,293193),(73963,293194),(73964,293195),(73964,293196),(73964,293197),(73965,293198),(73965,293199),(73966,293200),(73966,293201),(73966,293202),(73967,293203),(73967,293204),(73967,293205),(73967,293206),(73968,293207),(73968,293208),(73969,293209),(73969,293210),(73969,293211),(73970,293212),(73970,293213),(73971,293214),(73971,293215),(73971,293216),(73971,293217),(73972,293218),(73972,293219),(73972,293220),(73973,293221),(73973,293222),(73973,293223),(73973,293224),(73973,293225),(73974,293226),(73974,293227),(73974,293228),(73975,293229),(73975,293230),(73976,293231),(73976,293232),(73976,293233),(73977,293234),(73977,293235),(73977,293236),(73978,293237),(73978,293238),(73978,293239),(73979,293240),(73979,293241),(73979,293242),(73980,293243),(73980,293244),(73981,293245),(73981,293246),(73981,293247),(73982,293248),(73982,293249),(73983,293250),(73983,293251),(73983,293252),(73984,293253),(73984,293254),(73984,293255),(73985,293256),(73985,293257),(73985,293258),(73986,293259),(73986,293260),(73986,293261),(73986,293262),(73987,293263),(73987,293264),(73987,293265),(73987,293266),(73988,293267),(73988,293268),(73988,293269),(73988,293270),(73989,293271),(73989,293272),(73989,293273),(73990,293274),(73990,293275),(73991,293276),(73991,293277),(73991,293278),(73991,293279),(73992,293280),(73992,293281),(73992,293282),(73992,293283),(73993,293284),(73993,293285),(73993,293286),(73994,293287),(73994,293288),(73994,293289),(73994,293290),(73994,293291),(73995,293292),(73995,293293),(73995,293294),(73996,293295),(73996,293296),(73996,293297),(73997,293298),(73997,293299),(73998,293300),(73998,293301),(73999,293302),(73999,293303),(73999,293304),(73999,293305),(73999,293306),(74000,293307),(74000,293308),(74000,293309),(74001,293310),(74001,293311),(74002,293312),(74002,293313),(74002,293314),(74003,293315),(74003,293316),(74004,293317),(74004,293318),(74004,293319),(74004,293320),(74005,293321),(74005,293322),(74006,293323),(74006,293324),(74006,293325),(74007,293326),(74007,293327),(74007,293328),(74008,293329),(74008,293330),(74009,293331),(74009,293332),(74009,293333),(74009,293334),(74010,293335),(74010,293336),(74010,293337),(74011,293338),(74011,293339),(74011,293340),(74012,293341),(74012,293342),(74013,293343),(74013,293344),(74014,293345),(74014,293346),(74015,293347),(74015,293348),(74016,293349),(74016,293350),(74017,293351),(74017,293352),(74017,293353),(74018,293354),(74018,293355),(74019,293356),(74019,293357),(74019,293358),(74019,293359),(74020,293360),(74020,293361),(74020,293362),(74021,293363),(74021,293364),(74021,293365),(74021,293366),(74022,293367),(74022,293368),(74022,293369),(74022,293370),(74022,293371),(74022,293372),(74022,293373),(74022,293374),(74023,293375),(74023,293376),(74023,293377),(74023,293378),(74024,293379),(74024,293380),(74024,293381),(74024,293382),(74025,293383),(74025,293384),(74025,293385),(74025,293386),(74025,293387),(74026,293388),(74026,293389),(74027,293390),(74027,293391),(74028,293392),(74028,293393),(74028,293394),(74029,293395),(74029,293396),(74029,293397),(74030,293398),(74030,293399),(74031,293400),(74031,293401),(74031,293402),(74031,293403),(74032,293404),(74032,293405),(74033,293406),(74033,293407),(74033,293408),(74034,293409),(74034,293410),(74034,293411),(74034,293412),(74034,293413),(74035,293414),(74035,293415),(74036,293416),(74036,293417),(74037,293418),(74037,293419),(74037,293420),(74038,293421),(74038,293422),(74038,293423),(74039,293424),(74039,293425),(74039,293426),(74040,293427),(74040,293428),(74040,293429),(74041,293430),(74041,293431),(74041,293432),(74042,293433),(74042,293434),(74043,293435),(74043,293436),(74043,293437),(74044,293438),(74044,293439),(74044,293440),(74045,293441),(74045,293442),(74045,293443),(74046,293444),(74046,293445),(74047,293446),(74047,293447),(74047,293448),(74048,293449),(74048,293450),(74048,293451),(74049,293452),(74049,293453),(74050,293454),(74050,293455),(74050,293456),(74051,293457),(74051,293458),(74051,293459),(74052,293460),(74052,293461),(74053,293462),(74053,293463),(74053,293464),(74054,293465),(74054,293466),(74054,293467),(74054,293468),(74055,293469),(74055,293470),(74056,293471),(74056,293472),(74057,293473),(74057,293474),(74057,293475),(74058,293476),(74058,293477),(74058,293478),(74059,293479),(74059,293480),(74059,293481),(74060,293482),(74060,293483),(74061,293484),(74061,293485),(74061,293486),(74062,293487),(74062,293488),(74062,293489),(74063,293490),(74063,293491),(74064,293492),(74064,293493),(74065,293494),(74065,293495),(74065,293496),(74066,293497),(74066,293498),(74067,293499),(74067,293500),(74067,293501),(74068,293502),(74068,293503),(74069,293504),(74069,293505),(74070,293506),(74070,293507),(74071,293508),(74071,293509),(74071,293510),(74072,293511),(74072,293512),(74073,293513),(74073,293514),(74073,293515),(74073,293516),(74074,293517),(74074,293518),(74075,293519),(74075,293520),(74076,293521),(74076,293522),(74077,293523),(74077,293524),(74077,293525),(74077,293526),(74078,293527),(74078,293528),(74078,293529),(74079,293530),(74079,293531),(74079,293532),(74079,293533),(74080,293534),(74080,293535),(74081,293536),(74081,293537),(74081,293538),(74082,293539),(74082,293540),(74082,293541),(74083,293542),(74083,293543),(74084,293544),(74084,293545),(74084,293546),(74084,293547),(74084,293548),(74085,293549),(74085,293550),(74085,293551),(74086,293552),(74086,293553),(74086,293554),(74087,293555),(74087,293556),(74087,293557),(74087,293558),(74088,293559),(74088,293560),(74089,293561),(74089,293562),(74089,293563),(74090,293564),(74090,293565),(74091,293566),(74091,293567),(74092,293568),(74092,293569),(74092,293570),(74092,293571),(74093,293572),(74093,293573),(74094,293574),(74094,293575),(74095,293576),(74095,293577),(74096,293578),(74096,293579),(74096,293580),(74096,293581),(74097,293582),(74097,293583),(74098,293584),(74098,293585),(74099,293586),(74099,293587),(74100,293588),(74100,293589),(74101,293590),(74101,293591),(74101,293592),(74101,293593),(74102,293594),(74102,293595),(74102,293596),(74103,293597),(74103,293598),(74103,293599),(74104,293600),(74104,293601),(74105,293602),(74105,293603),(74106,293604),(74106,293605),(74106,293606),(74106,293607),(74107,293608),(74107,293609),(74107,293610),(74108,293611),(74108,293612),(74108,293613),(74109,293614),(74109,293615),(74110,293616),(74110,293617),(74111,293618),(74111,293619),(74111,293620),(74112,293623),(74112,293624),(74113,293625),(74113,293626),(74114,293627),(74114,293628),(74114,293629),(74114,293630),(74115,293631),(74115,293632),(74116,293633),(74116,293634),(74116,293635),(74116,293636),(74117,293637),(74117,293638),(74118,293639),(74118,293640),(74119,293641),(74119,293642),(74120,293643),(74120,293644),(74120,293645),(74121,293646),(74121,293647),(74122,293648),(74122,293649),(74122,293650),(74123,293651),(74123,293652),(74123,293653),(74124,293654),(74124,293655),(74125,293656),(74125,293657),(74125,293658),(74126,293659),(74126,293660),(74127,293661),(74127,293662),(74127,293663),(74128,293664),(74128,293665),(74129,293666),(74129,293667),(74130,293668),(74130,293669),(74131,293670),(74131,293671),(74132,293672),(74132,293673),(74132,293674),(74132,293675),(74133,293676),(74133,293677),(74133,293678),(74134,293679),(74134,293680),(74135,293681),(74135,293682),(74135,293683),(74136,293684),(74136,293685),(74136,293686),(74137,293687),(74137,293688),(74137,293689),(74137,293690),(74138,293691),(74138,293692),(74138,293693),(74138,293694),(74139,293695),(74139,293696),(74139,293697),(74139,293698),(74140,293699),(74140,293700),(74140,293701),(74140,293702),(74141,293703),(74141,293704),(74141,293705),(74142,293706),(74142,293707),(74142,293708),(74142,293709),(74143,293710),(74143,293711),(74143,293712),(74143,293713),(74144,293714),(74144,293715),(74145,293716),(74145,293717),(74145,293718),(74146,293719),(74146,293720),(74147,293721),(74147,293722),(74148,293723),(74148,293724),(74149,293725),(74149,293726),(74149,293727),(74150,293728),(74150,293729),(74151,293730),(74151,293731),(74151,293732),(74151,293733),(74151,293734),(74152,293735),(74152,293736),(74153,293737),(74153,293738),(74154,293739),(74154,293740),(74154,293741),(74155,293742),(74155,293743),(74156,293744),(74156,293745),(74157,293746),(74157,293747),(74157,293748),(74157,293749),(74157,293750),(74158,293751),(74158,293752),(74158,293753),(74159,293754),(74159,293755),(74160,293756),(74160,293757),(74160,293758),(74160,293759),(74161,293760),(74161,293761),(74162,293762),(74162,293763),(74163,293764),(74163,293765),(74164,293766),(74164,293767),(74165,293768),(74165,293769),(74166,293770),(74166,293771),(74166,293772),(74167,293773),(74167,293774),(74168,293775),(74168,293776),(74168,293777),(74169,293778),(74169,293779),(74169,293780),(74170,293781),(74170,293782),(74171,293783),(74171,293784),(74172,293785),(74172,293786),(74173,293787),(74173,293788),(74174,293789),(74174,293790),(74174,293791),(74175,293792),(74175,293793),(74175,293794),(74176,293795),(74176,293796),(74176,293797),(74177,293798),(74177,293799),(74177,293800),(74178,293801),(74178,293802),(74179,293803),(74179,293804),(74180,293805),(74180,293806),(74181,293807),(74181,293808),(74181,293809),(74181,293810),(74182,293811),(74182,293812),(74182,293813),(74183,293814),(74183,293815),(74183,293816),(74184,293817),(74184,293818),(74185,293819),(74185,293820),(74186,293821),(74186,293822),(74187,293823),(74187,293824),(74188,293825),(74188,293826),(74188,293827),(74188,293828),(74189,293829),(74189,293830),(74190,293831),(74190,293832),(74191,293833),(74191,293834),(74192,293835),(74192,293836),(74192,293837),(74193,293838),(74193,293839),(74194,293840),(74194,293841),(74195,293842),(74195,293843),(74196,293844),(74196,293845),(74196,293846),(74197,293847),(74197,293848),(74198,293849),(74198,293850),(74199,293851),(74199,293852),(74200,293853),(74200,293854),(74201,293855),(74201,293856),(74201,293857),(74201,293858),(74201,293859),(74202,293860),(74202,293861),(74202,293862),(74203,293863),(74203,293864),(74204,293865),(74204,293866),(74205,293867),(74205,293868),(74205,293869),(74206,293870),(74206,293871),(74207,293872),(74207,293873),(74208,293874),(74208,293875),(74208,293876),(74209,293877),(74209,293878),(74209,293879),(74209,293880),(74210,293881),(74210,293882),(74210,293883),(74210,293884),(74211,293885),(74211,293886),(74212,293887),(74212,293888),(74213,293889),(74213,293890),(74213,293891),(74213,293892),(74214,293893),(74214,293894),(74215,293895),(74215,293896),(74215,293897),(74215,293898),(74216,293899),(74216,293900),(74216,293901),(74217,293902),(74217,293903),(74218,293904),(74218,293905),(74218,293906),(74219,293907),(74219,293908),(74220,293909),(74220,293910),(74221,293911),(74221,293912),(74222,293913),(74222,293914),(74222,293915),(74222,293916),(74223,293917),(74223,293918),(74224,293919),(74224,293920),(74225,293921),(74225,293922),(74225,293923),(74226,293924),(74226,293925),(74227,293926),(74227,293927),(74227,293928),(74227,293929),(74228,293930),(74228,293931),(74229,293932),(74229,293933),(74229,293934),(74230,293935),(74230,293936),(74231,293937),(74231,293938),(74231,293939),(74232,293940),(74232,293941),(74232,293942),(74233,293943),(74233,293944),(74234,293945),(74234,293946),(74235,293947),(74235,293948),(74236,293949),(74236,293950),(74237,293952),(74237,293953),(74238,293954),(74238,293955),(74239,293958),(74239,293959),(74239,293960),(74240,293961),(74240,293962),(74241,293963),(74241,293964),(74242,293966),(74242,293967),(74243,293970),(74243,293971),(74244,293972),(74244,293973),(74245,293976),(74245,293977),(74246,293979),(74246,293980),(74247,293981),(74247,293982),(74248,293983),(74248,293984),(74249,293986),(74249,293987),(74249,293988),(74250,293991),(74250,293992),(74251,293993),(74251,293994),(74251,293995),(74252,293996),(74252,293997),(74252,293998),(74253,293999),(74253,294000),(74253,294001),(74253,294002),(74254,294003),(74254,294004),(74254,294005),(74255,294006),(74255,294007),(74255,294008),(74255,294009),(74256,294010),(74256,294011),(74256,294012),(74256,294013),(74256,294014),(74256,294015),(74257,294016),(74257,294017),(74257,294018),(74258,294019),(74258,294020),(74259,294021),(74259,294022),(74260,294023),(74260,294024),(74260,294025),(74261,294026),(74261,294027),(74261,294028),(74262,294029),(74262,294030),(74262,294031),(74263,294032),(74263,294033),(74263,294034),(74263,294035),(74264,294036),(74264,294037),(74264,294038),(74265,294039),(74265,294040),(74266,294041),(74266,294042),(74267,294043),(74267,294044),(74268,294045),(74268,294046),(74269,294047),(74269,294048),(74270,294049),(74270,294050),(74270,294051),(74271,294052),(74271,294053),(74271,294054),(74272,294055),(74272,294056),(74273,294057),(74273,294058),(74274,294059),(74274,294060),(74275,294061),(74275,294062),(74275,294063),(74276,294064),(74276,294065),(74277,294066),(74277,294067),(74277,294068),(74278,294069),(74278,294070),(74278,294071),(74278,294072),(74279,294073),(74279,294074),(74280,294075),(74280,294076),(74280,294077),(74281,294078),(74281,294079),(74282,294080),(74282,294081),(74283,294082),(74283,294083),(74284,294084),(74284,294085),(74285,294086),(74285,294087),(74286,294088),(74286,294089),(74286,294090),(74287,294091),(74287,294092),(74287,294093),(74288,294094),(74288,294095),(74289,294096),(74289,294097),(74290,294098),(74290,294099),(74291,294100),(74291,294101),(74292,294102),(74292,294103),(74292,294104),(74292,294105),(74293,294106),(74293,294107),(74293,294108),(74294,294110),(74294,294111),(74294,294112),(74295,294113),(74295,294114),(74295,294115),(74295,294116),(74295,294117),(74296,294118),(74296,294119),(74297,294120),(74297,294121),(74298,294122),(74298,294123),(74298,294124),(74299,294125),(74299,294126),(74300,294127),(74300,294128),(74300,294129),(74300,294130),(74301,294131),(74301,294132),(74301,294133),(74301,294134),(74302,294135),(74302,294136),(74302,294137),(74303,294138),(74303,294139),(74304,294140),(74304,294141),(74305,294142),(74305,294143),(74305,294144),(74305,294145),(74306,294146),(74306,294147),(74306,294148),(74306,294149),(74307,294150),(74307,294151),(74308,294152),(74308,294153),(74309,294154),(74309,294155),(74309,294156),(74310,294157),(74310,294158),(74310,294159),(74311,294160),(74311,294161),(74312,294162),(74312,294163),(74313,294164),(74313,294165),(74314,294166),(74314,294167),(74314,294168),(74315,294169),(74315,294170),(74316,294171),(74316,294172),(74316,294173),(74317,294174),(74317,294175),(74317,294176),(74317,294177),(74318,294178),(74318,294179),(74319,294180),(74319,294181),(74320,294182),(74320,294183),(74320,294184),(74321,294185),(74321,294186),(74322,294187),(74322,294188),(74323,294189),(74323,294190),(74324,294191),(74324,294192),(74324,294193),(74325,294194),(74325,294195),(74325,294196),(74326,294197),(74326,294198),(74327,294199),(74327,294200),(74327,294201),(74327,294202),(74328,294203),(74328,294204),(74328,294205),(74329,294206),(74329,294207),(74330,294208),(74330,294209),(74330,294210),(74331,294211),(74331,294212),(74332,294213),(74332,294214),(74332,294215),(74333,294216),(74333,294217),(74334,294218),(74334,294219),(74335,294220),(74335,294221),(74335,294222),(74336,294223),(74336,294224),(74336,294225),(74337,294226),(74337,294227),(74337,294228),(74337,294229),(74338,294230),(74338,294231),(74339,294232),(74339,294233),(74340,294234),(74340,294235),(74340,294236),(74341,294237),(74341,294238),(74341,294239),(74342,294240),(74342,294241),(74342,294242),(74342,294243),(74343,294244),(74343,294245),(74344,294246),(74344,294247),(74344,294248),(74344,294249),(74345,294250),(74345,294251),(74346,294252),(74346,294253),(74347,294254),(74347,294255),(74348,294256),(74348,294257),(74348,294258),(74348,294259),(74348,294260),(74349,294261),(74349,294262),(74349,294263),(74350,294264),(74350,294265),(74351,294266),(74351,294267),(74352,294268),(74352,294269),(74353,294270),(74353,294271),(74354,294272),(74354,294273),(74354,294274),(74354,294275),(74354,294276),(74355,294277),(74355,294278),(74355,294279),(74355,294280),(74355,294281),(74356,294282),(74356,294283),(74357,294284),(74357,294285),(74358,294286),(74358,294287),(74359,294288),(74359,294289),(74359,294290),(74359,294291),(74360,294292),(74360,294293),(74361,294294),(74361,294295),(74361,294296),(74362,294297),(74362,294298),(74363,294299),(74363,294300),(74364,294301),(74364,294302),(74365,294303),(74365,294304),(74366,294305),(74366,294306),(74366,294307),(74366,294308),(74367,294309),(74367,294310),(74368,294311),(74368,294312),(74368,294313),(74369,294314),(74369,294315),(74370,294316),(74370,294317),(74371,294318),(74371,294319),(74371,294320),(74371,294321),(74371,294322),(74372,294323),(74372,294324),(74373,294325),(74373,294326),(74374,294327),(74374,294328),(74375,294329),(74375,294330),(74376,294331),(74376,294332),(74377,294333),(74377,294334),(74377,294335),(74378,294336),(74378,294337),(74378,294338),(74379,294339),(74379,294340),(74379,294341),(74380,294342),(74380,294343),(74380,294344),(74381,294345),(74381,294346),(74382,294347),(74382,294348),(74382,294349),(74383,294350),(74383,294351),(74383,294352),(74384,294353),(74384,294354),(74385,294355),(74385,294356),(74385,294357),(74386,294358),(74386,294359),(74386,294360),(74387,294361),(74387,294362),(74388,294363),(74388,294364),(74388,294365),(74389,294366),(74389,294367),(74389,294368),(74390,294369),(74390,294370),(74391,294371),(74391,294372),(74392,294373),(74392,294374),(74393,294375),(74393,294376),(74393,294377),(74394,294378),(74394,294379),(74395,294380),(74395,294381),(74395,294382),(74396,294383),(74396,294384),(74396,294385),(74397,294386),(74397,294387),(74398,294388),(74398,294389),(74399,294390),(74399,294391),(74399,294392),(74399,294393),(74399,294394),(74400,294395),(74400,294396),(74400,294397),(74400,294398),(74401,294399),(74401,294400),(74402,294401),(74402,294402),(74402,294403),(74403,294404),(74403,294405),(74404,294406),(74404,294407),(74404,294408),(74405,294409),(74405,294410),(74406,294411),(74406,294412),(74407,294413),(74407,294414),(74408,294415),(74408,294416),(74408,294417),(74408,294418),(74409,294419),(74409,294420),(74409,294421),(74410,294422),(74410,294423),(74410,294424),(74411,294425),(74411,294426),(74411,294427),(74411,294428),(74412,294429),(74412,294430),(74413,294431),(74413,294432),(74414,294433),(74414,294434),(74415,294435),(74415,294436),(74415,294437),(74416,294438),(74416,294439),(74416,294440),(74416,294441),(74417,294442),(74417,294443),(74418,294444),(74418,294445),(74418,294446),(74419,294447),(74419,294448),(74419,294449),(74419,294450),(74420,294451),(74420,294452),(74420,294453),(74420,294454),(74420,294455),(74421,294456),(74421,294457),(74422,294458),(74422,294459),(74423,294460),(74423,294461),(74423,294462),(74424,294463),(74424,294464),(74424,294465),(74424,294466),(74425,294467),(74425,294468),(74425,294469),(74425,294470),(74426,294471),(74426,294472),(74426,294473),(74427,294474),(74427,294475),(74427,294476),(74428,294477),(74428,294478),(74428,294479),(74428,294480),(74428,294481),(74429,294482),(74429,294483),(74430,294484),(74430,294485),(74430,294486),(74431,294487),(74431,294488),(74431,294489),(74432,294490),(74432,294491),(74432,294492),(74433,294493),(74433,294494),(74433,294495),(74433,294496),(74433,294497),(74434,294498),(74434,294499),(74435,294500),(74435,294501),(74435,294502),(74435,294503),(74436,294504),(74436,294505),(74437,294506),(74437,294507),(74437,294508),(74438,294509),(74438,294510),(74439,294511),(74439,294512),(74439,294513),(74440,294514),(74440,294515),(74440,294516),(74441,294517),(74441,294518),(74442,294519),(74442,294520),(74442,294521),(74443,294522),(74443,294523),(74444,294524),(74444,294525),(74445,294526),(74445,294527),(74445,294528),(74445,294529),(74446,294530),(74446,294531),(74446,294532),(74447,294533),(74447,294534),(74448,294535),(74448,294536),(74449,294537),(74449,294538),(74450,294539),(74450,294540),(74450,294541),(74451,294542),(74451,294543),(74452,294544),(74452,294545),(74453,294546),(74453,294547),(74454,294548),(74454,294549),(74455,294550),(74455,294551),(74456,294552),(74456,294553),(74456,294554),(74457,294555),(74457,294556),(74458,294557),(74458,294558),(74458,294559),(74459,294560),(74459,294561),(74459,294562),(74459,294563),(74459,294564),(74459,294565),(74460,294566),(74460,294567),(74461,294568),(74461,294569),(74462,294570),(74462,294571),(74463,294572),(74463,294573),(74463,294574),(74464,294575),(74464,294576),(74465,294577),(74465,294578),(74466,294579),(74466,294580),(74467,294581),(74467,294582),(74468,294583),(74468,294584),(74468,294585),(74468,294586),(74469,294587),(74469,294588),(74470,294589),(74470,294590),(74470,294591),(74471,294592),(74471,294593),(74472,294594),(74472,294595),(74473,294596),(74473,294597),(74473,294598),(74474,294599),(74474,294600),(74474,294601),(74475,294602),(74475,294603),(74475,294604),(74475,294605),(74476,294606),(74476,294607),(74477,294608),(74477,294609),(74478,294610),(74478,294611),(74479,294614),(74479,294615),(74480,294616),(74480,294617),(74480,294618),(74481,294620),(74481,294621),(74482,294626),(74482,294627),(74483,294629),(74483,294630),(74484,294637),(74484,294638),(74484,294639),(74485,294641),(74485,294642),(74486,294643),(74486,294644),(74487,294645),(74487,294646),(74488,294647),(74488,294648),(74489,294651),(74489,294652),(74490,294653),(74490,294654),(74491,294655),(74491,294656),(74492,294659),(74492,294660),(74493,294661),(74493,294662),(74493,294663),(74494,294664),(74494,294665),(74495,294666),(74495,294667),(74496,294669),(74496,294670),(74497,294673),(74497,294674),(74498,294675),(74498,294676),(74499,294677),(74499,294678),(74499,294679),(74500,294680),(74500,294681),(74501,294683),(74501,294684),(74502,294685),(74502,294686),(74503,294687),(74503,294688),(74503,294689),(74504,294690),(74504,294691),(74504,294692),(74505,294693),(74505,294694),(74505,294695),(74506,294696),(74506,294697),(74507,294698),(74507,294699),(74508,294700),(74508,294701),(74508,294702),(74509,294703),(74509,294704),(74510,294705),(74510,294706),(74511,294707),(74511,294708),(74512,294709),(74512,294710),(74513,294711),(74513,294712),(74513,294713),(74513,294714),(74514,294715),(74514,294716),(74514,294717),(74514,294718),(74515,294719),(74515,294720),(74516,294721),(74516,294722),(74516,294723),(74517,294724),(74517,294725),(74517,294726),(74517,294727),(74518,294728),(74518,294729),(74519,294730),(74519,294731),(74519,294732),(74519,294733),(74520,294734),(74520,294735),(74521,294736),(74521,294737),(74522,294738),(74522,294739),(74523,294740),(74523,294741),(74523,294742),(74524,294743),(74524,294744),(74524,294745),(74524,294746),(74525,294747),(74525,294748),(74526,294749),(74526,294750),(74526,294751),(74527,294752),(74527,294753),(74527,294754),(74528,294755),(74528,294756),(74529,294757),(74529,294758),(74529,294759),(74529,294760),(74530,294761),(74530,294762),(74530,294763),(74531,294764),(74531,294765),(74531,294766),(74532,294767),(74532,294768),(74533,294769),(74533,294770),(74533,294771),(74534,294772),(74534,294773),(74534,294774),(74535,294775),(74535,294776),(74536,294777),(74536,294778),(74536,294779),(74536,294780),(74537,294781),(74537,294782),(74538,294783),(74538,294784),(74538,294785),(74538,294786),(74539,294787),(74539,294788),(74540,294789),(74540,294790),(74541,294791),(74541,294792),(74542,294793),(74542,294794),(74542,294795),(74543,294796),(74543,294797),(74543,294798),(74544,294799),(74544,294800),(74545,294801),(74545,294802),(74545,294803),(74545,294804),(74546,294805),(74546,294806),(74546,294807),(74546,294808),(74547,294809),(74547,294810),(74547,294811),(74548,294812),(74548,294813),(74548,294814),(74548,294815),(74549,294816),(74549,294817),(74550,294818),(74550,294819),(74550,294820),(74551,294821),(74551,294822),(74552,294823),(74552,294824),(74552,294825),(74553,294826),(74553,294827),(74553,294828),(74554,294829),(74554,294830),(74554,294831),(74555,294832),(74555,294833),(74555,294834),(74556,294835),(74556,294836),(74556,294837),(74556,294838),(74556,294839),(74557,294840),(74557,294841),(74558,294842),(74558,294843),(74559,294844),(74559,294845),(74559,294846),(74560,294847),(74560,294848),(74561,294849),(74561,294850),(74561,294851),(74562,294852),(74562,294853),(74563,294854),(74563,294855),(74563,294856),(74563,294857),(74564,294858),(74564,294859),(74564,294860),(74565,294861),(74565,294862),(74566,294863),(74566,294864),(74566,294865),(74566,294866),(74567,294867),(74567,294868),(74567,294869),(74568,294870),(74568,294871),(74568,294872),(74568,294873),(74569,294874),(74569,294875),(74569,294876),(74569,294877),(74570,294878),(74570,294879),(74570,294880),(74571,294881),(74571,294882),(74571,294883),(74571,294884),(74572,294885),(74572,294886),(74572,294887),(74573,294888),(74573,294889),(74574,294890),(74574,294891),(74574,294892),(74574,294893),(74575,294894),(74575,294895),(74575,294896),(74575,294897),(74575,294898),(74576,294899),(74576,294900),(74577,294901),(74577,294902),(74578,294903),(74578,294904),(74578,294905),(74578,294906),(74579,294907),(74579,294908),(74580,294909),(74580,294910),(74581,294911),(74581,294912),(74582,294913),(74582,294914),(74582,294915),(74583,294916),(74583,294917),(74584,294918),(74584,294919),(74584,294920),(74585,294921),(74585,294922),(74585,294923),(74586,294924),(74586,294925),(74587,294926),(74587,294927),(74587,294928),(74588,294929),(74588,294930),(74588,294931),(74589,294932),(74589,294933),(74589,294934),(74590,294935),(74590,294936),(74591,294937),(74591,294938),(74591,294939),(74592,294940),(74592,294941),(74592,294942),(74592,294943),(74592,294944),(74593,294945),(74593,294946),(74594,294947),(74594,294948),(74595,294949),(74595,294950),(74595,294951),(74596,294952),(74596,294953),(74596,294954),(74597,294955),(74597,294956),(74597,294957),(74598,294958),(74598,294959),(74599,294960),(74599,294961),(74599,294962),(74600,294963),(74600,294964),(74601,294965),(74601,294966),(74601,294967),(74602,294968),(74602,294969),(74602,294970),(74602,294971),(74602,294972),(74602,294973),(74603,294974),(74603,294975),(74604,294976),(74604,294977),(74604,294978),(74605,294979),(74605,294980),(74605,294981),(74606,294982),(74606,294983),(74607,294984),(74607,294985),(74608,294986),(74608,294987),(74609,294988),(74609,294989),(74610,294990),(74610,294991),(74610,294992),(74611,294993),(74611,294994),(74611,294995),(74611,294996),(74612,294997),(74612,294998),(74612,294999),(74613,295000),(74613,295001),(74613,295002),(74613,295003),(74614,295004),(74614,295005),(74614,295006),(74614,295007),(74614,295008),(74614,295009),(74615,295010),(74615,295011),(74615,295012),(74615,295013),(74616,295014),(74616,295015),(74616,295016),(74617,295017),(74617,295018),(74617,295019),(74617,295020),(74617,295021),(74618,295022),(74618,295023),(74618,295024),(74619,295025),(74619,295026),(74620,295027),(74620,295028),(74621,295029),(74621,295030),(74621,295031),(74622,295032),(74622,295033),(74623,295034),(74623,295035),(74624,295036),(74624,295037),(74624,295038),(74624,295039),(74625,295040),(74625,295041),(74625,295042),(74626,295043),(74626,295044),(74627,295045),(74627,295046),(74628,295047),(74628,295048),(74629,295049),(74629,295050),(74630,295051),(74630,295052),(74631,295053),(74631,295054),(74631,295055),(74632,295056),(74632,295057),(74632,295058),(74632,295059),(74633,295060),(74633,295061),(74634,295062),(74634,295063),(74634,295064),(74635,295065),(74635,295066),(74635,295067),(74636,295068),(74636,295069),(74637,295070),(74637,295071),(74638,295072),(74638,295073),(74638,295074),(74638,295075),(74638,295076),(74639,295077),(74639,295078),(74640,295079),(74640,295080),(74640,295081),(74641,295082),(74641,295083),(74642,295084),(74642,295085),(74643,295086),(74643,295087),(74643,295088),(74644,295089),(74644,295090),(74645,295091),(74645,295092),(74646,295093),(74646,295094),(74647,295095),(74647,295096),(74648,295097),(74648,295098),(74648,295099),(74649,295100),(74649,295101),(74649,295102),(74650,295103),(74650,295104),(74650,295105),(74651,295106),(74651,295107),(74651,295108),(74652,295109),(74652,295110),(74653,295111),(74653,295112),(74654,295113),(74654,295114),(74654,295115),(74655,295116),(74655,295117),(74655,295118),(74656,295119),(74656,295120),(74656,295121),(74656,295122),(74657,295123),(74657,295124),(74658,295125),(74658,295126),(74659,295127),(74659,295128),(74660,295129),(74660,295130),(74660,295131),(74661,295132),(74661,295133),(74662,295134),(74662,295135),(74663,295136),(74663,295137),(74663,295138),(74663,295139),(74663,295140),(74664,295141),(74664,295142),(74665,295143),(74665,295144),(74666,295145),(74666,295146),(74667,295147),(74667,295148),(74668,295149),(74668,295150),(74669,295151),(74669,295152),(74669,295153),(74670,295154),(74670,295155),(74671,295156),(74671,295157),(74671,295158),(74672,295159),(74672,295160),(74672,295161),(74673,295162),(74673,295163),(74674,295164),(74674,295165),(74674,295166),(74674,295167),(74674,295168),(74675,295169),(74675,295170),(74675,295171),(74676,295172),(74676,295173),(74676,295174),(74677,295175),(74677,295176),(74677,295177),(74678,295178),(74678,295179),(74679,295180),(74679,295181),(74680,295182),(74680,295183),(74681,295184),(74681,295185),(74681,295186),(74681,295187),(74682,295188),(74682,295189),(74683,295190),(74683,295191),(74683,295192),(74683,295193),(74683,295194),(74684,295195),(74684,295196),(74684,295197),(74684,295198),(74685,295199),(74685,295200),(74685,295201),(74685,295202),(74686,295203),(74686,295204),(74687,295205),(74687,295206),(74688,295207),(74688,295208),(74689,295209),(74689,295210),(74690,295211),(74690,295212),(74690,295213),(74691,295214),(74691,295215),(74691,295216),(74691,295217),(74692,295218),(74692,295219),(74692,295220),(74693,295221),(74693,295222),(74693,295223),(74694,295224),(74694,295225),(74694,295226),(74694,295227),(74695,295228),(74695,295229),(74695,295230),(74696,295231),(74696,295232),(74696,295233),(74696,295234),(74697,295235),(74697,295236),(74698,295237),(74698,295238),(74699,295239),(74699,295240),(74699,295241),(74699,295242),(74700,295243),(74700,295244),(74701,295245),(74701,295246),(74701,295247),(74702,295248),(74702,295249),(74702,295250),(74702,295251),(74702,295252),(74702,295253),(74703,295254),(74703,295255),(74703,295256),(74704,295257),(74704,295258),(74704,295259),(74705,295260),(74705,295261),(74705,295262),(74705,295263),(74706,295264),(74706,295265),(74706,295266),(74707,295267),(74707,295268),(74707,295269),(74708,295270),(74708,295271),(74708,295272),(74709,295273),(74709,295274),(74709,295275),(74709,295276),(74710,295277),(74710,295278),(74711,295279),(74711,295280),(74711,295281),(74711,295282),(74712,295283),(74712,295284),(74713,295285),(74713,295286),(74713,295287),(74714,295288),(74714,295289),(74714,295290),(74715,295291),(74715,295292),(74716,295293),(74716,295294),(74717,295295),(74717,295296),(74717,295297),(74718,295298),(74718,295299),(74718,295300),(74719,295304),(74719,295305),(74719,295306),(74720,295307),(74720,295308),(74720,295309),(74720,295310),(74720,295311),(74721,295312),(74721,295313),(74722,295314),(74722,295315),(74723,295316),(74723,295317),(74724,295318),(74724,295319),(74725,295320),(74725,295321),(74725,295322),(74726,295323),(74726,295324),(74727,295325),(74727,295326),(74727,295327),(74728,295328),(74728,295329),(74729,295330),(74729,295331),(74730,295332),(74730,295333),(74731,295334),(74731,295335),(74732,295336),(74732,295337),(74733,295338),(74733,295339),(74734,295340),(74734,295341),(74735,295342),(74735,295343),(74735,295344),(74735,295345),(74736,295346),(74736,295347),(74737,295348),(74737,295349),(74738,295350),(74738,295351),(74739,295352),(74739,295353),(74739,295354),(74740,295355),(74740,295356),(74740,295357),(74741,295358),(74741,295359),(74741,295360),(74742,295361),(74742,295362),(74742,295363),(74743,295364),(74743,295365),(74743,295366),(74744,295367),(74744,295368),(74744,295369),(74745,295370),(74745,295371),(74745,295372),(74745,295373),(74746,295374),(74746,295375),(74747,295376),(74747,295377),(74748,295378),(74748,295379),(74748,295380),(74749,295381),(74749,295382),(74749,295383),(74749,295384),(74749,295385),(74750,295386),(74750,295387),(74751,295388),(74751,295389),(74751,295390),(74751,295391),(74752,295392),(74752,295393),(74752,295394),(74752,295395),(74752,295396),(74752,295397),(74753,295398),(74753,295399),(74753,295400),(74753,295401),(74754,295402),(74754,295403),(74754,295404),(74755,295405),(74755,295406),(74756,295407),(74756,295408),(74757,295409),(74757,295410),(74757,295411),(74758,295412),(74758,295413),(74758,295414),(74758,295415),(74758,295416),(74759,295417),(74759,295418),(74760,295419),(74760,295420),(74761,295421),(74761,295422),(74762,295423),(74762,295424),(74763,295425),(74763,295426),(74763,295427),(74763,295428),(74764,295429),(74764,295430),(74764,295431),(74765,295432),(74765,295433),(74765,295434),(74766,295435),(74766,295436),(74766,295437),(74767,295438),(74767,295439),(74767,295440),(74768,295441),(74768,295442),(74769,295443),(74769,295444),(74770,295445),(74770,295446),(74770,295447),(74770,295448),(74770,295449),(74771,295450),(74771,295451),(74771,295452),(74772,295453),(74772,295454),(74773,295455),(74773,295456),(74774,295457),(74774,295458),(74775,295459),(74775,295460),(74775,295461),(74776,295462),(74776,295463),(74776,295464),(74777,295465),(74777,295466),(74777,295467),(74777,295468),(74778,295469),(74778,295470),(74779,295471),(74779,295472),(74780,295473),(74780,295474),(74780,295475),(74781,295476),(74781,295477),(74781,295478),(74782,295479),(74782,295480),(74782,295481),(74783,295482),(74783,295483),(74783,295484),(74784,295485),(74784,295486),(74785,295487),(74785,295488),(74786,295489),(74786,295490),(74787,295491),(74787,295492),(74787,295493),(74787,295494),(74788,295495),(74788,295496),(74788,295497),(74789,295498),(74789,295499),(74789,295500),(74790,295501),(74790,295502),(74791,295503),(74791,295504),(74792,295505),(74792,295506),(74792,295507),(74793,295508),(74793,295509),(74794,295510),(74794,295511),(74794,295512),(74794,295513),(74794,295514),(74795,295515),(74795,295516),(74795,295517),(74795,295518),(74796,295519),(74796,295520),(74796,295521),(74796,295522),(74797,295523),(74797,295524),(74797,295525),(74798,295526),(74798,295527),(74799,295528),(74799,295529),(74799,295530),(74800,295531),(74800,295532),(74800,295533),(74800,295534),(74801,295535),(74801,295536),(74802,295537),(74802,295538),(74803,295539),(74803,295540),(74804,295541),(74804,295542),(74804,295543),(74805,295544),(74805,295545),(74805,295546),(74806,295547),(74806,295548),(74806,295549),(74806,295550),(74807,295551),(74807,295552),(74807,295553),(74808,295554),(74808,295555),(74809,295556),(74809,295557),(74809,295558),(74810,295559),(74810,295560),(74811,295561),(74811,295562),(74811,295563),(74811,295564),(74811,295565),(74811,295566),(74811,295567),(74812,295568),(74812,295569),(74813,295570),(74813,295571),(74813,295572),(74813,295573),(74813,295574),(74814,295575),(74814,295576),(74814,295577),(74814,295578),(74814,295579),(74815,295580),(74815,295581),(74815,295582),(74816,295583),(74816,295584),(74817,295585),(74817,295586),(74817,295587),(74818,295588),(74818,295589),(74818,295590),(74818,295591),(74819,295592),(74819,295593),(74820,295594),(74820,295595),(74820,295596),(74821,295597),(74821,295598),(74822,295599),(74822,295600),(74822,295601),(74823,295602),(74823,295603),(74823,295604),(74824,295605),(74824,295606),(74824,295607),(74824,295608),(74825,295609),(74825,295610),(74826,295611),(74826,295612),(74827,295613),(74827,295614),(74828,295615),(74828,295616),(74829,295617),(74829,295618),(74829,295619),(74830,295620),(74830,295621),(74831,295623),(74831,295624),(74831,295625),(74832,295626),(74832,295627),(74833,295628),(74833,295629),(74834,295630),(74834,295631),(74835,295632),(74835,295633),(74835,295634),(74836,295635),(74836,295636),(74837,295638),(74837,295639),(74838,295640),(74838,295641),(74839,295643),(74839,295644),(74840,295645),(74840,295646),(74841,295647),(74841,295648),(74842,295649),(74842,295650),(74842,295651),(74843,295654),(74843,295655),(74843,295656),(74844,295657),(74844,295658),(74845,295660),(74845,295661),(74846,295662),(74846,295663),(74847,295666),(74847,295667),(74847,295668),(74848,295669),(74848,295670),(74848,295671),(74849,295672),(74849,295673),(74850,295674),(74850,295675),(74850,295676),(74851,295677),(74851,295678),(74852,295679),(74852,295680),(74852,295681),(74853,295682),(74853,295683),(74853,295684),(74854,295685),(74854,295686),(74855,295687),(74855,295688),(74855,295689),(74856,295690),(74856,295691),(74857,295692),(74857,295693),(74858,295694),(74858,295695),(74858,295696),(74858,295697),(74859,295698),(74859,295699),(74859,295700),(74860,295701),(74860,295702),(74860,295703),(74861,295704),(74861,295705),(74861,295706),(74861,295707),(74862,295708),(74862,295709),(74863,295710),(74863,295711),(74864,295712),(74864,295713),(74864,295714),(74865,295715),(74865,295716),(74865,295717),(74866,295718),(74866,295719),(74867,295720),(74867,295721),(74868,295722),(74868,295723),(74868,295724),(74868,295725),(74869,295726),(74869,295727),(74869,295728),(74870,295729),(74870,295730),(74870,295731),(74871,295732),(74871,295733),(74871,295734),(74872,295735),(74872,295736),(74872,295737),(74872,295738),(74873,295739),(74873,295740),(74874,295741),(74874,295742),(74875,295743),(74875,295744),(74875,295745),(74876,295746),(74876,295747),(74876,295748),(74877,295749),(74877,295750),(74877,295751),(74878,295752),(74878,295753),(74879,295754),(74879,295755),(74879,295756),(74880,295757),(74880,295758),(74881,295759),(74881,295760),(74882,295761),(74882,295762),(74882,295763),(74883,295764),(74883,295765),(74883,295766),(74884,295767),(74884,295768),(74885,295769),(74885,295770),(74885,295771),(74886,295772),(74886,295773),(74886,295774),(74887,295775),(74887,295776),(74887,295777),(74888,295778),(74888,295779),(74888,295780),(74889,295781),(74889,295782),(74890,295783),(74890,295784),(74891,295785),(74891,295786),(74892,295787),(74892,295788),(74892,295789),(74892,295790),(74892,295791),(74893,295792),(74893,295793),(74894,295794),(74894,295795),(74895,295796),(74895,295797),(74896,295798),(74896,295799),(74896,295800),(74897,295801),(74897,295802),(74898,295803),(74898,295804),(74899,295805),(74899,295806),(74899,295807),(74900,295808),(74900,295809),(74901,295810),(74901,295811),(74902,295812),(74902,295813),(74903,295814),(74903,295815),(74903,295816),(74904,295817),(74904,295818),(74905,295819),(74905,295820),(74905,295821),(74906,295822),(74906,295823),(74906,295824),(74906,295825),(74907,295826),(74907,295827),(74907,295828),(74908,295829),(74908,295830),(74909,295831),(74909,295832),(74909,295833),(74910,295834),(74910,295835),(74910,295836),(74910,295837),(74911,295838),(74911,295839),(74911,295840),(74912,295841),(74912,295842),(74912,295843),(74913,295844),(74913,295845),(74914,295846),(74914,295847),(74914,295848),(74914,295849),(74915,295850),(74915,295851),(74916,295852),(74916,295853),(74916,295854),(74917,295855),(74917,295856),(74918,295857),(74918,295858),(74918,295859),(74919,295860),(74919,295861),(74919,295862),(74920,295863),(74920,295864),(74921,295865),(74921,295866),(74922,295867),(74922,295868),(74923,295869),(74923,295870),(74923,295871),(74924,295872),(74924,295873),(74925,295874),(74925,295875),(74925,295876),(74926,295877),(74926,295878),(74926,295879),(74927,295880),(74927,295881),(74928,295882),(74928,295883),(74928,295884),(74929,295885),(74929,295886),(74929,295887),(74930,295888),(74930,295889),(74931,295890),(74931,295891),(74931,295892),(74932,295893),(74932,295894),(74932,295895),(74933,295896),(74933,295897),(74933,295898),(74934,295899),(74934,295900),(74934,295901),(74935,295902),(74935,295903),(74936,295904),(74936,295905),(74936,295906),(74937,295907),(74937,295908),(74937,295909),(74938,295910),(74938,295911),(74938,295912),(74938,295913),(74939,295914),(74939,295915),(74939,295916),(74939,295917),(74940,295918),(74940,295919),(74941,295920),(74941,295921),(74941,295922),(74942,295923),(74942,295924),(74942,295925),(74943,295926),(74943,295927),(74943,295928),(74944,295929),(74944,295930),(74945,295931),(74945,295932),(74945,295933),(74946,295934),(74946,295935),(74947,295936),(74947,295937),(74948,295938),(74948,295939),(74949,295940),(74949,295941),(74949,295942),(74949,295943),(74950,295944),(74950,295945),(74950,295946),(74951,295947),(74951,295948),(74952,295949),(74952,295950),(74952,295951),(74952,295952),(74952,295953),(74953,295954),(74953,295955),(74954,295956),(74954,295957),(74955,295958),(74955,295959),(74955,295960),(74955,295961),(74955,295962),(74956,295963),(74956,295964),(74957,295965),(74957,295966),(74957,295967),(74958,295968),(74958,295969),(74958,295970),(74959,295971),(74959,295972),(74959,295973),(74960,295974),(74960,295975),(74961,295976),(74961,295977),(74962,295978),(74962,295979),(74963,295980),(74963,295981),(74963,295982),(74963,295983),(74963,295984),(74963,295985),(74964,295986),(74964,295987),(74964,295988),(74965,295989),(74965,295990),(74966,295991),(74966,295992),(74967,295993),(74967,295994),(74968,295995),(74968,295996),(74968,295997),(74969,295998),(74969,295999),(74969,296000),(74970,296001),(74970,296002),(74971,296003),(74971,296004),(74971,296005),(74972,296006),(74972,296007),(74972,296008),(74973,296009),(74973,296010),(74973,296011),(74973,296012),(74974,296013),(74974,296014),(74974,296015),(74975,296016),(74975,296017),(74975,296018),(74975,296019),(74976,296020),(74976,296021),(74977,296022),(74977,296023),(74978,296024),(74978,296025),(74978,296026),(74978,296027),(74979,296028),(74979,296029),(74979,296030),(74980,296031),(74980,296032),(74980,296033),(74980,296034),(74980,296035),(74981,296036),(74981,296037),(74981,296038),(74982,296039),(74982,296040),(74983,296041),(74983,296042),(74984,296043),(74984,296044),(74984,296045),(74985,296046),(74985,296047),(74985,296048),(74986,296049),(74986,296050),(74987,296051),(74987,296052),(74988,296054),(74988,296055),(74989,296059),(74989,296060),(74990,296061),(74990,296062),(74991,296063),(74991,296064),(74991,296065),(74992,296066),(74992,296067),(74992,296068),(74993,296069),(74993,296070),(74993,296071),(74994,296073),(74994,296074),(74995,296076),(74995,296077),(74996,296080),(74996,296081),(74997,296083),(74997,296084),(74998,296087),(74998,296088),(74999,296089),(74999,296090),(74999,296091),(75000,296092),(75000,296093),(75001,296094),(75001,296095),(75002,296096),(75002,296097),(75003,296098),(75003,296099),(75003,296100),(75003,296101),(75004,296102),(75004,296103),(75004,296104),(75005,296105),(75005,296106),(75005,296107),(75005,296108),(75005,296109),(75006,296110),(75006,296111),(75007,296112),(75007,296113),(75007,296114),(75008,296115),(75008,296116),(75009,296117),(75009,296118),(75009,296119),(75010,296120),(75010,296121),(75011,296122),(75011,296123),(75011,296124),(75011,296125),(75012,296126),(75012,296127),(75012,296128),(75013,296129),(75013,296130),(75013,296131),(75014,296132),(75014,296133),(75015,296134),(75015,296135),(75015,296136),(75016,296137),(75016,296138),(75017,296139),(75017,296140),(75018,296141),(75018,296142),(75018,296143),(75019,296144),(75019,296145),(75019,296146),(75019,296147),(75020,296148),(75020,296149),(75020,296150),(75020,296151),(75021,296152),(75021,296153),(75022,296154),(75022,296155),(75022,296156),(75022,296157),(75023,296158),(75023,296159),(75024,296160),(75024,296161),(75024,296162),(75025,296163),(75025,296164),(75026,296165),(75026,296166),(75027,296167),(75027,296168),(75027,296169),(75027,296170),(75027,296171),(75027,296172),(75028,296173),(75028,296174),(75028,296175),(75029,296176),(75029,296177),(75029,296178),(75030,296179),(75030,296180),(75031,296181),(75031,296182),(75032,296183),(75032,296184),(75032,296185),(75033,296186),(75033,296187),(75034,296188),(75034,296189),(75035,296190),(75035,296191),(75035,296192),(75035,296193),(75036,296194),(75036,296195),(75037,296196),(75037,296197),(75037,296198),(75038,296199),(75038,296200),(75039,296201),(75039,296202),(75040,296203),(75040,296204),(75040,296205),(75041,296206),(75041,296207),(75042,296208),(75042,296209),(75042,296210),(75043,296211),(75043,296212),(75044,296213),(75044,296214),(75045,296215),(75045,296216),(75045,296217),(75046,296218),(75046,296219),(75046,296220),(75047,296221),(75047,296222),(75048,296223),(75048,296224),(75048,296225),(75049,296226),(75049,296227),(75049,296228),(75050,296229),(75050,296230),(75050,296231),(75051,296232),(75051,296233),(75051,296234),(75051,296235),(75051,296236),(75052,296237),(75052,296238),(75053,296239),(75053,296240),(75054,296241),(75054,296242),(75055,296243),(75055,296244),(75056,296245),(75056,296246),(75056,296247),(75057,296248),(75057,296249),(75058,296250),(75058,296251),(75058,296252),(75058,296253),(75058,296254),(75059,296255),(75059,296256),(75060,296257),(75060,296258),(75061,296259),(75061,296260),(75062,296261),(75062,296262),(75063,296263),(75063,296264),(75064,296265),(75064,296266),(75064,296267),(75065,296268),(75065,296269),(75065,296270),(75066,296271),(75066,296272),(75067,296273),(75067,296274),(75068,296275),(75068,296276),(75069,296277),(75069,296278),(75069,296279),(75069,296280),(75070,296281),(75070,296282),(75071,296283),(75071,296284),(75071,296285),(75072,296286),(75072,296287),(75073,296288),(75073,296289),(75073,296290),(75074,296291),(75074,296292),(75074,296293),(75075,296294),(75075,296295),(75076,296296),(75076,296297),(75077,296298),(75077,296299),(75077,296300),(75078,296301),(75078,296302),(75079,296303),(75079,296304),(75080,296305),(75080,296306),(75081,296307),(75081,296308),(75082,296309),(75082,296310),(75083,296311),(75083,296312),(75084,296313),(75084,296314),(75085,296315),(75085,296316),(75085,296317),(75086,296318),(75086,296319),(75086,296320),(75087,296321),(75087,296322),(75087,296323),(75088,296324),(75088,296325),(75088,296326),(75089,296327),(75089,296328),(75090,296329),(75090,296330),(75091,296331),(75091,296332),(75092,296333),(75092,296334),(75093,296335),(75093,296336),(75093,296337),(75094,296338),(75094,296339),(75095,296340),(75095,296341),(75095,296342),(75096,296343),(75096,296344),(75096,296345),(75097,296346),(75097,296347),(75098,296348),(75098,296349),(75098,296350),(75099,296351),(75099,296352),(75100,296353),(75100,296354),(75100,296355),(75101,296356),(75101,296357),(75102,296358),(75102,296359),(75103,296360),(75103,296361),(75103,296362),(75104,296363),(75104,296364),(75105,296365),(75105,296366),(75105,296367),(75105,296368),(75105,296369),(75106,296370),(75106,296371),(75106,296372),(75107,296373),(75107,296374),(75108,296375),(75108,296376),(75109,296377),(75109,296378),(75109,296379),(75110,296380),(75110,296381),(75110,296382),(75111,296383),(75111,296384),(75111,296385),(75111,296386),(75111,296387),(75112,296388),(75112,296389),(75113,296390),(75113,296391),(75113,296392),(75114,296393),(75114,296394),(75115,296395),(75115,296396),(75116,296397),(75116,296398),(75116,296399),(75117,296400),(75117,296401),(75117,296402),(75118,296403),(75118,296404),(75119,296405),(75119,296406),(75120,296407),(75120,296408),(75121,296409),(75121,296410),(75122,296411),(75122,296412),(75123,296413),(75123,296414),(75123,296415),(75124,296416),(75124,296417),(75124,296418),(75124,296419),(75125,296420),(75125,296421),(75126,296422),(75126,296423),(75126,296424),(75127,296425),(75127,296426),(75128,296427),(75128,296428),(75129,296429),(75129,296430),(75129,296431),(75130,296432),(75130,296433),(75131,296434),(75131,296435),(75132,296436),(75132,296437),(75132,296438),(75133,296439),(75133,296440),(75133,296441),(75133,296442),(75134,296443),(75134,296444),(75135,296445),(75135,296446),(75136,296447),(75136,296448),(75136,296449),(75137,296450),(75137,296451),(75137,296452),(75138,296453),(75138,296454),(75138,296455),(75139,296456),(75139,296457),(75139,296458),(75140,296459),(75140,296460),(75141,296461),(75141,296462),(75142,296463),(75142,296464),(75143,296465),(75143,296466),(75144,296467),(75144,296468),(75145,296469),(75145,296470),(75146,296471),(75146,296472),(75147,296473),(75147,296474),(75147,296475),(75148,296476),(75148,296477),(75148,296478),(75148,296479),(75149,296480),(75149,296481),(75149,296482),(75149,296483),(75150,296484),(75150,296485),(75151,296486),(75151,296487),(75151,296488),(75152,296489),(75152,296490),(75153,296491),(75153,296492),(75153,296493),(75154,296494),(75154,296495),(75154,296496),(75155,296497),(75155,296498),(75155,296499),(75156,296500),(75156,296501),(75156,296502),(75156,296503),(75157,296504),(75157,296505),(75157,296506),(75158,296507),(75158,296508),(75159,296509),(75159,296510),(75159,296511),(75159,296512),(75160,296513),(75160,296514),(75161,296515),(75161,296516),(75161,296517),(75161,296518),(75162,296519),(75162,296520),(75162,296521),(75163,296522),(75163,296523),(75163,296524),(75164,296525),(75164,296526),(75164,296527),(75165,296528),(75165,296529),(75165,296530),(75166,296531),(75166,296532),(75167,296533),(75167,296534),(75167,296535),(75168,296536),(75168,296537),(75169,296538),(75169,296539),(75169,296540),(75169,296541),(75170,296542),(75170,296543),(75171,296544),(75171,296545),(75171,296546),(75172,296547),(75172,296548),(75173,296549),(75173,296550),(75174,296551),(75174,296552),(75174,296553),(75175,296554),(75175,296555),(75175,296556),(75176,296557),(75176,296558),(75177,296559),(75177,296560),(75178,296561),(75178,296562),(75178,296563),(75179,296564),(75179,296565),(75179,296566),(75179,296567),(75180,296568),(75180,296569),(75181,296570),(75181,296571),(75182,296572),(75182,296573),(75182,296574),(75182,296575),(75182,296576),(75183,296577),(75183,296578),(75183,296579),(75183,296580),(75184,296581),(75184,296582),(75184,296583),(75184,296584),(75185,296585),(75185,296586),(75186,296587),(75186,296588),(75186,296589),(75187,296590),(75187,296591),(75187,296592),(75188,296593),(75188,296594),(75189,296595),(75189,296596),(75190,296597),(75190,296598),(75190,296599),(75191,296600),(75191,296601),(75192,296602),(75192,296603),(75192,296604),(75192,296605),(75193,296606),(75193,296607),(75194,296608),(75194,296609),(75195,296610),(75195,296611),(75195,296612),(75195,296613),(75196,296614),(75196,296615),(75196,296616),(75196,296617),(75197,296618),(75197,296619),(75197,296620),(75197,296621),(75198,296622),(75198,296623),(75198,296624),(75199,296625),(75199,296626),(75199,296627),(75199,296628),(75200,296629),(75200,296630),(75201,296631),(75201,296632),(75201,296633),(75201,296634),(75202,296635),(75202,296636),(75203,296637),(75203,296638),(75204,296639),(75204,296640),(75205,296641),(75205,296642),(75206,296643),(75206,296644),(75206,296645),(75207,296646),(75207,296647),(75207,296648),(75208,296649),(75208,296650),(75209,296651),(75209,296652),(75210,296653),(75210,296654),(75211,296655),(75211,296656),(75212,296657),(75212,296658),(75212,296659),(75212,296660),(75213,296661),(75213,296662),(75213,296663),(75213,296664),(75214,296665),(75214,296666),(75214,296667),(75215,296668),(75215,296669),(75215,296670),(75216,296671),(75216,296672),(75216,296673),(75216,296674),(75216,296675),(75217,296676),(75217,296677),(75217,296678),(75217,296679),(75218,296680),(75218,296681),(75219,296682),(75219,296683),(75220,296684),(75220,296685),(75221,296686),(75221,296687),(75221,296688),(75222,296689),(75222,296690),(75223,296691),(75223,296692),(75224,296693),(75224,296694),(75225,296695),(75225,296696),(75225,296697),(75226,296698),(75226,296699),(75227,296700),(75227,296701),(75227,296702),(75228,296703),(75228,296704),(75228,296705),(75229,296706),(75229,296707),(75229,296708),(75230,296709),(75230,296710),(75230,296711),(75231,296712),(75231,296713),(75231,296714),(75231,296715),(75232,296716),(75232,296717),(75232,296718),(75233,296719),(75233,296720),(75233,296721),(75234,296722),(75234,296723),(75235,296724),(75235,296725),(75236,296726),(75236,296727),(75237,296728),(75237,296729),(75237,296730),(75238,296731),(75238,296732),(75238,296733),(75239,296734),(75239,296735),(75239,296736),(75240,296737),(75240,296738),(75240,296739),(75240,296740),(75241,296741),(75241,296742),(75241,296743),(75241,296744),(75242,296745),(75242,296746),(75243,296747),(75243,296748),(75243,296749),(75244,296750),(75244,296751),(75244,296752),(75245,296753),(75245,296754),(75246,296755),(75246,296756),(75246,296757),(75247,296758),(75247,296759),(75247,296760),(75247,296761),(75247,296762),(75248,296763),(75248,296764),(75248,296765),(75249,296766),(75249,296767),(75249,296768),(75250,296769),(75250,296770),(75251,296771),(75251,296772),(75251,296773),(75252,296774),(75252,296775),(75252,296776),(75252,296777),(75253,296778),(75253,296779),(75253,296780),(75254,296781),(75254,296782),(75254,296783),(75254,296784),(75254,296785),(75255,296786),(75255,296787),(75256,296788),(75256,296789),(75257,296790),(75257,296791),(75257,296792),(75258,296793),(75258,296794),(75259,296795),(75259,296796),(75260,296797),(75260,296798),(75260,296799),(75261,296800),(75261,296801),(75262,296802),(75262,296803),(75263,296804),(75263,296805),(75263,296806),(75263,296807),(75264,296808),(75264,296809),(75264,296810),(75265,296811),(75265,296812),(75265,296813),(75265,296814),(75266,296815),(75266,296816),(75267,296817),(75267,296818),(75268,296819),(75268,296820),(75268,296821),(75268,296822),(75268,296823),(75269,296824),(75269,296825),(75270,296826),(75270,296827),(75270,296828),(75270,296829),(75271,296830),(75271,296831),(75271,296832),(75272,296833),(75272,296834),(75272,296835),(75273,296836),(75273,296837),(75273,296838),(75274,296839),(75274,296840),(75275,296841),(75275,296842),(75275,296843),(75276,296844),(75276,296845),(75277,296846),(75277,296847),(75278,296848),(75278,296849),(75278,296850),(75279,296851),(75279,296852),(75280,296853),(75280,296854),(75280,296855),(75281,296856),(75281,296857),(75282,296858),(75282,296859),(75282,296860),(75283,296861),(75283,296862),(75283,296863),(75284,296864),(75284,296865),(75285,296866),(75285,296867),(75285,296868),(75286,296869),(75286,296870),(75286,296871),(75286,296872),(75287,296873),(75287,296874),(75287,296875),(75287,296876),(75288,296877),(75288,296878),(75288,296879),(75289,296880),(75289,296881),(75289,296882),(75290,296883),(75290,296884),(75291,296885),(75291,296886),(75291,296887),(75292,296888),(75292,296889),(75293,296890),(75293,296891),(75293,296892),(75294,296893),(75294,296894),(75295,296895),(75295,296896),(75296,296897),(75296,296898),(75297,296899),(75297,296900),(75298,296901),(75298,296902),(75298,296903),(75299,296904),(75299,296905),(75300,296906),(75300,296907),(75300,296908),(75300,296909),(75300,296910),(75301,296911),(75301,296912),(75302,296913),(75302,296914),(75303,296915),(75303,296916),(75304,296917),(75304,296918),(75304,296919),(75304,296920),(75305,296921),(75305,296922),(75305,296923),(75306,296924),(75306,296925),(75306,296926),(75307,296927),(75307,296928),(75307,296929),(75308,296930),(75308,296931),(75309,296932),(75309,296933),(75309,296934),(75309,296935),(75310,296936),(75310,296937),(75310,296938),(75311,296939),(75311,296940),(75311,296941),(75312,296942),(75312,296943),(75313,296944),(75313,296945),(75314,296946),(75314,296947),(75314,296948),(75315,296950),(75315,296951),(75315,296952),(75316,296954),(75316,296955),(75317,296956),(75317,296957),(75317,296958),(75318,296964),(75318,296965),(75319,296967),(75319,296968),(75320,296969),(75320,296970),(75321,296972),(75321,296973),(75322,296974),(75322,296975),(75323,296976),(75323,296977),(75324,296978),(75324,296979),(75324,296980),(75324,296981),(75324,296982),(75325,296983),(75325,296984),(75326,296985),(75326,296986),(75326,296987),(75326,296988),(75326,296989),(75327,296990),(75327,296991),(75327,296992),(75328,296993),(75328,296994),(75328,296995),(75329,296996),(75329,296997),(75330,296998),(75330,296999),(75330,297000),(75330,297001),(75331,297002),(75331,297003),(75332,297004),(75332,297005),(75333,297006),(75333,297007),(75333,297008),(75334,297009),(75334,297010),(75334,297011),(75334,297012),(75334,297013),(75335,297014),(75335,297015),(75335,297016),(75336,297017),(75336,297018),(75336,297019),(75336,297020),(75336,297021),(75336,297022),(75337,297023),(75337,297024),(75338,297025),(75338,297026),(75339,297027),(75339,297028),(75339,297029),(75340,297030),(75340,297031),(75340,297032),(75341,297033),(75341,297034),(75341,297035),(75342,297036),(75342,297037),(75342,297038),(75342,297039),(75343,297040),(75343,297041),(75344,297042),(75344,297043),(75344,297044),(75345,297045),(75345,297046),(75345,297047),(75346,297048),(75346,297049),(75347,297050),(75347,297051),(75347,297052),(75348,297053),(75348,297054),(75349,297055),(75349,297056),(75350,297057),(75350,297058),(75351,297059),(75351,297060),(75351,297061),(75351,297062),(75352,297063),(75352,297064),(75353,297065),(75353,297066),(75354,297067),(75354,297068),(75354,297069),(75355,297070),(75355,297071),(75355,297072),(75356,297073),(75356,297074),(75356,297075),(75356,297076),(75357,297077),(75357,297078),(75357,297079),(75358,297080),(75358,297081),(75358,297082),(75359,297083),(75359,297084),(75359,297085),(75360,297086),(75360,297087),(75360,297088),(75361,297089),(75361,297090),(75362,297091),(75362,297092),(75363,297093),(75363,297094),(75363,297095),(75364,297096),(75364,297097),(75365,297098),(75365,297099),(75366,297100),(75366,297101),(75366,297102),(75367,297103),(75367,297104),(75368,297105),(75368,297106),(75368,297107),(75368,297108),(75369,297109),(75369,297110),(75369,297111),(75369,297112),(75369,297113),(75369,297114),(75370,297115),(75370,297116),(75370,297117),(75371,297118),(75371,297119),(75371,297120),(75372,297121),(75372,297122),(75372,297123),(75373,297124),(75373,297125),(75373,297126),(75373,297127),(75374,297128),(75374,297129),(75374,297130),(75374,297131),(75375,297132),(75375,297133),(75376,297134),(75376,297135),(75377,297136),(75377,297137),(75378,297138),(75378,297139),(75379,297140),(75379,297141),(75380,297142),(75380,297143),(75381,297144),(75381,297145),(75382,297146),(75382,297147),(75382,297148),(75383,297149),(75383,297150),(75383,297151),(75383,297152),(75383,297153),(75384,297154),(75384,297155),(75385,297156),(75385,297157),(75386,297158),(75386,297159),(75387,297160),(75387,297161),(75388,297162),(75388,297163),(75388,297164),(75389,297165),(75389,297166),(75390,297167),(75390,297168),(75391,297169),(75391,297170),(75391,297171),(75392,297172),(75392,297173),(75393,297174),(75393,297175),(75393,297176),(75394,297177),(75394,297178),(75395,297179),(75395,297180),(75396,297181),(75396,297182),(75397,297183),(75397,297184),(75397,297185),(75398,297186),(75398,297187),(75398,297188),(75399,297189),(75399,297190),(75400,297191),(75400,297192),(75400,297193),(75400,297194),(75401,297195),(75401,297196),(75402,297197),(75402,297198),(75402,297199),(75403,297200),(75403,297201),(75403,297202),(75404,297203),(75404,297204),(75405,297205),(75405,297206),(75406,297207),(75406,297208),(75406,297209),(75407,297210),(75407,297211),(75407,297212),(75407,297213),(75408,297214),(75408,297215),(75409,297216),(75409,297217),(75409,297218),(75410,297219),(75410,297220),(75410,297221),(75410,297222),(75410,297223),(75411,297224),(75411,297225),(75412,297226),(75412,297227),(75413,297228),(75413,297229),(75413,297230),(75414,297231),(75414,297232),(75415,297233),(75415,297234),(75415,297235),(75415,297236),(75416,297237),(75416,297238),(75417,297239),(75417,297240),(75417,297241),(75418,297242),(75418,297243),(75419,297244),(75419,297245),(75419,297246),(75420,297247),(75420,297248),(75421,297249),(75421,297250),(75422,297251),(75422,297252),(75422,297253),(75423,297254),(75423,297255),(75423,297256),(75423,297257),(75424,297258),(75424,297259),(75424,297260),(75424,297261),(75425,297262),(75425,297263),(75425,297264),(75426,297265),(75426,297266),(75426,297267),(75427,297268),(75427,297269),(75427,297270),(75428,297271),(75428,297272),(75429,297273),(75429,297274),(75429,297275),(75430,297276),(75430,297277),(75430,297278),(75430,297279),(75430,297280),(75431,297281),(75431,297282),(75432,297283),(75432,297284),(75433,297285),(75433,297286),(75434,297287),(75434,297288),(75434,297289),(75434,297290),(75435,297291),(75435,297292),(75435,297293),(75435,297294),(75435,297295),(75436,297296),(75436,297297),(75436,297298),(75437,297299),(75437,297300),(75438,297301),(75438,297302),(75438,297303),(75439,297304),(75439,297305),(75439,297306),(75440,297307),(75440,297308),(75440,297309),(75440,297310),(75441,297311),(75441,297312),(75442,297313),(75442,297314),(75443,297315),(75443,297316),(75444,297317),(75444,297318),(75445,297319),(75445,297320),(75445,297321),(75446,297322),(75446,297323),(75447,297324),(75447,297325),(75447,297326),(75447,297327),(75448,297328),(75448,297329),(75448,297330),(75449,297331),(75449,297332),(75449,297333),(75449,297334),(75450,297335),(75450,297336),(75450,297337),(75450,297338),(75450,297339),(75450,297340),(75451,297341),(75451,297342),(75451,297343),(75452,297344),(75452,297345),(75453,297346),(75453,297347),(75453,297348),(75454,297349),(75454,297350),(75455,297351),(75455,297352),(75456,297353),(75456,297354),(75456,297355),(75456,297356),(75457,297357),(75457,297358),(75458,297359),(75458,297360),(75458,297361),(75459,297362),(75459,297363),(75459,297364),(75460,297365),(75460,297366),(75460,297367),(75461,297368),(75461,297369),(75461,297370),(75462,297371),(75462,297372),(75463,297373),(75463,297374),(75463,297375),(75464,297376),(75464,297377),(75464,297378),(75465,297379),(75465,297380),(75466,297381),(75466,297382),(75466,297383),(75467,297384),(75467,297385),(75467,297386),(75468,297387),(75468,297388),(75469,297389),(75469,297390),(75470,297391),(75470,297392),(75470,297393),(75470,297394),(75471,297395),(75471,297396),(75471,297397),(75472,297398),(75472,297399),(75472,297400),(75472,297401),(75472,297402),(75472,297403),(75473,297404),(75473,297405),(75474,297406),(75474,297407),(75474,297408),(75475,297409),(75475,297410),(75475,297411),(75476,297412),(75476,297413),(75476,297414),(75476,297415),(75477,297416),(75477,297417),(75477,297418),(75478,297419),(75478,297420),(75478,297421),(75479,297422),(75479,297423),(75479,297424),(75480,297425),(75480,297426),(75481,297427),(75481,297428),(75482,297429),(75482,297430),(75482,297431),(75483,297432),(75483,297433),(75484,297434),(75484,297435),(75484,297436),(75485,297437),(75485,297438),(75486,297439),(75486,297440),(75487,297441),(75487,297442),(75487,297443),(75488,297444),(75488,297445),(75488,297446),(75489,297447),(75489,297448),(75489,297449),(75489,297450),(75490,297451),(75490,297452),(75490,297453),(75490,297454),(75491,297455),(75491,297456),(75491,297457),(75492,297458),(75492,297459),(75493,297460),(75493,297461),(75493,297462),(75494,297463),(75494,297464),(75495,297465),(75495,297466),(75496,297467),(75496,297468),(75496,297469),(75497,297470),(75497,297471),(75498,297472),(75498,297473),(75498,297474),(75499,297475),(75499,297476),(75499,297477),(75499,297478),(75500,297479),(75500,297480),(75501,297481),(75501,297482),(75502,297483),(75502,297484),(75503,297485),(75503,297486),(75503,297487),(75504,297488),(75504,297489),(75505,297490),(75505,297491),(75506,297492),(75506,297493),(75507,297494),(75507,297495),(75508,297496),(75508,297497),(75508,297498),(75509,297499),(75509,297500),(75509,297501),(75509,297502),(75510,297503),(75510,297504),(75510,297505),(75510,297506),(75510,297507),(75511,297508),(75511,297509),(75511,297510),(75512,297511),(75512,297512),(75512,297513),(75512,297514),(75513,297515),(75513,297516),(75513,297517),(75514,297518),(75514,297519),(75514,297520),(75515,297521),(75515,297522),(75515,297523),(75515,297524),(75516,297525),(75516,297526),(75516,297527),(75516,297528),(75517,297529),(75517,297530),(75518,297531),(75518,297532),(75519,297533),(75519,297534),(75519,297535),(75519,297536),(75520,297537),(75520,297538),(75520,297539),(75520,297540),(75521,297541),(75521,297542),(75522,297543),(75522,297544),(75523,297545),(75523,297546),(75524,297547),(75524,297548),(75525,297549),(75525,297550),(75525,297551),(75526,297552),(75526,297553),(75526,297554),(75527,297555),(75527,297556),(75528,297557),(75528,297558),(75528,297559),(75529,297560),(75529,297561),(75529,297562),(75529,297563),(75529,297564),(75529,297565),(75530,297566),(75530,297567),(75530,297568),(75531,297569),(75531,297570),(75532,297571),(75532,297572),(75533,297573),(75533,297574),(75534,297575),(75534,297576),(75534,297577),(75534,297578),(75535,297579),(75535,297580),(75536,297581),(75536,297582),(75537,297583),(75537,297584),(75537,297585),(75538,297586),(75538,297587),(75538,297588),(75539,297589),(75539,297590),(75540,297591),(75540,297592),(75540,297593),(75540,297594),(75541,297595),(75541,297596),(75541,297597),(75542,297598),(75542,297599),(75543,297600),(75543,297601),(75544,297602),(75544,297603),(75544,297604),(75545,297605),(75545,297606),(75546,297607),(75546,297608),(75546,297609),(75546,297610),(75547,297611),(75547,297612),(75547,297613),(75548,297614),(75548,297615),(75548,297616),(75548,297617),(75549,297618),(75549,297619),(75549,297620),(75550,297621),(75550,297622),(75551,297623),(75551,297624),(75551,297625),(75552,297626),(75552,297627),(75553,297628),(75553,297629),(75553,297630),(75554,297631),(75554,297632),(75555,297633),(75555,297634),(75556,297635),(75556,297636),(75556,297637),(75557,297638),(75557,297639),(75557,297640),(75558,297641),(75558,297642),(75558,297643),(75559,297644),(75559,297645),(75559,297646),(75560,297647),(75560,297648),(75561,297649),(75561,297650),(75561,297651),(75562,297652),(75562,297653),(75563,297654),(75563,297655),(75563,297656),(75564,297657),(75564,297658),(75565,297659),(75565,297660),(75565,297661),(75565,297662),(75566,297663),(75566,297664),(75566,297665),(75567,297666),(75567,297667),(75567,297668),(75568,297669),(75568,297670),(75568,297671),(75569,297672),(75569,297673),(75569,297674),(75569,297675),(75569,297676),(75570,297677),(75570,297678),(75571,297679),(75571,297680),(75571,297681),(75571,297682),(75572,297683),(75572,297684),(75572,297685),(75573,297686),(75573,297687),(75574,297688),(75574,297689),(75574,297690),(75574,297691),(75575,297692),(75575,297693),(75576,297694),(75576,297695),(75576,297696),(75576,297697),(75577,297698),(75577,297699),(75577,297700),(75577,297701),(75577,297702),(75578,297703),(75578,297704),(75579,297705),(75579,297706),(75579,297707),(75579,297708),(75580,297709),(75580,297710),(75580,297711),(75581,297712),(75581,297713),(75581,297714),(75582,297715),(75582,297716),(75582,297717),(75583,297718),(75583,297719),(75584,297720),(75584,297721),(75584,297722),(75584,297723),(75585,297724),(75585,297725),(75585,297726),(75586,297727),(75586,297728),(75586,297729),(75587,297730),(75587,297731),(75587,297732),(75588,297733),(75588,297734),(75588,297735),(75588,297736),(75589,297737),(75589,297738),(75590,297739),(75590,297740),(75590,297741),(75590,297742),(75591,297743),(75591,297744),(75591,297745),(75592,297746),(75592,297747),(75593,297748),(75593,297749),(75593,297750),(75593,297751),(75594,297752),(75594,297753),(75595,297754),(75595,297755),(75595,297756),(75596,297757),(75596,297758),(75597,297759),(75597,297760),(75597,297761),(75598,297762),(75598,297763),(75598,297764),(75599,297765),(75599,297766),(75599,297767),(75599,297768),(75599,297769),(75600,297770),(75600,297771),(75600,297772),(75601,297773),(75601,297774),(75602,297775),(75602,297776),(75603,297777),(75603,297778),(75603,297779),(75603,297780),(75604,297781),(75604,297782),(75605,297783),(75605,297784),(75605,297785),(75606,297786),(75606,297787),(75607,297788),(75607,297789),(75607,297790),(75608,297791),(75608,297792),(75609,297793),(75609,297794),(75610,297795),(75610,297796),(75611,297797),(75611,297798),(75611,297799),(75612,297800),(75612,297801),(75612,297802),(75613,297803),(75613,297804),(75614,297805),(75614,297806),(75614,297807),(75614,297808),(75615,297809),(75615,297810),(75616,297811),(75616,297812),(75616,297813),(75617,297814),(75617,297815),(75617,297816),(75618,297817),(75618,297818),(75619,297819),(75619,297820),(75620,297821),(75620,297822),(75620,297823),(75621,297824),(75621,297825),(75622,297826),(75622,297827),(75622,297828),(75622,297829),(75623,297830),(75623,297831),(75624,297832),(75624,297833),(75625,297834),(75625,297835),(75625,297836),(75626,297837),(75626,297838),(75626,297839),(75627,297840),(75627,297841),(75628,297842),(75628,297843),(75629,297844),(75629,297845),(75629,297846),(75630,297847),(75630,297848),(75630,297849),(75631,297850),(75631,297851),(75632,297852),(75632,297853),(75632,297854),(75633,297856),(75633,297857),(75633,297858),(75634,297859),(75634,297860),(75635,297861),(75635,297862),(75636,297863),(75636,297864),(75637,297865),(75637,297866),(75638,297867),(75638,297868),(75638,297869),(75639,297870),(75639,297871),(75639,297872),(75640,297873),(75640,297874),(75640,297875),(75640,297876),(75641,297877),(75641,297878),(75641,297879),(75641,297880),(75642,297881),(75642,297882),(75643,297883),(75643,297884),(75643,297885),(75644,297886),(75644,297887),(75645,297888),(75645,297889),(75645,297890),(75646,297891),(75646,297892),(75646,297893),(75646,297894),(75647,297895),(75647,297896),(75648,297897),(75648,297898),(75648,297899),(75649,297900),(75649,297901),(75649,297902),(75650,297903),(75650,297904),(75651,297905),(75651,297906),(75651,297907),(75652,297908),(75652,297909),(75653,297910),(75653,297911),(75653,297912),(75654,297913),(75654,297914),(75654,297915),(75654,297916),(75655,297917),(75655,297918),(75655,297919),(75655,297920),(75656,297921),(75656,297922),(75656,297923),(75656,297924),(75657,297925),(75657,297926),(75657,297927),(75658,297928),(75658,297929),(75659,297930),(75659,297931),(75659,297932),(75659,297933),(75660,297934),(75660,297935),(75661,297936),(75661,297937),(75661,297938),(75662,297939),(75662,297940),(75663,297941),(75663,297942),(75663,297943),(75664,297944),(75664,297945),(75665,297946),(75665,297947),(75665,297948),(75666,297949),(75666,297950),(75667,297951),(75667,297952),(75667,297953),(75667,297954),(75668,297955),(75668,297956),(75668,297957),(75669,297958),(75669,297959),(75669,297960),(75669,297961),(75670,297962),(75670,297963),(75671,297964),(75671,297965),(75672,297966),(75672,297967),(75672,297968),(75673,297969),(75673,297970),(75674,297971),(75674,297972),(75674,297973),(75675,297974),(75675,297975),(75675,297976),(75676,297977),(75676,297978),(75676,297979),(75676,297980),(75676,297981),(75677,297982),(75677,297983),(75678,297984),(75678,297985),(75678,297986),(75679,297987),(75679,297988),(75680,297989),(75680,297990),(75680,297991),(75680,297992),(75681,297993),(75681,297994),(75681,297995),(75682,297996),(75682,297997),(75682,297998),(75683,297999),(75683,298000),(75683,298001),(75683,298002),(75684,298003),(75684,298004),(75684,298005),(75685,298006),(75685,298007),(75686,298008),(75686,298009),(75686,298010),(75686,298011),(75687,298012),(75687,298013),(75687,298014),(75688,298015),(75688,298016),(75689,298017),(75689,298018),(75689,298019),(75689,298020),(75690,298021),(75690,298022),(75690,298023),(75690,298024),(75691,298025),(75691,298026),(75691,298027),(75692,298028),(75692,298029),(75693,298030),(75693,298031),(75693,298032),(75694,298033),(75694,298034),(75694,298035),(75695,298036),(75695,298037),(75695,298038),(75695,298039),(75696,298040),(75696,298041),(75697,298042),(75697,298043),(75698,298044),(75698,298045),(75698,298046),(75699,298047),(75699,298048),(75699,298049),(75700,298050),(75700,298051),(75700,298052),(75700,298053),(75701,298054),(75701,298055),(75701,298056),(75702,298057),(75702,298058),(75702,298059),(75702,298060),(75703,298061),(75703,298062),(75704,298063),(75704,298064),(75704,298065),(75705,298066),(75705,298067),(75705,298068),(75705,298069),(75706,298070),(75706,298071),(75707,298072),(75707,298073),(75707,298074),(75708,298075),(75708,298076),(75708,298077),(75708,298078),(75708,298079),(75709,298080),(75709,298081),(75710,298082),(75710,298083),(75711,298084),(75711,298085),(75711,298086),(75711,298087),(75712,298088),(75712,298089),(75712,298090),(75713,298091),(75713,298092),(75713,298093),(75714,298094),(75714,298095),(75714,298096),(75715,298097),(75715,298098),(75715,298099),(75716,298100),(75716,298101),(75716,298102),(75717,298103),(75717,298104),(75717,298105),(75718,298106),(75718,298107),(75718,298108),(75718,298109),(75719,298110),(75719,298111),(75719,298112),(75720,298113),(75720,298114),(75720,298115),(75720,298116),(75721,298117),(75721,298118),(75722,298119),(75722,298120),(75723,298121),(75723,298122),(75724,298123),(75724,298124),(75725,298125),(75725,298126),(75726,298127),(75726,298128),(75726,298129),(75726,298130),(75727,298131),(75727,298132),(75728,298133),(75728,298134),(75728,298135),(75728,298136),(75728,298137),(75729,298138),(75729,298139),(75729,298140),(75729,298141),(75729,298142),(75730,298143),(75730,298144),(75730,298145),(75731,298146),(75731,298147),(75731,298148),(75732,298149),(75732,298150),(75733,298151),(75733,298152),(75734,298153),(75734,298154),(75734,298155),(75735,298156),(75735,298157),(75735,298158),(75736,298159),(75736,298160),(75737,298161),(75737,298162),(75738,298163),(75738,298164),(75738,298165),(75739,298166),(75739,298167),(75739,298168),(75740,298169),(75740,298170),(75740,298171),(75741,298172),(75741,298173),(75742,298174),(75742,298175),(75742,298176),(75742,298177),(75743,298178),(75743,298179),(75743,298180),(75743,298181),(75744,298182),(75744,298183),(75745,298184),(75745,298185),(75745,298186),(75746,298187),(75746,298188),(75746,298189),(75747,298190),(75747,298191),(75747,298192),(75748,298193),(75748,298194),(75748,298195),(75749,298196),(75749,298197),(75750,298198),(75750,298199),(75750,298200),(75751,298201),(75751,298202),(75751,298203),(75752,298204),(75752,298205),(75753,298206),(75753,298207),(75754,298208),(75754,298209),(75755,298210),(75755,298211),(75755,298212),(75756,298213),(75756,298214),(75757,298215),(75757,298216),(75757,298217),(75757,298218),(75758,298219),(75758,298220),(75758,298221),(75759,298222),(75759,298223),(75760,298224),(75760,298225),(75761,298226),(75761,298227),(75762,298228),(75762,298229),(75762,298230),(75762,298231),(75763,298232),(75763,298233),(75764,298234),(75764,298235),(75765,298236),(75765,298237),(75766,298238),(75766,298239),(75767,298240),(75767,298241),(75768,298242),(75768,298243),(75768,298244),(75768,298245),(75769,298246),(75769,298247),(75769,298248),(75770,298249),(75770,298250),(75770,298251),(75770,298252),(75771,298253),(75771,298254),(75771,298255),(75771,298256),(75772,298257),(75772,298258),(75773,298259),(75773,298260),(75773,298261),(75774,298262),(75774,298263),(75774,298264),(75775,298265),(75775,298266),(75776,298267),(75776,298268),(75776,298269),(75777,298270),(75777,298271),(75777,298272),(75778,298273),(75778,298274),(75778,298275),(75779,298276),(75779,298277),(75780,298278),(75780,298279),(75780,298280),(75781,298281),(75781,298282),(75782,298283),(75782,298284),(75782,298285),(75783,298286),(75783,298287),(75784,298288),(75784,298289),(75784,298290),(75785,298291),(75785,298292),(75785,298293),(75786,298294),(75786,298295),(75787,298296),(75787,298297),(75788,298298),(75788,298299),(75789,298300),(75789,298301),(75789,298302),(75789,298303),(75790,298304),(75790,298305),(75790,298306),(75791,298307),(75791,298308),(75792,298309),(75792,298310),(75793,298311),(75793,298312),(75793,298313),(75794,298314),(75794,298315),(75794,298316),(75795,298317),(75795,298318),(75796,298319),(75796,298320),(75797,298321),(75797,298322),(75797,298323),(75798,298324),(75798,298325),(75798,298326),(75798,298327),(75799,298328),(75799,298329),(75799,298330),(75800,298331),(75800,298332),(75801,298333),(75801,298334),(75802,298335),(75802,298336),(75803,298337),(75803,298338),(75803,298339),(75803,298340),(75804,298341),(75804,298342),(75805,298343),(75805,298344),(75806,298345),(75806,298346),(75806,298347),(75807,298348),(75807,298349),(75807,298350),(75807,298351),(75808,298352),(75808,298353),(75809,298354),(75809,298355),(75810,298356),(75810,298357),(75810,298358),(75810,298359),(75810,298360),(75811,298361),(75811,298362),(75811,298363),(75812,298364),(75812,298365),(75813,298366),(75813,298367),(75813,298368),(75814,298369),(75814,298370),(75814,298371),(75815,298372),(75815,298373),(75815,298374),(75816,298375),(75816,298376),(75817,298377),(75817,298378),(75818,298379),(75818,298380),(75818,298381),(75819,298382),(75819,298383),(75819,298384),(75819,298385),(75820,298386),(75820,298387),(75820,298388),(75821,298389),(75821,298390),(75822,298391),(75822,298392),(75822,298393),(75823,298394),(75823,298395),(75824,298396),(75824,298397),(75824,298398),(75825,298399),(75825,298400),(75826,298401),(75826,298402),(75827,298403),(75827,298404),(75828,298405),(75828,298406),(75829,298407),(75829,298408),(75829,298409),(75830,298410),(75830,298411),(75830,298412),(75831,298413),(75831,298414),(75831,298415),(75831,298416),(75832,298417),(75832,298418),(75833,298419),(75833,298420),(75833,298421),(75833,298422),(75833,298423),(75834,298424),(75834,298425),(75835,298426),(75835,298427),(75835,298428),(75835,298429),(75836,298430),(75836,298431),(75836,298432),(75836,298433),(75837,298434),(75837,298435),(75837,298436),(75837,298437),(75838,298438),(75838,298439),(75838,298440),(75839,298441),(75839,298442),(75839,298443),(75840,298444),(75840,298445),(75840,298446),(75841,298447),(75841,298448),(75841,298449),(75842,298450),(75842,298451),(75842,298452),(75843,298453),(75843,298454),(75843,298455),(75843,298456),(75844,298457),(75844,298458),(75845,298459),(75845,298460),(75846,298461),(75846,298462),(75847,298463),(75847,298464),(75847,298465),(75848,298466),(75848,298467),(75849,298468),(75849,298469),(75849,298470),(75849,298471),(75850,298472),(75850,298473),(75850,298474),(75851,298475),(75851,298476),(75851,298477),(75852,298478),(75852,298479),(75852,298480),(75853,298481),(75853,298482),(75854,298483),(75854,298484),(75854,298485),(75855,298486),(75855,298487),(75855,298488),(75856,298489),(75856,298490),(75856,298491),(75857,298492),(75857,298493),(75858,298494),(75858,298495),(75858,298496),(75859,298497),(75859,298498),(75859,298499),(75860,298500),(75860,298501),(75860,298502),(75860,298503),(75860,298504),(75861,298505),(75861,298506),(75861,298507),(75862,298508),(75862,298509),(75862,298510),(75863,298511),(75863,298512),(75863,298513),(75863,298514),(75864,298515),(75864,298516),(75864,298517),(75864,298518),(75865,298519),(75865,298520),(75865,298521),(75865,298522),(75866,298523),(75866,298524),(75867,298525),(75867,298526),(75868,298527),(75868,298528),(75868,298529),(75869,298530),(75869,298531),(75870,298532),(75870,298533),(75870,298534),(75871,298535),(75871,298536),(75871,298537),(75871,298538),(75872,298539),(75872,298540),(75873,298541),(75873,298542),(75873,298543),(75874,298544),(75874,298545),(75874,298546),(75875,298547),(75875,298548),(75876,298549),(75876,298550),(75877,298551),(75877,298552),(75877,298553),(75878,298554),(75878,298555),(75879,298556),(75879,298557),(75879,298558),(75879,298559),(75880,298560),(75880,298561),(75880,298562),(75881,298563),(75881,298564),(75882,298565),(75882,298566),(75883,298567),(75883,298568),(75883,298569),(75883,298570),(75884,298571),(75884,298572),(75884,298573),(75884,298574),(75885,298575),(75885,298576),(75886,298577),(75886,298578),(75887,298579),(75887,298580),(75887,298581),(75888,298582),(75888,298583),(75888,298584),(75889,298585),(75889,298586),(75890,298587),(75890,298588),(75891,298589),(75891,298590),(75891,298591),(75892,298592),(75892,298593),(75893,298594),(75893,298595),(75894,298596),(75894,298597),(75895,298598),(75895,298599),(75896,298600),(75896,298601),(75896,298602),(75897,298603),(75897,298604),(75897,298605),(75897,298606),(75898,298607),(75898,298608),(75899,298609),(75899,298610),(75899,298611),(75899,298612),(75900,298613),(75900,298614),(75900,298615),(75901,298616),(75901,298617),(75901,298618),(75902,298619),(75902,298620),(75902,298621),(75902,298622),(75903,298623),(75903,298624),(75903,298625),(75903,298626),(75904,298627),(75904,298628),(75905,298629),(75905,298630),(75905,298631),(75906,298632),(75906,298633),(75906,298634),(75906,298635),(75906,298636),(75906,298637),(75906,298638),(75907,298639),(75907,298640),(75908,298641),(75908,298642),(75909,298643),(75909,298644),(75910,298645),(75910,298646),(75910,298647),(75911,298648),(75911,298649),(75911,298650),(75912,298651),(75912,298652),(75913,298653),(75913,298654),(75914,298655),(75914,298656),(75915,298657),(75915,298658),(75916,298659),(75916,298660),(75917,298661),(75917,298662),(75918,298663),(75918,298664),(75918,298665),(75918,298666),(75918,298667),(75919,298668),(75919,298669),(75919,298670),(75919,298671),(75920,298672),(75920,298673),(75921,298674),(75921,298675),(75921,298676),(75922,298677),(75922,298678),(75923,298679),(75923,298680),(75924,298681),(75924,298682),(75924,298683),(75925,298684),(75925,298685),(75925,298686),(75925,298687),(75926,298688),(75926,298689),(75927,298690),(75927,298691),(75927,298692),(75927,298693),(75928,298694),(75928,298695),(75929,298696),(75929,298697),(75930,298698),(75930,298699),(75930,298700),(75931,298701),(75931,298702),(75931,298703),(75932,298704),(75932,298705),(75932,298706),(75933,298707),(75933,298708),(75934,298709),(75934,298710),(75935,298711),(75935,298712),(75936,298713),(75936,298714),(75936,298715),(75936,298716),(75937,298717),(75937,298718),(75938,298719),(75938,298720),(75938,298721),(75938,298722),(75939,298723),(75939,298724),(75939,298725),(75940,298726),(75940,298727),(75941,298728),(75941,298729),(75942,298730),(75942,298731),(75942,298732),(75942,298733),(75943,298734),(75943,298735),(75944,298736),(75944,298737),(75945,298738),(75945,298739),(75945,298740),(75945,298741),(75946,298742),(75946,298743),(75947,298744),(75947,298745),(75947,298746),(75947,298747),(75948,298748),(75948,298749),(75949,298750),(75949,298751),(75949,298752),(75949,298753),(75949,298754),(75950,298755),(75950,298756),(75950,298757),(75951,298758),(75951,298759),(75952,298760),(75952,298761),(75952,298762),(75952,298763),(75953,298764),(75953,298765),(75954,298766),(75954,298767),(75954,298768),(75954,298769),(75955,298770),(75955,298771),(75956,298772),(75956,298773),(75956,298774),(75956,298775),(75957,298776),(75957,298777),(75958,298778),(75958,298779),(75959,298780),(75959,298781),(75959,298782),(75959,298783),(75960,298784),(75960,298785),(75960,298786),(75961,298787),(75961,298788),(75961,298789),(75961,298790),(75961,298791),(75962,298792),(75962,298793),(75962,298794),(75963,298795),(75963,298796),(75963,298797),(75964,298798),(75964,298799),(75965,298800),(75965,298801),(75965,298802),(75965,298803),(75966,298804),(75966,298805),(75966,298806),(75966,298807),(75967,298808),(75967,298809),(75967,298810),(75967,298811),(75967,298812),(75968,298813),(75968,298814),(75969,298815),(75969,298816),(75969,298817),(75969,298818),(75970,298821),(75970,298822),(75971,298826),(75971,298827),(75972,298830),(75972,298831),(75973,298832),(75973,298833),(75974,298836),(75974,298837),(75975,298838),(75975,298839),(75976,298841),(75976,298842),(75976,298843),(75977,298847),(75977,298848),(75978,298849),(75978,298850),(75979,298851),(75979,298852),(75980,298854),(75980,298855),(75980,298856),(75981,298857),(75981,298858),(75982,298859),(75982,298860),(75983,298866),(75983,298867),(75984,298868),(75984,298869),(75985,298873),(75985,298874),(75986,298875),(75986,298876),(75986,298877),(75987,298878),(75987,298879),(75988,298880),(75988,298881),(75988,298882),(75989,298884),(75989,298885),(75989,298886),(75989,298887),(75990,298888),(75990,298889),(75991,298890),(75991,298891),(75991,298892),(75991,298893),(75991,298894),(75991,298895),(75992,298896),(75992,298897),(75993,298898),(75993,298899),(75993,298900),(75994,298901),(75994,298902),(75995,298903),(75995,298904),(75996,298905),(75996,298906),(75996,298907),(75997,298908),(75997,298909),(75997,298910),(75998,298911),(75998,298912),(75998,298913),(75998,298914),(75998,298915),(75999,298916),(75999,298917),(75999,298918),(76000,298919),(76000,298920),(76001,298921),(76001,298922),(76001,298923),(76002,298924),(76002,298925),(76003,298926),(76003,298927),(76003,298928),(76004,298929),(76004,298930),(76004,298931),(76005,298932),(76005,298933),(76005,298934),(76006,298935),(76006,298936),(76006,298937),(76007,298938),(76007,298939),(76008,298940),(76008,298941),(76009,298942),(76009,298943),(76009,298944),(76010,298945),(76010,298946),(76010,298947),(76011,298948),(76011,298949),(76011,298950),(76011,298951),(76012,298952),(76012,298953),(76012,298954),(76012,298955),(76013,298956),(76013,298957),(76014,298958),(76014,298959),(76014,298960),(76015,298961),(76015,298962),(76016,298963),(76016,298964),(76017,298965),(76017,298966),(76017,298967),(76018,298968),(76018,298969),(76018,298970),(76019,298971),(76019,298972),(76020,298973),(76020,298974),(76021,298975),(76021,298976),(76021,298977),(76022,298978),(76022,298979),(76022,298980),(76023,298981),(76023,298982),(76024,298983),(76024,298984),(76024,298985),(76024,298986),(76024,298987),(76025,298988),(76025,298989),(76026,298990),(76026,298991),(76026,298992),(76026,298993),(76027,298994),(76027,298995),(76028,298996),(76028,298997),(76029,298998),(76029,298999),(76029,299000),(76030,299001),(76030,299002),(76031,299003),(76031,299004),(76031,299005),(76031,299006),(76031,299007),(76032,299008),(76032,299009),(76032,299010),(76033,299011),(76033,299012),(76033,299013),(76034,299014),(76034,299015),(76034,299016),(76034,299017),(76035,299018),(76035,299019),(76035,299020),(76036,299021),(76036,299022),(76037,299023),(76037,299024),(76038,299025),(76038,299026),(76038,299027),(76038,299028),(76039,299029),(76039,299030),(76040,299031),(76040,299032),(76041,299033),(76041,299034),(76042,299035),(76042,299036),(76042,299037),(76043,299038),(76043,299039),(76044,299040),(76044,299041),(76044,299042),(76045,299043),(76045,299044),(76045,299045),(76046,299046),(76046,299047),(76046,299048),(76047,299049),(76047,299050),(76048,299051),(76048,299052),(76048,299053),(76049,299054),(76049,299055),(76050,299056),(76050,299057),(76050,299058),(76050,299059),(76051,299060),(76051,299061),(76051,299062),(76052,299063),(76052,299064),(76053,299065),(76053,299066),(76053,299067),(76054,299068),(76054,299069),(76055,299070),(76055,299071),(76056,299072),(76056,299073),(76056,299074),(76056,299075),(76057,299076),(76057,299077),(76057,299078),(76058,299079),(76058,299080),(76058,299081),(76059,299082),(76059,299083),(76060,299084),(76060,299085),(76061,299086),(76061,299087),(76061,299088),(76062,299089),(76062,299090),(76062,299091),(76063,299092),(76063,299093),(76064,299094),(76064,299095),(76064,299096),(76065,299097),(76065,299098),(76065,299099),(76066,299100),(76066,299101),(76067,299102),(76067,299103),(76067,299104),(76068,299105),(76068,299106),(76069,299107),(76069,299108),(76069,299109),(76069,299110),(76069,299111),(76070,299112),(76070,299113),(76071,299114),(76071,299115),(76071,299116),(76072,299117),(76072,299118),(76073,299119),(76073,299120),(76074,299121),(76074,299122),(76074,299123),(76075,299124),(76075,299125),(76076,299126),(76076,299127),(76077,299128),(76077,299129),(76077,299130),(76078,299131),(76078,299132),(76078,299133),(76079,299134),(76079,299135),(76080,299136),(76080,299137),(76080,299138),(76081,299139),(76081,299140),(76081,299141),(76082,299142),(76082,299143),(76082,299144),(76083,299145),(76083,299146),(76084,299147),(76084,299148),(76084,299149),(76085,299150),(76085,299151),(76086,299152),(76086,299153),(76087,299154),(76087,299155),(76088,299156),(76088,299157),(76089,299158),(76089,299159),(76090,299160),(76090,299161),(76091,299162),(76091,299163),(76091,299164),(76092,299165),(76092,299166),(76092,299167),(76092,299168),(76093,299169),(76093,299170),(76093,299171),(76094,299172),(76094,299173),(76095,299174),(76095,299175),(76096,299176),(76096,299177),(76096,299178),(76097,299179),(76097,299180),(76098,299181),(76098,299182),(76098,299183),(76099,299184),(76099,299185),(76100,299186),(76100,299187),(76100,299188),(76101,299189),(76101,299190),(76102,299191),(76102,299192),(76102,299193),(76103,299194),(76103,299195),(76104,299196),(76104,299197),(76104,299198),(76104,299199),(76104,299200),(76105,299201),(76105,299202),(76105,299203),(76105,299204),(76105,299205),(76105,299206),(76105,299207),(76106,299208),(76106,299209),(76106,299210),(76107,299211),(76107,299212),(76107,299213),(76107,299214),(76108,299215),(76108,299216),(76108,299217),(76109,299218),(76109,299219),(76109,299220),(76110,299221),(76110,299222),(76110,299223),(76110,299224),(76111,299225),(76111,299226),(76112,299227),(76112,299228),(76112,299229),(76113,299230),(76113,299231),(76114,299232),(76114,299233),(76114,299234),(76115,299235),(76115,299236),(76115,299237),(76115,299238),(76116,299239),(76116,299240),(76116,299241),(76117,299242),(76117,299243),(76117,299244),(76118,299245),(76118,299246),(76118,299247),(76119,299248),(76119,299249),(76119,299250),(76119,299251),(76119,299252),(76120,299253),(76120,299254),(76120,299255),(76121,299256),(76121,299257),(76121,299258),(76122,299259),(76122,299260),(76122,299261),(76123,299262),(76123,299263),(76123,299264),(76123,299265),(76123,299266),(76123,299267),(76124,299268),(76124,299269),(76124,299270),(76125,299271),(76125,299272),(76126,299273),(76126,299274),(76126,299275),(76127,299276),(76127,299277),(76127,299278),(76128,299279),(76128,299280),(76129,299281),(76129,299282),(76129,299283),(76129,299284),(76129,299285),(76130,299286),(76130,299287),(76130,299288),(76131,299289),(76131,299290),(76131,299291),(76132,299292),(76132,299293),(76132,299294),(76133,299295),(76133,299296),(76134,299297),(76134,299298),(76134,299299),(76135,299300),(76135,299301),(76135,299302),(76136,299303),(76136,299304),(76136,299305),(76137,299306),(76137,299307),(76138,299308),(76138,299309),(76138,299310),(76139,299311),(76139,299312),(76139,299313),(76139,299314),(76140,299315),(76140,299316),(76141,299317),(76141,299318),(76142,299319),(76142,299320),(76142,299321),(76143,299322),(76143,299323),(76143,299324),(76144,299325),(76144,299326),(76144,299327),(76144,299328),(76145,299329),(76145,299330),(76145,299331),(76145,299332),(76146,299333),(76146,299334),(76146,299335),(76147,299336),(76147,299337),(76148,299338),(76148,299339),(76148,299340),(76149,299341),(76149,299342),(76149,299343),(76150,299344),(76150,299345),(76151,299346),(76151,299347),(76151,299348),(76152,299349),(76152,299350),(76152,299351),(76153,299352),(76153,299353),(76154,299354),(76154,299355),(76154,299356),(76155,299357),(76155,299358),(76155,299359),(76156,299360),(76156,299361),(76156,299362),(76157,299363),(76157,299364),(76157,299365),(76157,299366),(76158,299367),(76158,299368),(76159,299369),(76159,299370),(76159,299371),(76160,299372),(76160,299373),(76160,299374),(76161,299375),(76161,299376),(76161,299377),(76162,299378),(76162,299379),(76162,299380),(76163,299381),(76163,299382),(76164,299383),(76164,299384),(76164,299385),(76165,299386),(76165,299387),(76165,299388),(76165,299389),(76165,299390),(76166,299391),(76166,299392),(76166,299393),(76167,299394),(76167,299395),(76167,299396),(76167,299397),(76168,299398),(76168,299399),(76168,299400),(76168,299401),(76169,299402),(76169,299403),(76169,299404),(76170,299405),(76170,299406),(76171,299407),(76171,299408),(76172,299409),(76172,299410),(76172,299411),(76173,299412),(76173,299413),(76173,299414),(76174,299415),(76174,299416),(76174,299417),(76175,299418),(76175,299419),(76176,299420),(76176,299421),(76176,299422),(76177,299423),(76177,299424),(76178,299425),(76178,299426),(76179,299427),(76179,299428),(76179,299429),(76179,299430),(76180,299431),(76180,299432),(76181,299433),(76181,299434),(76181,299435),(76181,299436),(76182,299437),(76182,299438),(76182,299439),(76183,299440),(76183,299441),(76183,299442),(76184,299443),(76184,299444),(76185,299445),(76185,299446),(76185,299447),(76186,299448),(76186,299449),(76186,299450),(76187,299451),(76187,299452),(76187,299453),(76188,299454),(76188,299455),(76189,299456),(76189,299457),(76190,299458),(76190,299459),(76190,299460),(76190,299461),(76191,299462),(76191,299463),(76191,299464),(76192,299465),(76192,299466),(76192,299467),(76192,299468),(76193,299469),(76193,299470),(76194,299471),(76194,299472),(76194,299473),(76194,299474),(76195,299475),(76195,299476),(76195,299477),(76196,299478),(76196,299479),(76197,299480),(76197,299481),(76197,299482),(76198,299483),(76198,299484),(76199,299485),(76199,299486),(76200,299487),(76200,299488),(76201,299489),(76201,299490),(76201,299491),(76202,299492),(76202,299493),(76202,299494),(76203,299496),(76203,299497),(76204,299498),(76204,299499),(76205,299500),(76205,299501),(76205,299502),(76206,299503),(76206,299504),(76207,299505),(76207,299506),(76208,299507),(76208,299508),(76209,299509),(76209,299510),(76209,299511),(76210,299512),(76210,299513),(76210,299514),(76211,299515),(76211,299516),(76212,299517),(76212,299518),(76212,299519),(76213,299520),(76213,299521),(76213,299522),(76214,299523),(76214,299524),(76215,299525),(76215,299526),(76216,299527),(76216,299528),(76216,299529),(76217,299530),(76217,299531),(76217,299532),(76218,299533),(76218,299534),(76219,299535),(76219,299536),(76219,299537),(76220,299538),(76220,299539),(76221,299540),(76221,299541),(76221,299542),(76221,299543),(76222,299544),(76222,299545),(76222,299546),(76222,299547),(76223,299548),(76223,299549),(76223,299550),(76224,299551),(76224,299552),(76225,299553),(76225,299554),(76226,299555),(76226,299556),(76227,299557),(76227,299558),(76228,299559),(76228,299560),(76228,299561),(76229,299562),(76229,299563),(76229,299564),(76229,299565),(76229,299566),(76230,299567),(76230,299568),(76231,299569),(76231,299570),(76231,299571),(76232,299572),(76232,299573),(76232,299574),(76233,299575),(76233,299576),(76233,299577),(76234,299578),(76234,299579),(76234,299580),(76234,299581),(76235,299582),(76235,299583),(76235,299584),(76236,299585),(76236,299586),(76236,299587),(76236,299588),(76237,299589),(76237,299590),(76238,299591),(76238,299592),(76238,299593),(76239,299594),(76239,299595),(76239,299596),(76240,299597),(76240,299598),(76240,299599),(76241,299600),(76241,299601),(76242,299602),(76242,299603),(76243,299604),(76243,299605),(76244,299606),(76244,299607),(76245,299608),(76245,299609),(76245,299610),(76245,299611),(76246,299612),(76246,299613),(76246,299614),(76247,299615),(76247,299616),(76247,299617),(76248,299618),(76248,299619),(76248,299620),(76248,299621),(76249,299622),(76249,299623),(76249,299624),(76249,299625),(76249,299626),(76250,299627),(76250,299628),(76250,299629),(76251,299630),(76251,299631),(76252,299632),(76252,299633),(76252,299634),(76252,299635),(76253,299636),(76253,299637),(76253,299638),(76254,299639),(76254,299640),(76254,299641),(76254,299642),(76255,299643),(76255,299644),(76256,299645),(76256,299646),(76256,299647),(76257,299648),(76257,299649),(76258,299650),(76258,299651),(76259,299652),(76259,299653),(76260,299654),(76260,299655),(76261,299656),(76261,299657),(76261,299658),(76262,299659),(76262,299660),(76263,299661),(76263,299662),(76263,299663),(76264,299664),(76264,299665),(76264,299666),(76264,299667),(76265,299668),(76265,299669),(76265,299670),(76266,299671),(76266,299672),(76267,299673),(76267,299674),(76268,299675),(76268,299676),(76268,299677),(76269,299678),(76269,299679),(76269,299680),(76269,299681),(76269,299682),(76270,299683),(76270,299684),(76270,299685),(76270,299686),(76271,299687),(76271,299688),(76272,299689),(76272,299690),(76272,299691),(76273,299692),(76273,299693),(76274,299694),(76274,299695),(76275,299696),(76275,299697),(76276,299698),(76276,299699),(76277,299700),(76277,299701),(76277,299702),(76278,299703),(76278,299704),(76279,299705),(76279,299706),(76279,299707),(76279,299708),(76280,299709),(76280,299710),(76281,299711),(76281,299712),(76282,299713),(76282,299714),(76283,299715),(76283,299716),(76283,299717),(76284,299718),(76284,299719),(76285,299720),(76285,299721),(76285,299722),(76286,299723),(76286,299724),(76287,299725),(76287,299726),(76287,299727),(76287,299728),(76288,299729),(76288,299730),(76288,299731),(76288,299732),(76288,299733),(76289,299734),(76289,299735),(76289,299736),(76290,299737),(76290,299738),(76291,299739),(76291,299740),(76292,299741),(76292,299742),(76293,299743),(76293,299744),(76293,299745),(76294,299746),(76294,299747),(76295,299748),(76295,299749),(76296,299750),(76296,299751),(76296,299752),(76297,299753),(76297,299754),(76298,299755),(76298,299756),(76298,299757),(76298,299758),(76299,299759),(76299,299760),(76300,299761),(76300,299762),(76300,299763),(76300,299764),(76300,299765),(76301,299766),(76301,299767),(76301,299768),(76302,299769),(76302,299770),(76302,299771),(76303,299772),(76303,299773),(76303,299774),(76304,299775),(76304,299776),(76305,299777),(76305,299778),(76306,299779),(76306,299780),(76307,299781),(76307,299782),(76307,299783),(76308,299784),(76308,299785),(76308,299786),(76308,299787),(76309,299788),(76309,299789),(76309,299790),(76310,299791),(76310,299792),(76311,299793),(76311,299794),(76312,299795),(76312,299796),(76312,299797),(76313,299798),(76313,299799),(76313,299800),(76314,299801),(76314,299802),(76315,299803),(76315,299804),(76316,299805),(76316,299806),(76317,299807),(76317,299808),(76318,299809),(76318,299810),(76319,299811),(76319,299812),(76320,299813),(76320,299814),(76320,299815),(76321,299816),(76321,299817),(76321,299818),(76322,299819),(76322,299820),(76322,299821),(76323,299822),(76323,299823),(76324,299824),(76324,299825),(76324,299826),(76324,299827),(76325,299828),(76325,299829),(76326,299830),(76326,299831),(76326,299832),(76327,299833),(76327,299834),(76327,299835),(76327,299836),(76328,299837),(76328,299838),(76328,299839),(76328,299840),(76328,299841),(76329,299842),(76329,299843),(76329,299844),(76329,299845),(76329,299846),(76330,299847),(76330,299848),(76330,299849),(76331,299850),(76331,299851),(76331,299852),(76332,299853),(76332,299854),(76333,299855),(76333,299856),(76333,299857),(76334,299858),(76334,299859),(76335,299860),(76335,299861),(76336,299862),(76336,299863),(76336,299864),(76336,299865),(76337,299866),(76337,299867),(76338,299868),(76338,299869),(76339,299870),(76339,299871),(76339,299872),(76340,299873),(76340,299874),(76340,299875),(76341,299876),(76341,299877),(76341,299878),(76341,299879),(76342,299880),(76342,299881),(76342,299882),(76343,299883),(76343,299884),(76344,299885),(76344,299886),(76345,299887),(76345,299888),(76346,299889),(76346,299890),(76346,299891),(76346,299892),(76347,299893),(76347,299894),(76348,299895),(76348,299896),(76348,299897),(76349,299898),(76349,299899),(76350,299900),(76350,299901),(76350,299902),(76351,299903),(76351,299904),(76352,299905),(76352,299906),(76352,299907),(76352,299908),(76353,299909),(76353,299910),(76353,299911),(76354,299912),(76354,299913),(76355,299914),(76355,299915),(76356,299916),(76356,299917),(76357,299918),(76357,299919),(76358,299920),(76358,299921),(76358,299922),(76358,299923),(76358,299924),(76359,299925),(76359,299926),(76360,299927),(76360,299928),(76360,299929),(76361,299930),(76361,299931),(76361,299932),(76362,299933),(76362,299934),(76363,299935),(76363,299936),(76364,299937),(76364,299938),(76365,299939),(76365,299940),(76365,299941),(76365,299942),(76366,299943),(76366,299944),(76367,299945),(76367,299946),(76367,299947),(76368,299948),(76368,299949),(76368,299950),(76369,299951),(76369,299952),(76370,299953),(76370,299954),(76371,299955),(76371,299956),(76371,299957),(76372,299958),(76372,299959),(76372,299960),(76373,299961),(76373,299962),(76373,299963),(76373,299964),(76373,299965),(76374,299966),(76374,299967),(76375,299968),(76375,299969),(76376,299970),(76376,299971),(76377,299972),(76377,299973),(76377,299974),(76378,299975),(76378,299976),(76379,299977),(76379,299978),(76379,299979),(76379,299980),(76380,299981),(76380,299982),(76380,299983),(76381,299984),(76381,299985),(76381,299986),(76382,299987),(76382,299988),(76382,299989),(76382,299990),(76383,299991),(76383,299992),(76384,299993),(76384,299994),(76384,299995),(76384,299996),(76385,299997),(76385,299998),(76385,299999),(76385,300000),(76385,300001),(76386,300002),(76386,300003),(76386,300004),(76387,300005),(76387,300006),(76388,300007),(76388,300008),(76389,300009),(76389,300010),(76389,300011),(76389,300012),(76390,300013),(76390,300014),(76390,300015),(76391,300016),(76391,300017),(76391,300018),(76391,300019),(76392,300020),(76392,300021),(76393,300022),(76393,300023),(76393,300024),(76394,300025),(76394,300026),(76394,300027),(76395,300028),(76395,300029),(76395,300030),(76396,300031),(76396,300032),(76396,300033),(76397,300034),(76397,300035),(76397,300036),(76398,300037),(76398,300038),(76399,300039),(76399,300040),(76400,300041),(76400,300042),(76401,300043),(76401,300044),(76401,300045),(76402,300046),(76402,300047),(76403,300048),(76403,300049),(76404,300050),(76404,300051),(76404,300052),(76405,300053),(76405,300054),(76406,300055),(76406,300056),(76406,300057),(76407,300058),(76407,300059),(76408,300060),(76408,300061),(76408,300062),(76409,300063),(76409,300064),(76409,300065),(76409,300066),(76410,300067),(76410,300068),(76411,300069),(76411,300070),(76411,300071),(76411,300072),(76411,300073),(76411,300074),(76412,300075),(76412,300076),(76412,300077),(76413,300078),(76413,300079),(76414,300080),(76414,300081),(76414,300082),(76415,300083),(76415,300084),(76415,300085),(76416,300086),(76416,300087),(76416,300088),(76416,300089),(76417,300090),(76417,300091),(76417,300092),(76417,300093),(76418,300094),(76418,300095),(76419,300096),(76419,300097),(76419,300098),(76420,300099),(76420,300100),(76421,300101),(76421,300102),(76421,300103),(76422,300104),(76422,300105),(76423,300106),(76423,300107),(76424,300108),(76424,300109),(76424,300110),(76424,300111),(76425,300112),(76425,300113),(76425,300114),(76425,300115),(76426,300116),(76426,300117),(76427,300118),(76427,300119),(76427,300120),(76428,300121),(76428,300122),(76429,300123),(76429,300124),(76429,300125),(76429,300126),(76429,300127),(76430,300128),(76430,300129),(76431,300130),(76431,300131),(76432,300132),(76432,300133),(76433,300134),(76433,300135),(76433,300136),(76434,300137),(76434,300138),(76434,300139),(76435,300140),(76435,300141),(76436,300142),(76436,300143),(76437,300144),(76437,300145),(76437,300146),(76438,300147),(76438,300148),(76439,300149),(76439,300150),(76440,300151),(76440,300152),(76440,300153),(76441,300154),(76441,300155),(76441,300156),(76441,300157),(76441,300158),(76442,300159),(76442,300160),(76442,300161),(76443,300162),(76443,300163),(76443,300164),(76444,300165),(76444,300166),(76444,300167),(76445,300168),(76445,300169),(76446,300170),(76446,300171),(76447,300172),(76447,300173),(76448,300174),(76448,300175),(76449,300176),(76449,300177),(76449,300178),(76450,300179),(76450,300180),(76450,300181),(76451,300182),(76451,300183),(76451,300184),(76452,300185),(76452,300186),(76453,300187),(76453,300188),(76454,300189),(76454,300190),(76455,300191),(76455,300192),(76455,300193),(76455,300194),(76456,300195),(76456,300196),(76456,300197),(76456,300198),(76457,300199),(76457,300200),(76457,300201),(76457,300202),(76458,300203),(76458,300204),(76458,300205),(76458,300206),(76458,300207),(76459,300208),(76459,300209),(76459,300210),(76460,300211),(76460,300212),(76461,300213),(76461,300214),(76462,300215),(76462,300216),(76462,300217),(76463,300218),(76463,300219),(76464,300220),(76464,300221),(76465,300222),(76465,300223),(76465,300224),(76466,300225),(76466,300226),(76466,300227),(76467,300228),(76467,300229),(76467,300230),(76467,300231),(76468,300232),(76468,300233),(76468,300234),(76469,300235),(76469,300236),(76470,300237),(76470,300238),(76470,300239),(76471,300240),(76471,300241),(76471,300242),(76472,300243),(76472,300244),(76473,300245),(76473,300246),(76474,300247),(76474,300248),(76474,300249),(76475,300250),(76475,300251),(76475,300252),(76475,300253),(76476,300254),(76476,300255),(76476,300256),(76477,300257),(76477,300258),(76477,300259),(76477,300260),(76478,300261),(76478,300262),(76478,300263),(76478,300264),(76479,300265),(76479,300266),(76480,300267),(76480,300268),(76481,300269),(76481,300270),(76482,300271),(76482,300272),(76483,300273),(76483,300274),(76484,300275),(76484,300276),(76484,300277),(76485,300278),(76485,300279),(76485,300280),(76486,300281),(76486,300282),(76486,300283),(76487,300284),(76487,300285),(76487,300286),(76488,300287),(76488,300288),(76488,300289),(76489,300290),(76489,300291),(76489,300292),(76489,300293),(76490,300294),(76490,300295),(76491,300296),(76491,300297),(76492,300298),(76492,300299),(76493,300300),(76493,300301),(76493,300302),(76493,300303),(76493,300304),(76493,300305),(76494,300306),(76494,300307),(76494,300308),(76495,300309),(76495,300310),(76496,300311),(76496,300312),(76497,300313),(76497,300314),(76497,300315),(76498,300316),(76498,300317),(76498,300318),(76498,300319),(76499,300320),(76499,300321),(76499,300322),(76500,300323),(76500,300324),(76500,300325),(76500,300326),(76501,300327),(76501,300328),(76501,300329),(76501,300330),(76502,300331),(76502,300332),(76503,300333),(76503,300334),(76503,300335),(76503,300336),(76504,300337),(76504,300338),(76505,300339),(76505,300340),(76505,300341),(76506,300342),(76506,300343),(76507,300344),(76507,300345),(76508,300346),(76508,300347),(76508,300348),(76508,300349),(76509,300350),(76509,300351),(76509,300352),(76510,300353),(76510,300354),(76511,300355),(76511,300356),(76511,300357),(76512,300358),(76512,300359),(76512,300360),(76512,300361),(76512,300362),(76513,300363),(76513,300364),(76513,300365),(76514,300366),(76514,300367),(76514,300368),(76515,300369),(76515,300370),(76515,300371),(76515,300372),(76516,300373),(76516,300374),(76516,300375),(76517,300376),(76517,300377),(76517,300378),(76518,300379),(76518,300380),(76518,300381),(76518,300382),(76519,300383),(76519,300384),(76520,300385),(76520,300386),(76520,300387),(76521,300388),(76521,300389),(76521,300390),(76522,300391),(76522,300392),(76523,300393),(76523,300394),(76524,300395),(76524,300396),(76524,300397),(76525,300398),(76525,300399),(76525,300400),(76525,300401),(76526,300402),(76526,300403),(76527,300404),(76527,300405),(76528,300406),(76528,300407),(76528,300408),(76529,300409),(76529,300410),(76529,300411),(76530,300412),(76530,300413),(76530,300414),(76530,300415),(76531,300416),(76531,300417),(76532,300418),(76532,300419),(76533,300420),(76533,300421),(76533,300422),(76534,300423),(76534,300424),(76534,300425),(76535,300426),(76535,300427),(76535,300428),(76536,300429),(76536,300430),(76537,300431),(76537,300432),(76538,300433),(76538,300434),(76538,300435),(76539,300436),(76539,300437),(76539,300438),(76540,300439),(76540,300440),(76540,300441),(76541,300442),(76541,300443),(76542,300445),(76542,300446),(76543,300447),(76543,300448),(76544,300449),(76544,300450),(76545,300451),(76545,300452),(76546,300453),(76546,300454),(76546,300455),(76547,300456),(76547,300457),(76548,300458),(76548,300459),(76549,300462),(76549,300463),(76550,300464),(76550,300465),(76551,300466),(76551,300467),(76552,300468),(76552,300469),(76553,300470),(76553,300471),(76553,300472),(76554,300474),(76554,300475),(76554,300476),(76555,300477),(76555,300478),(76556,300479),(76556,300480),(76557,300481),(76557,300482),(76558,300483),(76558,300484),(76558,300485),(76558,300486),(76558,300487),(76558,300488),(76559,300489),(76559,300490),(76560,300491),(76560,300492),(76560,300493),(76560,300494),(76561,300495),(76561,300496),(76561,300497),(76562,300498),(76562,300499),(76562,300500),(76563,300501),(76563,300502),(76563,300503),(76564,300504),(76564,300505),(76565,300506),(76565,300507),(76566,300508),(76566,300509),(76566,300510),(76567,300511),(76567,300512),(76567,300513),(76567,300514),(76568,300515),(76568,300516),(76569,300517),(76569,300518),(76569,300519),(76569,300520),(76570,300521),(76570,300522),(76570,300523),(76571,300524),(76571,300525),(76572,300526),(76572,300527),(76573,300528),(76573,300529),(76574,300530),(76574,300531),(76574,300532),(76575,300533),(76575,300534),(76575,300535),(76576,300536),(76576,300537),(76577,300538),(76577,300539),(76577,300540),(76578,300541),(76578,300542),(76579,300543),(76579,300544),(76580,300545),(76580,300546),(76580,300547),(76580,300548),(76581,300549),(76581,300550),(76581,300551),(76582,300552),(76582,300553),(76582,300554),(76583,300555),(76583,300556),(76584,300557),(76584,300558),(76585,300559),(76585,300560),(76586,300561),(76586,300562),(76587,300563),(76587,300564),(76587,300565),(76588,300566),(76588,300567),(76588,300568),(76589,300569),(76589,300570),(76590,300571),(76590,300572),(76590,300573),(76591,300574),(76591,300575),(76592,300576),(76592,300577),(76592,300578),(76592,300579),(76593,300580),(76593,300581),(76593,300582),(76593,300583),(76594,300584),(76594,300585),(76595,300586),(76595,300587),(76595,300588),(76596,300589),(76596,300590),(76596,300591),(76597,300592),(76597,300593),(76597,300594),(76597,300595),(76598,300596),(76598,300597),(76598,300598),(76598,300599),(76599,300600),(76599,300601),(76600,300602),(76600,300603),(76601,300604),(76601,300605),(76601,300606),(76602,300607),(76602,300608),(76602,300609),(76602,300610),(76602,300611),(76603,300612),(76603,300613),(76603,300614),(76603,300615),(76604,300616),(76604,300617),(76605,300618),(76605,300619),(76605,300620),(76606,300621),(76606,300622),(76606,300623),(76606,300624),(76607,300625),(76607,300626),(76608,300627),(76608,300628),(76609,300629),(76609,300630),(76610,300631),(76610,300632),(76610,300633),(76611,300634),(76611,300635),(76611,300636),(76612,300637),(76612,300638),(76613,300639),(76613,300640),(76613,300641),(76614,300642),(76614,300643),(76615,300644),(76615,300645),(76616,300646),(76616,300647),(76616,300648),(76616,300649),(76616,300650),(76617,300651),(76617,300652),(76617,300653),(76618,300654),(76618,300655),(76619,300656),(76619,300657),(76619,300658),(76620,300659),(76620,300660),(76621,300661),(76621,300662),(76622,300663),(76622,300664),(76623,300665),(76623,300666),(76623,300667),(76624,300668),(76624,300669),(76624,300670),(76625,300671),(76625,300672),(76626,300673),(76626,300674),(76626,300675),(76626,300676),(76627,300677),(76627,300678),(76628,300679),(76628,300680),(76628,300681),(76629,300682),(76629,300683),(76629,300684),(76630,300685),(76630,300686),(76631,300687),(76631,300688),(76632,300689),(76632,300690),(76633,300691),(76633,300692),(76634,300693),(76634,300694),(76634,300695),(76635,300696),(76635,300697),(76636,300698),(76636,300699),(76636,300700),(76637,300701),(76637,300702),(76638,300703),(76638,300704),(76638,300705),(76639,300706),(76639,300707),(76639,300708),(76639,300709),(76640,300710),(76640,300711),(76640,300712),(76640,300713),(76641,300714),(76641,300715),(76642,300716),(76642,300717),(76642,300718),(76643,300719),(76643,300720),(76644,300721),(76644,300722),(76644,300723),(76645,300724),(76645,300725),(76645,300726),(76646,300727),(76646,300728),(76646,300729),(76647,300730),(76647,300731),(76647,300732),(76647,300733),(76648,300734),(76648,300735),(76648,300736),(76649,300737),(76649,300738),(76649,300739),(76649,300740),(76650,300741),(76650,300742),(76651,300743),(76651,300744),(76651,300745),(76652,300746),(76652,300747),(76653,300748),(76653,300749),(76654,300750),(76654,300751),(76655,300752),(76655,300753),(76655,300754),(76655,300755),(76656,300756),(76656,300757),(76657,300758),(76657,300759),(76657,300760),(76658,300761),(76658,300762),(76658,300763),(76659,300764),(76659,300765),(76660,300766),(76660,300767),(76660,300768),(76661,300769),(76661,300770),(76662,300771),(76662,300772),(76662,300773),(76662,300774),(76663,300775),(76663,300776),(76663,300777),(76663,300778),(76664,300779),(76664,300780),(76664,300781),(76665,300782),(76665,300783),(76666,300784),(76666,300785),(76667,300786),(76667,300787),(76667,300788),(76667,300789),(76667,300790),(76668,300791),(76668,300792),(76669,300793),(76669,300794),(76669,300795),(76670,300796),(76670,300797),(76671,300798),(76671,300799),(76671,300800),(76672,300801),(76672,300802),(76673,300803),(76673,300804),(76674,300805),(76674,300806),(76674,300807),(76675,300808),(76675,300809),(76675,300810),(76676,300811),(76676,300812),(76676,300813),(76676,300814),(76677,300815),(76677,300816),(76678,300817),(76678,300818),(76679,300819),(76679,300820),(76679,300821),(76680,300822),(76680,300823),(76681,300824),(76681,300825),(76682,300826),(76682,300827),(76683,300828),(76683,300829),(76683,300830),(76684,300831),(76684,300832),(76684,300833),(76684,300834),(76685,300835),(76685,300836),(76685,300837),(76686,300838),(76686,300839),(76687,300840),(76687,300841),(76687,300842),(76688,300843),(76688,300844),(76689,300845),(76689,300846),(76689,300847),(76690,300848),(76690,300849),(76691,300850),(76691,300851),(76692,300852),(76692,300853),(76693,300854),(76693,300855),(76693,300856),(76694,300857),(76694,300858),(76694,300859),(76694,300860),(76694,300861),(76695,300862),(76695,300863),(76696,300864),(76696,300865),(76697,300866),(76697,300867),(76698,300868),(76698,300869),(76699,300870),(76699,300871),(76700,300872),(76700,300873),(76701,300874),(76701,300875),(76701,300876),(76702,300877),(76702,300878),(76703,300879),(76703,300880),(76704,300881),(76704,300882),(76705,300883),(76705,300884),(76706,300885),(76706,300886),(76706,300887),(76706,300888),(76707,300889),(76707,300890),(76708,300891),(76708,300892),(76708,300893),(76708,300894),(76709,300895),(76709,300896),(76710,300897),(76710,300898),(76711,300899),(76711,300900),(76711,300901),(76712,300902),(76712,300903),(76713,300904),(76713,300905),(76714,300906),(76714,300907),(76715,300908),(76715,300909),(76716,300910),(76716,300911),(76716,300912),(76717,300913),(76717,300914),(76717,300915),(76718,300916),(76718,300917),(76719,300918),(76719,300919),(76719,300920),(76720,300921),(76720,300922),(76720,300923),(76721,300924),(76721,300925),(76722,300926),(76722,300927),(76722,300928),(76723,300929),(76723,300930),(76723,300931),(76724,300932),(76724,300933),(76724,300934),(76724,300935),(76725,300936),(76725,300937),(76725,300938),(76725,300939),(76726,300940),(76726,300941),(76726,300942),(76727,300943),(76727,300944),(76728,300945),(76728,300946),(76728,300947),(76729,300948),(76729,300949),(76730,300950),(76730,300951),(76731,300952),(76731,300953),(76732,300954),(76732,300955),(76733,300956),(76733,300957),(76733,300958),(76734,300959),(76734,300960),(76735,300961),(76735,300962),(76736,300963),(76736,300964),(76736,300965),(76737,300966),(76737,300967),(76738,300968),(76738,300969),(76739,300970),(76739,300971),(76740,300972),(76740,300973),(76740,300974),(76741,300975),(76741,300976),(76741,300977),(76742,300978),(76742,300979),(76743,300980),(76743,300981),(76743,300982),(76743,300983),(76744,300984),(76744,300985),(76744,300986),(76744,300987),(76745,300988),(76745,300989),(76746,300990),(76746,300991),(76746,300992),(76747,300993),(76747,300994),(76747,300995),(76748,300996),(76748,300997),(76749,300998),(76749,300999),(76749,301000),(76750,301001),(76750,301002),(76751,301003),(76751,301004),(76751,301005),(76752,301006),(76752,301007),(76753,301008),(76753,301009),(76754,301010),(76754,301011),(76754,301012),(76755,301013),(76755,301014),(76755,301015),(76756,301016),(76756,301017),(76757,301018),(76757,301019),(76758,301020),(76758,301021),(76758,301022),(76759,301023),(76759,301024),(76759,301025),(76759,301026),(76760,301027),(76760,301028),(76761,301029),(76761,301030),(76762,301031),(76762,301032),(76763,301033),(76763,301034),(76763,301035),(76763,301036),(76764,301037),(76764,301038),(76764,301039),(76765,301040),(76765,301041),(76765,301042),(76766,301043),(76766,301044),(76767,301045),(76767,301046),(76767,301047),(76767,301048),(76768,301049),(76768,301050),(76769,301051),(76769,301052),(76769,301053),(76770,301055),(76770,301056),(76770,301057),(76771,301060),(76771,301061),(76772,301062),(76772,301063),(76772,301064),(76773,301065),(76773,301066),(76774,301067),(76774,301068),(76775,301069),(76775,301070),(76776,301071),(76776,301072),(76776,301073),(76777,301074),(76777,301075),(76778,301076),(76778,301077),(76779,301082),(76779,301083),(76780,301087),(76780,301088),(76780,301089),(76781,301091),(76781,301092),(76782,301094),(76782,301095),(76783,301096),(76783,301097),(76783,301098),(76784,301099),(76784,301100),(76784,301101),(76784,301102),(76785,301103),(76785,301104),(76785,301105),(76785,301106),(76786,301107),(76786,301108),(76787,301109),(76787,301110),(76788,301111),(76788,301112),(76788,301113),(76789,301114),(76789,301115),(76789,301116),(76790,301117),(76790,301118),(76790,301119),(76790,301120),(76791,301121),(76791,301122),(76791,301123),(76792,301124),(76792,301125),(76792,301126),(76792,301127),(76792,301128),(76793,301129),(76793,301130),(76794,301131),(76794,301132),(76795,301133),(76795,301134),(76796,301135),(76796,301136),(76796,301137),(76797,301138),(76797,301139),(76797,301140),(76798,301141),(76798,301142),(76799,301143),(76799,301144),(76799,301145),(76799,301146),(76799,301147),(76800,301148),(76800,301149),(76800,301150),(76801,301151),(76801,301152),(76801,301153),(76802,301154),(76802,301155),(76802,301156),(76802,301157),(76803,301158),(76803,301159),(76804,301160),(76804,301161),(76804,301162),(76805,301163),(76805,301164),(76806,301165),(76806,301166),(76807,301167),(76807,301168),(76808,301169),(76808,301170),(76808,301171),(76809,301172),(76809,301173),(76810,301174),(76810,301175),(76810,301176),(76810,301177),(76811,301178),(76811,301179),(76812,301180),(76812,301181),(76812,301182),(76812,301183),(76813,301184),(76813,301185),(76813,301186),(76814,301187),(76814,301188),(76814,301189),(76815,301190),(76815,301191),(76815,301192),(76816,301193),(76816,301194),(76816,301195),(76816,301196),(76817,301197),(76817,301198),(76818,301199),(76818,301200),(76818,301201),(76819,301202),(76819,301203),(76819,301204),(76820,301205),(76820,301206),(76820,301207),(76821,301208),(76821,301209),(76822,301210),(76822,301211),(76822,301212),(76822,301213),(76822,301214),(76822,301215),(76822,301216),(76822,301217),(76823,301218),(76823,301219),(76824,301220),(76824,301221),(76825,301222),(76825,301223),(76825,301224),(76825,301225),(76825,301226),(76825,301227),(76826,301228),(76826,301229),(76827,301230),(76827,301231),(76827,301232),(76828,301233),(76828,301234),(76829,301235),(76829,301236),(76830,301237),(76830,301238),(76830,301239),(76830,301240),(76831,301241),(76831,301242),(76831,301243),(76831,301244),(76832,301245),(76832,301246),(76832,301247),(76832,301248),(76833,301249),(76833,301250),(76833,301251),(76834,301252),(76834,301253),(76834,301254),(76835,301255),(76835,301256),(76835,301257),(76836,301258),(76836,301259),(76837,301260),(76837,301261),(76837,301262),(76837,301263),(76838,301264),(76838,301265),(76839,301266),(76839,301267),(76839,301268),(76839,301269),(76840,301270),(76840,301271),(76840,301272),(76841,301273),(76841,301274),(76841,301275),(76841,301276),(76842,301277),(76842,301278),(76843,301279),(76843,301280),(76844,301281),(76844,301282),(76845,301283),(76845,301284),(76845,301285),(76846,301286),(76846,301287),(76846,301288),(76846,301289),(76847,301290),(76847,301291),(76848,301292),(76848,301293),(76848,301294),(76849,301295),(76849,301296),(76849,301297),(76850,301298),(76850,301299),(76851,301300),(76851,301301),(76851,301302),(76851,301303),(76852,301304),(76852,301305),(76852,301306),(76853,301307),(76853,301308),(76853,301309),(76854,301310),(76854,301311),(76854,301312),(76854,301313),(76854,301314),(76854,301315),(76855,301316),(76855,301317),(76856,301318),(76856,301319),(76856,301320),(76856,301321),(76857,301322),(76857,301323),(76858,301324),(76858,301325),(76858,301326),(76859,301327),(76859,301328),(76860,301329),(76860,301330),(76860,301331),(76861,301332),(76861,301333),(76862,301334),(76862,301335),(76863,301336),(76863,301337),(76864,301338),(76864,301339),(76864,301340),(76864,301341),(76864,301342),(76864,301343),(76865,301344),(76865,301345),(76865,301346),(76866,301347),(76866,301348),(76866,301349),(76866,301350),(76867,301351),(76867,301352),(76867,301353),(76868,301354),(76868,301355),(76868,301356),(76868,301357),(76868,301358),(76868,301359),(76869,301360),(76869,301361),(76869,301362),(76870,301363),(76870,301364),(76870,301365),(76870,301366),(76871,301367),(76871,301368),(76872,301369),(76872,301370),(76873,301371),(76873,301372),(76874,301373),(76874,301374),(76875,301375),(76875,301376),(76876,301377),(76876,301378),(76876,301379),(76876,301380),(76877,301381),(76877,301382),(76877,301383),(76878,301384),(76878,301385),(76879,301386),(76879,301387),(76880,301388),(76880,301389),(76880,301390),(76881,301391),(76881,301392),(76881,301393),(76882,301394),(76882,301395),(76882,301396),(76882,301397),(76882,301398),(76883,301399),(76883,301400),(76884,301401),(76884,301402),(76884,301403),(76885,301404),(76885,301405),(76885,301406),(76886,301407),(76886,301408),(76886,301409),(76887,301410),(76887,301411),(76887,301412),(76888,301413),(76888,301414),(76888,301415),(76888,301416),(76889,301417),(76889,301418),(76890,301419),(76890,301420),(76890,301421),(76891,301422),(76891,301423),(76891,301424),(76891,301425),(76892,301426),(76892,301427),(76892,301428),(76892,301429),(76892,301430),(76893,301431),(76893,301432),(76893,301433),(76894,301434),(76894,301435),(76894,301436),(76895,301437),(76895,301438),(76896,301439),(76896,301440),(76896,301441),(76897,301442),(76897,301443),(76897,301444),(76898,301445),(76898,301446),(76898,301447),(76898,301448),(76899,301449),(76899,301450),(76899,301451),(76899,301452),(76900,301453),(76900,301454),(76900,301455),(76901,301456),(76901,301457),(76901,301458),(76901,301459),(76902,301460),(76902,301461),(76902,301462),(76903,301463),(76903,301464),(76903,301465),(76903,301466),(76904,301467),(76904,301468),(76904,301469),(76904,301470),(76905,301471),(76905,301472),(76906,301473),(76906,301474),(76907,301475),(76907,301476),(76907,301477),(76908,301478),(76908,301479),(76908,301480),(76908,301481),(76909,301482),(76909,301483),(76910,301484),(76910,301485),(76910,301486),(76911,301487),(76911,301488),(76911,301489),(76912,301490),(76912,301491),(76912,301492),(76912,301493),(76912,301494),(76913,301495),(76913,301496),(76913,301497),(76914,301498),(76914,301499),(76914,301500),(76915,301501),(76915,301502),(76915,301503),(76916,301504),(76916,301505),(76916,301506),(76917,301507),(76917,301508),(76917,301509),(76918,301510),(76918,301511),(76918,301512),(76919,301513),(76919,301514),(76919,301515),(76920,301516),(76920,301517),(76920,301518),(76921,301519),(76921,301520),(76921,301521),(76922,301522),(76922,301523),(76922,301524),(76922,301525),(76922,301526),(76922,301527),(76923,301528),(76923,301529),(76923,301530),(76924,301531),(76924,301532),(76924,301533),(76925,301534),(76925,301535),(76925,301536),(76926,301537),(76926,301538),(76927,301539),(76927,301540),(76928,301541),(76928,301542),(76929,301543),(76929,301544),(76930,301545),(76930,301546),(76930,301547),(76931,301548),(76931,301549),(76931,301550),(76931,301551),(76932,301552),(76932,301553),(76933,301554),(76933,301555),(76933,301556),(76934,301557),(76934,301558),(76934,301559),(76935,301560),(76935,301561),(76936,301562),(76936,301563),(76937,301564),(76937,301565),(76938,301566),(76938,301567),(76939,301571),(76939,301572),(76939,301573),(76940,301575),(76940,301576),(76941,301577),(76941,301578),(76942,301580),(76942,301581),(76942,301582),(76943,301583),(76943,301584),(76943,301585),(76944,301589),(76944,301590),(76945,301591),(76945,301592),(76946,301593),(76946,301594),(76946,301595),(76947,301596),(76947,301597),(76947,301598),(76948,301599),(76948,301600),(76948,301601),(76948,301602),(76948,301603),(76948,301604),(76949,301605),(76949,301606),(76950,301607),(76950,301608),(76950,301609),(76951,301610),(76951,301611),(76951,301612),(76952,301613),(76952,301614),(76953,301615),(76953,301616),(76954,301617),(76954,301618),(76955,301619),(76955,301620),(76955,301621),(76956,301622),(76956,301623),(76956,301624),(76956,301625),(76957,301626),(76957,301627),(76957,301628),(76957,301629),(76958,301630),(76958,301631),(76958,301632),(76958,301633),(76958,301634),(76959,301635),(76959,301636),(76960,301637),(76960,301638),(76960,301639),(76961,301640),(76961,301641),(76962,301642),(76962,301643),(76962,301644),(76963,301645),(76963,301646),(76964,301647),(76964,301648),(76964,301649),(76965,301650),(76965,301651),(76966,301652),(76966,301653),(76967,301654),(76967,301655),(76968,301656),(76968,301657),(76969,301658),(76969,301659),(76970,301660),(76970,301661),(76971,301662),(76971,301663),(76972,301664),(76972,301665),(76972,301666),(76973,301667),(76973,301668),(76974,301669),(76974,301670),(76974,301671),(76975,301672),(76975,301673),(76975,301674),(76976,301675),(76976,301676),(76976,301677),(76977,301678),(76977,301679),(76977,301680),(76977,301681),(76978,301682),(76978,301683),(76978,301684),(76978,301685),(76978,301686),(76979,301687),(76979,301688),(76980,301689),(76980,301690),(76980,301691),(76980,301692),(76981,301693),(76981,301694),(76981,301695),(76982,301696),(76982,301697),(76982,301698),(76982,301699),(76983,301700),(76983,301701),(76983,301702),(76984,301703),(76984,301704),(76984,301705),(76985,301706),(76985,301707),(76986,301708),(76986,301709),(76986,301710),(76987,301711),(76987,301712),(76987,301713),(76988,301714),(76988,301715),(76988,301716),(76989,301717),(76989,301718),(76990,301719),(76990,301720),(76990,301721),(76991,301722),(76991,301723),(76992,301724),(76992,301725),(76993,301726),(76993,301727),(76993,301728),(76994,301729),(76994,301730),(76995,301731),(76995,301732),(76995,301733),(76996,301734),(76996,301735),(76996,301736),(76997,301737),(76997,301738),(76997,301739),(76998,301740),(76998,301741),(76998,301742),(76998,301743),(76999,301744),(76999,301745),(76999,301746),(77000,301747),(77000,301748),(77000,301749),(77001,301750),(77001,301751),(77002,301752),(77002,301753),(77002,301754),(77003,301755),(77003,301756),(77004,301757),(77004,301758),(77005,301759),(77005,301760),(77005,301761),(77006,301762),(77006,301763),(77007,301764),(77007,301765),(77007,301766),(77008,301767),(77008,301768),(77008,301769),(77009,301770),(77009,301771),(77009,301772),(77009,301773),(77010,301774),(77010,301775),(77011,301776),(77011,301777),(77012,301778),(77012,301779),(77012,301780),(77013,301781),(77013,301782),(77013,301783),(77014,301784),(77014,301785),(77015,301786),(77015,301787),(77015,301788),(77016,301789),(77016,301790),(77016,301791),(77017,301792),(77017,301793),(77017,301794),(77018,301795),(77018,301796),(77018,301797),(77018,301798),(77019,301799),(77019,301800),(77019,301801),(77020,301802),(77020,301803),(77020,301804),(77020,301805),(77020,301806),(77021,301807),(77021,301808),(77022,301809),(77022,301810),(77023,301811),(77023,301812),(77024,301813),(77024,301814),(77024,301815),(77025,301816),(77025,301817),(77026,301818),(77026,301819),(77026,301820),(77026,301821),(77027,301822),(77027,301823),(77027,301824),(77027,301825),(77028,301826),(77028,301827),(77028,301828),(77029,301829),(77029,301830),(77029,301831),(77029,301832),(77030,301833),(77030,301834),(77030,301835),(77030,301836),(77031,301837),(77031,301838),(77031,301839),(77031,301840),(77031,301841),(77032,301842),(77032,301843),(77033,301844),(77033,301845),(77034,301846),(77034,301847),(77035,301848),(77035,301849),(77035,301850),(77036,301851),(77036,301852),(77036,301853),(77037,301854),(77037,301855),(77038,301856),(77038,301857),(77039,301858),(77039,301859),(77040,301860),(77040,301861),(77041,301862),(77041,301863),(77042,301864),(77042,301865),(77043,301866),(77043,301867),(77043,301868),(77043,301869),(77043,301870),(77044,301871),(77044,301872),(77045,301873),(77045,301874),(77045,301875),(77046,301876),(77046,301877),(77046,301878),(77046,301879),(77047,301880),(77047,301881),(77048,301882),(77048,301883),(77049,301884),(77049,301885),(77049,301886),(77050,301887),(77050,301888),(77050,301889),(77051,301890),(77051,301891),(77052,301892),(77052,301893),(77053,301894),(77053,301895),(77053,301896),(77054,301897),(77054,301898),(77054,301899),(77055,301900),(77055,301901),(77056,301902),(77056,301903),(77056,301904),(77057,301905),(77057,301906),(77057,301907),(77058,301908),(77058,301909),(77058,301910),(77059,301911),(77059,301912),(77059,301913),(77060,301914),(77060,301915),(77060,301916),(77060,301917),(77061,301918),(77061,301919),(77062,301920),(77062,301921),(77063,301922),(77063,301923),(77063,301924),(77064,301925),(77064,301926),(77064,301927),(77064,301928),(77065,301929),(77065,301930),(77066,301931),(77066,301932),(77067,301933),(77067,301934),(77068,301935),(77068,301936),(77068,301937),(77069,301938),(77069,301939),(77070,301940),(77070,301941),(77070,301942),(77071,301943),(77071,301944),(77072,301945),(77072,301946),(77073,301947),(77073,301948),(77074,301949),(77074,301950),(77075,301951),(77075,301952),(77075,301953),(77076,301954),(77076,301955),(77077,301956),(77077,301957),(77078,301958),(77078,301959),(77079,301960),(77079,301961),(77079,301962),(77080,301963),(77080,301964),(77080,301965),(77081,301966),(77081,301967),(77081,301968),(77082,301969),(77082,301970),(77082,301971),(77083,301972),(77083,301973),(77083,301974),(77084,301975),(77084,301976),(77085,301977),(77085,301978),(77085,301979),(77085,301980),(77086,301981),(77086,301982),(77086,301983),(77087,301984),(77087,301985),(77088,301986),(77088,301987),(77089,301988),(77089,301989),(77089,301990),(77089,301991),(77090,301992),(77090,301993),(77090,301994),(77090,301995),(77090,301996),(77091,301997),(77091,301998),(77091,301999),(77092,302000),(77092,302001),(77093,302002),(77093,302003),(77094,302004),(77094,302005),(77094,302006),(77095,302007),(77095,302008),(77095,302009),(77096,302010),(77096,302011),(77096,302012),(77096,302013),(77097,302014),(77097,302015),(77097,302016),(77097,302017),(77098,302018),(77098,302019),(77099,302020),(77099,302021),(77099,302022),(77100,302023),(77100,302024),(77100,302025),(77101,302027),(77101,302028),(77102,302029),(77102,302030),(77102,302031),(77103,302033),(77103,302034),(77103,302035),(77104,302038),(77104,302039),(77105,302042),(77105,302043),(77106,302044),(77106,302045),(77106,302046),(77107,302047),(77107,302048),(77107,302049),(77108,302050),(77108,302051),(77108,302052),(77108,302053),(77108,302054),(77109,302055),(77109,302056),(77109,302057),(77109,302058),(77110,302059),(77110,302060),(77110,302061),(77111,302062),(77111,302063),(77111,302064),(77112,302065),(77112,302066),(77112,302067),(77113,302068),(77113,302069),(77113,302070),(77113,302071),(77114,302072),(77114,302073),(77114,302074),(77115,302075),(77115,302076),(77115,302077),(77116,302078),(77116,302079),(77116,302080),(77117,302081),(77117,302082),(77117,302083),(77118,302084),(77118,302085),(77118,302086),(77119,302087),(77119,302088),(77120,302089),(77120,302090),(77121,302091),(77121,302092),(77122,302093),(77122,302094),(77122,302095),(77123,302096),(77123,302097),(77123,302098),(77124,302099),(77124,302100),(77124,302101),(77124,302102),(77125,302103),(77125,302104),(77126,302105),(77126,302106),(77126,302107),(77126,302108),(77127,302109),(77127,302110),(77128,302111),(77128,302112),(77129,302113),(77129,302114),(77130,302115),(77130,302116),(77131,302117),(77131,302118),(77132,302119),(77132,302120),(77132,302121),(77132,302122),(77133,302123),(77133,302124),(77134,302125),(77134,302126),(77135,302127),(77135,302128),(77136,302129),(77136,302130),(77136,302131),(77137,302132),(77137,302133),(77137,302134),(77137,302135),(77138,302136),(77138,302137),(77138,302138),(77139,302139),(77139,302140),(77140,302141),(77140,302142),(77141,302143),(77141,302144),(77141,302145),(77142,302146),(77142,302147),(77142,302148),(77143,302149),(77143,302150),(77143,302151),(77143,302152),(77144,302153),(77144,302154),(77144,302155),(77144,302156),(77145,302157),(77145,302158),(77145,302159),(77145,302160),(77146,302161),(77146,302162),(77147,302163),(77147,302164),(77147,302165),(77148,302166),(77148,302167),(77148,302168),(77149,302169),(77149,302170),(77149,302171),(77150,302172),(77150,302173),(77151,302174),(77151,302175),(77152,302176),(77152,302177),(77152,302178),(77153,302179),(77153,302180),(77154,302181),(77154,302182),(77154,302183),(77155,302184),(77155,302185),(77155,302186),(77156,302187),(77156,302188),(77156,302189),(77156,302190),(77157,302191),(77157,302192),(77158,302193),(77158,302194),(77158,302195),(77159,302196),(77159,302197),(77160,302198),(77160,302199),(77161,302200),(77161,302201),(77161,302202),(77162,302203),(77162,302204),(77163,302205),(77163,302206),(77163,302207),(77164,302208),(77164,302209),(77165,302210),(77165,302211),(77166,302212),(77166,302213),(77166,302214),(77167,302215),(77167,302216),(77167,302217),(77167,302218),(77167,302219),(77168,302220),(77168,302221),(77169,302222),(77169,302223),(77170,302224),(77170,302225),(77171,302226),(77171,302227),(77172,302228),(77172,302229),(77173,302230),(77173,302231),(77173,302232),(77174,302233),(77174,302234),(77174,302235),(77175,302236),(77175,302237),(77175,302238),(77176,302239),(77176,302240),(77177,302241),(77177,302242),(77177,302243),(77177,302244),(77177,302245),(77178,302246),(77178,302247),(77178,302248),(77179,302249),(77179,302250),(77180,302251),(77180,302252),(77180,302253),(77181,302254),(77181,302255),(77182,302256),(77182,302257),(77183,302258),(77183,302259),(77184,302260),(77184,302261),(77185,302262),(77185,302263),(77185,302264),(77186,302265),(77186,302266),(77187,302267),(77187,302268),(77187,302269),(77187,302270),(77188,302271),(77188,302272),(77189,302273),(77189,302274),(77189,302275),(77189,302276),(77190,302277),(77190,302278),(77191,302279),(77191,302280),(77192,302281),(77192,302282),(77192,302283),(77193,302284),(77193,302285),(77193,302286),(77194,302287),(77194,302288),(77194,302289),(77195,302290),(77195,302291),(77196,302292),(77196,302293),(77197,302294),(77197,302295),(77197,302296),(77197,302297),(77198,302298),(77198,302299),(77199,302300),(77199,302301),(77199,302302),(77199,302303),(77199,302304),(77200,302305),(77200,302306),(77200,302307),(77201,302308),(77201,302309),(77202,302310),(77202,302311),(77203,302312),(77203,302313),(77203,302314),(77204,302315),(77204,302316),(77205,302317),(77205,302318),(77206,302319),(77206,302320),(77207,302321),(77207,302322),(77207,302323),(77208,302324),(77208,302325),(77209,302326),(77209,302327),(77209,302328),(77209,302329),(77210,302330),(77210,302331),(77211,302332),(77211,302333),(77211,302334),(77211,302335),(77212,302336),(77212,302337),(77213,302338),(77213,302339),(77214,302340),(77214,302341),(77214,302342),(77215,302343),(77215,302344),(77215,302345),(77216,302346),(77216,302347),(77216,302348),(77217,302349),(77217,302350),(77217,302351),(77218,302352),(77218,302353),(77218,302354),(77219,302355),(77219,302356),(77219,302357),(77219,302358),(77220,302359),(77220,302360),(77220,302361),(77221,302362),(77221,302363),(77221,302364),(77222,302365),(77222,302366),(77222,302367),(77222,302368),(77223,302369),(77223,302370),(77223,302371),(77224,302372),(77224,302373),(77225,302374),(77225,302375),(77226,302376),(77226,302377),(77226,302378),(77226,302379),(77227,302380),(77227,302381),(77227,302382),(77227,302383),(77228,302384),(77228,302385),(77229,302386),(77229,302387),(77229,302388),(77230,302389),(77230,302390),(77230,302391),(77230,302392),(77230,302393),(77230,302394),(77231,302395),(77231,302396),(77231,302397),(77231,302398),(77232,302399),(77232,302400),(77233,302401),(77233,302402),(77233,302403),(77234,302404),(77234,302405),(77234,302406),(77235,302407),(77235,302408),(77236,302409),(77236,302410),(77237,302411),(77237,302412),(77237,302413),(77238,302414),(77238,302415),(77238,302416),(77239,302417),(77239,302418),(77239,302419),(77240,302420),(77240,302421),(77241,302422),(77241,302423),(77241,302424),(77242,302425),(77242,302426),(77243,302427),(77243,302428),(77244,302429),(77244,302430),(77245,302431),(77245,302432),(77245,302433),(77245,302434),(77246,302435),(77246,302436),(77247,302437),(77247,302438),(77248,302439),(77248,302440),(77248,302441),(77249,302442),(77249,302443),(77249,302444),(77250,302445),(77250,302446),(77250,302447),(77251,302448),(77251,302449),(77252,302450),(77252,302451),(77253,302452),(77253,302453),(77253,302454),(77254,302455),(77254,302456),(77254,302457),(77255,302458),(77255,302459),(77255,302460),(77255,302461),(77256,302462),(77256,302463),(77257,302464),(77257,302465),(77257,302466),(77258,302467),(77258,302468),(77258,302469),(77258,302470),(77259,302471),(77259,302472),(77260,302473),(77260,302474),(77260,302475),(77260,302476),(77261,302477),(77261,302478),(77262,302479),(77262,302480),(77262,302481),(77263,302482),(77263,302483),(77264,302484),(77264,302485),(77265,302486),(77265,302487),(77266,302488),(77266,302489),(77266,302490),(77266,302491),(77267,302492),(77267,302493),(77267,302494),(77268,302495),(77268,302496),(77268,302497),(77269,302498),(77269,302499),(77270,302500),(77270,302501),(77271,302502),(77271,302503),(77272,302504),(77272,302505),(77272,302506),(77273,302507),(77273,302508),(77274,302509),(77274,302510),(77274,302511),(77275,302512),(77275,302513),(77276,302514),(77276,302515),(77277,302516),(77277,302517),(77278,302518),(77278,302519),(77278,302520),(77279,302521),(77279,302522),(77280,302523),(77280,302524),(77280,302525),(77281,302526),(77281,302527),(77281,302528),(77282,302529),(77282,302530),(77282,302531),(77282,302532),(77283,302533),(77283,302534),(77284,302535),(77284,302536),(77285,302537),(77285,302538),(77285,302539),(77285,302540),(77286,302541),(77286,302542),(77286,302543),(77287,302544),(77287,302545),(77287,302546),(77288,302547),(77288,302548),(77288,302549),(77289,302550),(77289,302551),(77290,302552),(77290,302553),(77290,302554),(77291,302555),(77291,302556),(77291,302557),(77291,302558),(77292,302559),(77292,302560),(77293,302561),(77293,302562),(77293,302563),(77293,302564),(77294,302565),(77294,302566),(77294,302567),(77295,302568),(77295,302569),(77296,302570),(77296,302571),(77296,302572),(77297,302573),(77297,302574),(77298,302575),(77298,302576),(77299,302577),(77299,302578),(77299,302579),(77300,302580),(77300,302581),(77300,302582),(77301,302583),(77301,302584),(77301,302585),(77302,302586),(77302,302587),(77302,302588),(77302,302589),(77303,302590),(77303,302591),(77304,302592),(77304,302593),(77305,302597),(77305,302598),(77306,302600),(77306,302601),(77306,302602),(77307,302603),(77307,302604),(77307,302605),(77308,302606),(77308,302607),(77309,302608),(77309,302609),(77310,302610),(77310,302611),(77311,302612),(77311,302613),(77312,302615),(77312,302616),(77313,302617),(77313,302618),(77314,302619),(77314,302620),(77314,302621),(77315,302622),(77315,302623),(77316,302624),(77316,302625),(77316,302626),(77317,302627),(77317,302628),(77318,302629),(77318,302630),(77318,302631),(77318,302632),(77319,302633),(77319,302634),(77320,302635),(77320,302636),(77321,302637),(77321,302638),(77322,302639),(77322,302640),(77322,302641),(77323,302642),(77323,302643),(77323,302644),(77323,302645),(77324,302646),(77324,302647),(77324,302648),(77324,302649),(77325,302650),(77325,302651),(77326,302652),(77326,302653),(77326,302654),(77327,302655),(77327,302656),(77328,302657),(77328,302658),(77328,302659),(77328,302660),(77329,302661),(77329,302662),(77329,302663),(77330,302664),(77330,302665),(77330,302666),(77330,302667),(77330,302668),(77331,302669),(77331,302670),(77331,302671),(77332,302672),(77332,302673),(77333,302674),(77333,302675),(77334,302676),(77334,302677),(77335,302678),(77335,302679),(77335,302680),(77336,302681),(77336,302682),(77337,302683),(77337,302684),(77338,302685),(77338,302686),(77339,302687),(77339,302688),(77339,302689),(77339,302690),(77340,302691),(77340,302692),(77341,302693),(77341,302694),(77342,302695),(77342,302696),(77342,302697),(77343,302698),(77343,302699),(77344,302700),(77344,302701),(77344,302702),(77344,302703),(77345,302704),(77345,302705),(77345,302706),(77346,302707),(77346,302708),(77347,302709),(77347,302710),(77347,302711),(77347,302712),(77347,302713),(77348,302714),(77348,302715),(77349,302716),(77349,302717),(77349,302718),(77350,302719),(77350,302720),(77351,302721),(77351,302722),(77351,302723),(77352,302724),(77352,302725),(77353,302726),(77353,302727),(77353,302728),(77353,302729),(77354,302730),(77354,302731),(77355,302732),(77355,302733),(77355,302734),(77356,302735),(77356,302736),(77356,302737),(77357,302738),(77357,302739),(77358,302740),(77358,302741),(77358,302742),(77359,302743),(77359,302744),(77360,302745),(77360,302746),(77360,302747),(77360,302748),(77361,302749),(77361,302750),(77362,302751),(77362,302752),(77362,302753),(77363,302754),(77363,302755),(77363,302756),(77364,302757),(77364,302758),(77365,302759),(77365,302760),(77365,302761),(77365,302762),(77366,302763),(77366,302764),(77366,302765),(77367,302766),(77367,302767),(77367,302768),(77367,302769),(77368,302770),(77368,302771),(77368,302772),(77369,302773),(77369,302774),(77370,302775),(77370,302776),(77371,302777),(77371,302778),(77371,302779),(77371,302780),(77371,302781),(77372,302782),(77372,302783),(77372,302784),(77373,302785),(77373,302786),(77374,302787),(77374,302788),(77375,302789),(77375,302790),(77376,302791),(77376,302792),(77377,302793),(77377,302794),(77377,302795),(77378,302796),(77378,302797),(77378,302798),(77379,302799),(77379,302800),(77380,302801),(77380,302802),(77380,302803),(77381,302804),(77381,302805),(77381,302806),(77382,302807),(77382,302808),(77382,302809),(77383,302810),(77383,302811),(77384,302812),(77384,302813),(77385,302814),(77385,302815),(77385,302816),(77385,302817),(77385,302818),(77385,302819),(77386,302820),(77386,302821),(77387,302822),(77387,302823),(77388,302824),(77388,302825),(77389,302826),(77389,302827),(77390,302828),(77390,302829),(77391,302830),(77391,302831),(77392,302832),(77392,302833),(77393,302834),(77393,302835),(77393,302836),(77394,302837),(77394,302838),(77395,302839),(77395,302840),(77395,302841),(77396,302842),(77396,302843),(77396,302844),(77396,302845),(77397,302846),(77397,302847),(77398,302848),(77398,302849),(77398,302850),(77399,302851),(77399,302852),(77400,302853),(77400,302854),(77400,302855),(77400,302856),(77401,302857),(77401,302858),(77401,302859),(77402,302860),(77402,302861),(77403,302862),(77403,302863),(77404,302864),(77404,302865),(77405,302866),(77405,302867),(77405,302868),(77406,302869),(77406,302870),(77406,302871),(77407,302872),(77407,302873),(77408,302874),(77408,302875),(77408,302876),(77408,302877),(77409,302878),(77409,302879),(77410,302880),(77410,302881),(77411,302882),(77411,302883),(77411,302884),(77412,302885),(77412,302886),(77413,302887),(77413,302888),(77413,302889),(77414,302890),(77414,302891),(77415,302892),(77415,302893),(77416,302894),(77416,302895),(77416,302896),(77417,302897),(77417,302898),(77418,302899),(77418,302900),(77419,302901),(77419,302902),(77419,302903),(77420,302904),(77420,302905),(77420,302906),(77421,302907),(77421,302908),(77421,302909),(77422,302910),(77422,302911),(77422,302912),(77423,302913),(77423,302914),(77424,302915),(77424,302916),(77424,302917),(77425,302918),(77425,302919),(77426,302920),(77426,302921),(77426,302922),(77427,302923),(77427,302924),(77427,302925),(77428,302926),(77428,302927),(77428,302928),(77429,302929),(77429,302930),(77430,302931),(77430,302932),(77430,302933),(77431,302934),(77431,302935),(77432,302936),(77432,302937),(77432,302938),(77433,302939),(77433,302940),(77434,302941),(77434,302942),(77434,302943),(77434,302944),(77435,302945),(77435,302946),(77435,302947),(77435,302948),(77436,302949),(77436,302950),(77436,302951),(77437,302952),(77437,302953),(77437,302954),(77438,302955),(77438,302956),(77439,302957),(77439,302958),(77439,302959),(77440,302960),(77440,302961),(77440,302962),(77440,302963),(77441,302964),(77441,302965),(77441,302966),(77441,302967),(77442,302968),(77442,302969),(77443,302970),(77443,302971),(77443,302972),(77443,302973),(77444,302974),(77444,302975),(77445,302976),(77445,302977),(77445,302978),(77446,302979),(77446,302980),(77446,302981),(77447,302982),(77447,302983),(77448,302984),(77448,302985),(77448,302986),(77449,302987),(77449,302988),(77449,302989),(77449,302990),(77450,302991),(77450,302992),(77450,302993),(77451,302994),(77451,302995),(77451,302996),(77452,302997),(77452,302998),(77452,302999),(77453,303000),(77453,303001),(77453,303002),(77453,303003),(77454,303004),(77454,303005),(77455,303006),(77455,303007),(77456,303008),(77456,303009),(77456,303010),(77457,303011),(77457,303012),(77457,303013),(77457,303014),(77457,303015),(77458,303016),(77458,303017),(77459,303018),(77459,303019),(77459,303020),(77460,303021),(77460,303022),(77461,303023),(77461,303024),(77462,303025),(77462,303026),(77462,303027),(77463,303028),(77463,303029),(77463,303030),(77464,303031),(77464,303032),(77464,303033),(77465,303035),(77465,303036),(77466,303037),(77466,303038),(77466,303039),(77467,303040),(77467,303041),(77467,303042),(77467,303043),(77467,303044),(77468,303045),(77468,303046),(77469,303047),(77469,303048),(77469,303049),(77469,303050),(77470,303051),(77470,303052),(77470,303053),(77471,303054),(77471,303055),(77472,303056),(77472,303057),(77472,303058),(77473,303059),(77473,303060),(77473,303061),(77473,303062),(77474,303063),(77474,303064),(77475,303065),(77475,303066),(77476,303067),(77476,303068),(77476,303069),(77477,303070),(77477,303071),(77478,303072),(77478,303073),(77478,303074),(77478,303075),(77478,303076),(77479,303077),(77479,303078),(77479,303079),(77480,303080),(77480,303081),(77481,303082),(77481,303083),(77482,303084),(77482,303085),(77483,303086),(77483,303087),(77483,303088),(77484,303089),(77484,303090),(77485,303091),(77485,303092),(77485,303093),(77486,303094),(77486,303095),(77486,303096),(77486,303097),(77487,303098),(77487,303099),(77487,303100),(77488,303101),(77488,303102),(77488,303103),(77489,303104),(77489,303105),(77490,303106),(77490,303107),(77490,303108),(77491,303109),(77491,303110),(77492,303111),(77492,303112),(77492,303113),(77492,303114),(77492,303115),(77493,303116),(77493,303117),(77493,303118),(77494,303119),(77494,303120),(77495,303121),(77495,303122),(77495,303123),(77496,303124),(77496,303125),(77496,303126),(77497,303127),(77497,303128),(77497,303129),(77498,303130),(77498,303131),(77498,303132),(77499,303133),(77499,303134),(77500,303135),(77500,303136),(77501,303137),(77501,303138),(77502,303139),(77502,303140),(77502,303141),(77503,303142),(77503,303143),(77503,303144),(77504,303145),(77504,303146),(77504,303147),(77505,303148),(77505,303149),(77505,303150),(77506,303151),(77506,303152),(77507,303153),(77507,303154),(77508,303155),(77508,303156),(77508,303157),(77509,303158),(77509,303159),(77510,303160),(77510,303161),(77511,303162),(77511,303163),(77511,303164),(77512,303165),(77512,303166),(77513,303167),(77513,303168),(77513,303169),(77513,303170),(77513,303171),(77514,303172),(77514,303173),(77515,303174),(77515,303175),(77516,303176),(77516,303177),(77517,303178),(77517,303179),(77517,303180),(77517,303181),(77518,303182),(77518,303183),(77518,303184),(77518,303185),(77518,303186),(77519,303187),(77519,303188),(77520,303189),(77520,303190),(77520,303191),(77520,303192),(77520,303193),(77521,303194),(77521,303195),(77522,303196),(77522,303197),(77523,303198),(77523,303199),(77524,303200),(77524,303201),(77524,303202),(77524,303203),(77524,303204),(77525,303205),(77525,303206),(77525,303207),(77525,303208),(77525,303209),(77526,303210),(77526,303211),(77526,303212),(77527,303213),(77527,303214),(77527,303215),(77527,303216),(77528,303217),(77528,303218),(77528,303219),(77529,303220),(77529,303221),(77530,303222),(77530,303223),(77530,303224),(77531,303225),(77531,303226),(77531,303227),(77532,303228),(77532,303229),(77533,303230),(77533,303231),(77533,303232),(77534,303233),(77534,303234),(77534,303235),(77534,303236),(77535,303237),(77535,303238),(77536,303239),(77536,303240),(77537,303241),(77537,303242),(77537,303243),(77537,303244),(77538,303245),(77538,303246),(77539,303247),(77539,303248),(77539,303249),(77540,303250),(77540,303251),(77540,303252),(77541,303253),(77541,303254),(77542,303255),(77542,303256),(77542,303257),(77543,303258),(77543,303259),(77544,303260),(77544,303261),(77544,303262),(77544,303263),(77545,303264),(77545,303265),(77546,303266),(77546,303267),(77546,303268),(77547,303269),(77547,303270),(77547,303271),(77548,303272),(77548,303273),(77549,303274),(77549,303275),(77550,303276),(77550,303277),(77551,303278),(77551,303279),(77551,303280),(77551,303281),(77552,303282),(77552,303283),(77553,303284),(77553,303285),(77553,303286),(77553,303287),(77554,303288),(77554,303289),(77555,303290),(77555,303291),(77556,303292),(77556,303293),(77556,303294),(77557,303295),(77557,303296),(77557,303297),(77557,303298),(77558,303299),(77558,303300),(77558,303301),(77559,303302),(77559,303303),(77559,303304),(77559,303305),(77560,303306),(77560,303307),(77561,303308),(77561,303309),(77562,303310),(77562,303311),(77562,303312),(77563,303313),(77563,303314),(77563,303315),(77564,303316),(77564,303317),(77565,303318),(77565,303319),(77565,303320),(77566,303321),(77566,303322),(77567,303323),(77567,303324),(77568,303325),(77568,303326),(77568,303327),(77568,303328),(77569,303329),(77569,303330),(77569,303331),(77570,303332),(77570,303333),(77571,303334),(77571,303335),(77571,303336),(77572,303337),(77572,303338),(77573,303339),(77573,303340),(77573,303341),(77573,303342),(77574,303343),(77574,303344),(77575,303347),(77575,303348),(77576,303350),(77576,303351),(77577,303352),(77577,303353),(77578,303354),(77578,303355),(77579,303356),(77579,303357),(77580,303358),(77580,303359),(77581,303361),(77581,303362),(77581,303363),(77582,303364),(77582,303365),(77582,303366),(77582,303367),(77583,303368),(77583,303369),(77583,303370),(77584,303371),(77584,303372),(77584,303373),(77585,303374),(77585,303375),(77585,303376),(77586,303377),(77586,303378),(77586,303379),(77587,303380),(77587,303381),(77587,303382),(77588,303383),(77588,303384),(77588,303385),(77589,303386),(77589,303387),(77590,303388),(77590,303389),(77591,303390),(77591,303391),(77591,303392),(77592,303393),(77592,303394),(77593,303395),(77593,303396),(77594,303397),(77594,303398),(77594,303399),(77595,303400),(77595,303401),(77596,303402),(77596,303403),(77597,303404),(77597,303405),(77597,303406),(77598,303407),(77598,303408),(77598,303409),(77599,303410),(77599,303411),(77599,303412),(77600,303413),(77600,303414),(77600,303415),(77601,303416),(77601,303417),(77601,303418),(77602,303419),(77602,303420),(77603,303421),(77603,303422),(77603,303423),(77604,303424),(77604,303425),(77605,303426),(77605,303427),(77605,303428),(77605,303429),(77606,303430),(77606,303431),(77606,303432),(77606,303433),(77607,303434),(77607,303435),(77607,303436),(77608,303437),(77608,303438),(77608,303439),(77609,303440),(77609,303441),(77609,303442),(77609,303443),(77610,303444),(77610,303445),(77611,303446),(77611,303447),(77611,303448),(77612,303449),(77612,303450),(77613,303451),(77613,303452),(77614,303453),(77614,303454),(77614,303455),(77615,303456),(77615,303457),(77615,303458),(77616,303459),(77616,303460),(77616,303461),(77617,303462),(77617,303463),(77618,303464),(77618,303465),(77618,303466),(77619,303467),(77619,303468),(77619,303469),(77620,303470),(77620,303471),(77620,303472),(77620,303473),(77621,303474),(77621,303475),(77621,303476),(77621,303477),(77622,303478),(77622,303479),(77622,303480),(77622,303481),(77622,303482),(77622,303483),(77623,303484),(77623,303485),(77623,303486),(77623,303487),(77624,303488),(77624,303489),(77625,303490),(77625,303491),(77625,303492),(77625,303493),(77626,303494),(77626,303495),(77627,303496),(77627,303497),(77627,303498),(77628,303499),(77628,303500),(77629,303501),(77629,303502),(77629,303503),(77629,303504),(77629,303505),(77630,303506),(77630,303507),(77630,303508),(77631,303509),(77631,303510),(77632,303511),(77632,303512),(77633,303513),(77633,303514),(77633,303515),(77634,303516),(77634,303517),(77634,303518),(77634,303519),(77634,303520),(77635,303521),(77635,303522),(77636,303523),(77636,303524),(77636,303525),(77636,303526),(77637,303527),(77637,303528),(77637,303529),(77638,303530),(77638,303531),(77638,303532),(77638,303533),(77639,303534),(77639,303535),(77640,303536),(77640,303537),(77641,303538),(77641,303539),(77642,303540),(77642,303541),(77642,303542),(77643,303543),(77643,303544),(77643,303545),(77644,303546),(77644,303547),(77645,303548),(77645,303549),(77645,303550),(77646,303551),(77646,303552),(77647,303553),(77647,303554),(77647,303555),(77648,303556),(77648,303557),(77648,303558),(77649,303559),(77649,303560),(77649,303561),(77650,303562),(77650,303563),(77650,303564),(77651,303565),(77651,303566),(77651,303567),(77651,303568),(77651,303569),(77652,303570),(77652,303571),(77652,303572),(77652,303573),(77653,303574),(77653,303575),(77653,303576),(77654,303577),(77654,303578),(77654,303579),(77654,303580),(77655,303581),(77655,303582),(77656,303583),(77656,303584),(77656,303585),(77657,303586),(77657,303587),(77658,303588),(77658,303589),(77658,303590),(77659,303591),(77659,303592),(77660,303593),(77660,303594),(77660,303595),(77661,303596),(77661,303597),(77662,303598),(77662,303599),(77663,303600),(77663,303601),(77663,303602),(77663,303603),(77664,303604),(77664,303605),(77665,303606),(77665,303607),(77665,303608),(77665,303609),(77666,303610),(77666,303611),(77667,303612),(77667,303613),(77667,303614),(77668,303615),(77668,303616),(77669,303617),(77669,303618),(77669,303619),(77670,303620),(77670,303621),(77671,303622),(77671,303623),(77671,303624),(77671,303625),(77672,303626),(77672,303627),(77673,303628),(77673,303629),(77674,303630),(77674,303631),(77674,303632),(77675,303633),(77675,303634),(77675,303635),(77675,303636),(77676,303637),(77676,303638),(77676,303639),(77677,303640),(77677,303641),(77677,303642),(77677,303643),(77678,303644),(77678,303645),(77678,303646),(77679,303647),(77679,303648),(77680,303649),(77680,303650),(77680,303651),(77680,303652),(77680,303653),(77681,303654),(77681,303655),(77681,303656),(77682,303657),(77682,303658),(77683,303659),(77683,303660),(77683,303661),(77683,303662),(77683,303663),(77684,303664),(77684,303665),(77685,303666),(77685,303667),(77685,303668),(77686,303669),(77686,303670),(77687,303671),(77687,303672),(77687,303673),(77688,303674),(77688,303675),(77688,303676),(77689,303677),(77689,303678),(77690,303679),(77690,303680),(77690,303681),(77690,303682),(77691,303683),(77691,303684),(77692,303685),(77692,303686),(77693,303688),(77693,303689),(77694,303691),(77694,303692),(77694,303693),(77695,303694),(77695,303695),(77696,303696),(77696,303697),(77697,303699),(77697,303700),(77697,303701),(77698,303702),(77698,303703),(77698,303704),(77699,303707),(77699,303708),(77700,303711),(77700,303712),(77701,303713),(77701,303714),(77701,303715),(77701,303716),(77702,303717),(77702,303718),(77702,303719),(77703,303720),(77703,303721),(77703,303722),(77704,303723),(77704,303724),(77705,303725),(77705,303726),(77706,303727),(77706,303728),(77706,303729),(77707,303730),(77707,303731),(77707,303732),(77707,303733),(77708,303734),(77708,303735),(77708,303736),(77709,303737),(77709,303738),(77709,303739),(77710,303740),(77710,303741),(77711,303742),(77711,303743),(77711,303744),(77712,303745),(77712,303746),(77712,303747),(77712,303748),(77713,303749),(77713,303750),(77713,303751),(77714,303752),(77714,303753),(77715,303754),(77715,303755),(77715,303756),(77716,303757),(77716,303758),(77717,303759),(77717,303760),(77717,303761),(77717,303762),(77718,303763),(77718,303764),(77718,303765),(77718,303766),(77719,303767),(77719,303768),(77719,303769),(77719,303770),(77720,303771),(77720,303772),(77721,303773),(77721,303774),(77721,303775),(77722,303776),(77722,303777),(77722,303778),(77723,303779),(77723,303780),(77723,303781),(77724,303782),(77724,303783),(77725,303784),(77725,303785),(77725,303786),(77725,303787),(77726,303788),(77726,303789),(77726,303790),(77726,303791),(77727,303792),(77727,303793),(77728,303794),(77728,303795),(77728,303796),(77729,303797),(77729,303798),(77730,303799),(77730,303800),(77730,303801),(77731,303802),(77731,303803),(77731,303804),(77732,303805),(77732,303806),(77732,303807),(77733,303808),(77733,303809),(77734,303810),(77734,303811),(77734,303812),(77734,303813),(77735,303815),(77735,303816),(77735,303817),(77736,303818),(77736,303819),(77736,303820),(77737,303821),(77737,303822),(77737,303823),(77738,303824),(77738,303825),(77738,303826),(77739,303827),(77739,303828),(77739,303829),(77739,303830),(77740,303831),(77740,303832),(77740,303833),(77741,303834),(77741,303835),(77741,303836),(77742,303837),(77742,303838),(77742,303839),(77743,303840),(77743,303841),(77744,303842),(77744,303843),(77744,303844),(77745,303845),(77745,303846),(77745,303847),(77746,303848),(77746,303849),(77746,303850),(77747,303851),(77747,303852),(77747,303853),(77748,303854),(77748,303855),(77748,303856),(77748,303857),(77749,303858),(77749,303859),(77749,303860),(77750,303861),(77750,303862),(77750,303863),(77751,303864),(77751,303865),(77751,303866),(77752,303867),(77752,303868),(77753,303869),(77753,303870),(77753,303871),(77753,303872),(77754,303873),(77754,303874),(77754,303875),(77755,303876),(77755,303877),(77756,303878),(77756,303879),(77757,303880),(77757,303881),(77757,303882),(77758,303883),(77758,303884),(77758,303885),(77758,303886),(77759,303887),(77759,303888),(77759,303889),(77759,303890),(77760,303891),(77760,303892),(77760,303893),(77760,303894),(77760,303895),(77761,303896),(77761,303897),(77762,303898),(77762,303899),(77762,303900),(77763,303901),(77763,303902),(77764,303903),(77764,303904),(77764,303905),(77764,303906),(77765,303907),(77765,303908),(77766,303909),(77766,303910),(77767,303911),(77767,303912),(77767,303913),(77768,303914),(77768,303915),(77768,303916),(77769,303917),(77769,303918),(77769,303919),(77770,303920),(77770,303921),(77770,303922),(77771,303923),(77771,303924),(77771,303925),(77771,303926),(77772,303927),(77772,303928),(77773,303929),(77773,303930),(77774,303931),(77774,303932),(77774,303933),(77774,303934),(77775,303935),(77775,303936),(77775,303937),(77775,303938),(77775,303939),(77776,303940),(77776,303941),(77776,303942),(77777,303943),(77777,303944),(77777,303945),(77778,303946),(77778,303947),(77779,303948),(77779,303949),(77780,303950),(77780,303951),(77780,303952),(77781,303953),(77781,303954),(77781,303955),(77781,303956),(77782,303957),(77782,303958),(77782,303959),(77783,303960),(77783,303961),(77783,303962),(77783,303963),(77783,303964),(77783,303965),(77783,303966),(77783,303967),(77783,303968),(77784,303969),(77784,303970),(77784,303971),(77784,303972),(77784,303973),(77785,303974),(77785,303975),(77786,303976),(77786,303977),(77786,303978),(77786,303979),(77787,303980),(77787,303981),(77788,303982),(77788,303983),(77788,303984),(77789,303985),(77789,303986),(77789,303987),(77790,303988),(77790,303989),(77790,303990),(77790,303991),(77791,303992),(77791,303993),(77792,303994),(77792,303995),(77793,303996),(77793,303997),(77794,303998),(77794,303999),(77794,304000),(77795,304001),(77795,304002),(77796,304003),(77796,304004),(77797,304005),(77797,304006),(77797,304007),(77798,304008),(77798,304009),(77798,304010),(77799,304011),(77799,304012),(77800,304013),(77800,304014),(77801,304015),(77801,304016),(77802,304017),(77802,304018),(77803,304019),(77803,304020),(77804,304021),(77804,304022),(77804,304023),(77804,304024),(77805,304025),(77805,304026),(77806,304027),(77806,304028),(77806,304029),(77807,304030),(77807,304031),(77808,304032),(77808,304033),(77808,304034),(77809,304035),(77809,304036),(77810,304037),(77810,304038),(77810,304039),(77810,304040),(77810,304041),(77811,304042),(77811,304043),(77811,304044),(77811,304045),(77812,304046),(77812,304047),(77813,304048),(77813,304049),(77813,304050),(77814,304051),(77814,304052),(77815,304053),(77815,304054),(77815,304055),(77816,304056),(77816,304057),(77816,304058),(77817,304059),(77817,304060),(77818,304061),(77818,304062),(77819,304063),(77819,304064),(77820,304065),(77820,304066),(77820,304067),(77821,304068),(77821,304069),(77821,304070),(77822,304071),(77822,304072),(77822,304073),(77823,304074),(77823,304075),(77824,304076),(77824,304077),(77824,304078),(77824,304079),(77825,304080),(77825,304081),(77825,304082),(77826,304083),(77826,304084),(77827,304085),(77827,304086),(77827,304087),(77827,304088),(77827,304089),(77828,304090),(77828,304091),(77828,304092),(77829,304093),(77829,304094),(77830,304095),(77830,304096),(77831,304097),(77831,304098),(77832,304099),(77832,304100),(77832,304101),(77833,304103),(77833,304104),(77833,304105),(77834,304106),(77834,304107),(77835,304109),(77835,304110),(77836,304111),(77836,304112),(77837,304116),(77837,304117),(77838,304118),(77838,304119),(77839,304120),(77839,304121),(77840,304122),(77840,304123),(77841,304124),(77841,304125),(77841,304126),(77842,304127),(77842,304128),(77843,304129),(77843,304130),(77844,304131),(77844,304132),(77845,304133),(77845,304134),(77846,304135),(77846,304136),(77846,304137),(77846,304138),(77847,304139),(77847,304140),(77847,304141),(77848,304142),(77848,304143),(77849,304144),(77849,304145),(77850,304146),(77850,304147),(77850,304148),(77851,304149),(77851,304150),(77852,304151),(77852,304152),(77852,304153),(77853,304154),(77853,304155),(77853,304156),(77854,304157),(77854,304158),(77854,304159),(77855,304160),(77855,304161),(77855,304162),(77855,304163),(77856,304164),(77856,304165),(77857,304166),(77857,304167),(77858,304168),(77858,304169),(77859,304170),(77859,304171),(77860,304172),(77860,304173),(77861,304174),(77861,304175),(77861,304176),(77862,304177),(77862,304178),(77863,304179),(77863,304180),(77863,304181),(77864,304182),(77864,304183),(77865,304184),(77865,304185),(77865,304186),(77866,304187),(77866,304188),(77866,304189),(77867,304190),(77867,304191),(77867,304192),(77867,304193),(77868,304194),(77868,304195),(77868,304196),(77869,304197),(77869,304198),(77870,304199),(77870,304200),(77870,304201),(77870,304202),(77871,304203),(77871,304204),(77872,304205),(77872,304206),(77873,304207),(77873,304208),(77874,304209),(77874,304210),(77874,304211),(77874,304212),(77875,304213),(77875,304214),(77875,304215),(77875,304216),(77875,304217),(77875,304218),(77876,304219),(77876,304220),(77876,304221),(77876,304222),(77877,304223),(77877,304224),(77877,304225),(77878,304226),(77878,304227),(77879,304228),(77879,304229),(77879,304230),(77880,304231),(77880,304232),(77880,304233),(77881,304234),(77881,304235),(77882,304236),(77882,304237),(77882,304238),(77883,304239),(77883,304240),(77883,304241),(77884,304242),(77884,304243),(77885,304244),(77885,304245),(77885,304246),(77886,304247),(77886,304248),(77886,304249),(77887,304250),(77887,304251),(77888,304252),(77888,304253),(77888,304254),(77888,304255),(77889,304256),(77889,304257),(77889,304258),(77890,304259),(77890,304260),(77890,304261),(77890,304262),(77891,304263),(77891,304264),(77892,304265),(77892,304266),(77893,304267),(77893,304268),(77893,304269),(77893,304270),(77894,304271),(77894,304272),(77894,304273),(77895,304274),(77895,304275),(77895,304276),(77896,304277),(77896,304278),(77896,304279),(77897,304280),(77897,304281),(77897,304282),(77897,304283),(77898,304284),(77898,304285),(77898,304286),(77899,304287),(77899,304288),(77900,304289),(77900,304290),(77900,304291),(77901,304292),(77901,304293),(77902,304294),(77902,304295),(77903,304296),(77903,304297),(77903,304298),(77904,304299),(77904,304300),(77904,304301),(77904,304302),(77905,304303),(77905,304304),(77905,304305),(77905,304306),(77906,304307),(77906,304308),(77906,304309),(77906,304310),(77906,304311),(77907,304312),(77907,304313),(77907,304314),(77908,304315),(77908,304316),(77908,304317),(77909,304318),(77909,304319),(77909,304320),(77909,304321),(77909,304322),(77910,304323),(77910,304324),(77910,304325),(77910,304326),(77911,304327),(77911,304328),(77912,304329),(77912,304330),(77913,304331),(77913,304332),(77914,304333),(77914,304334),(77914,304335),(77914,304336),(77914,304337),(77915,304338),(77915,304339),(77915,304340),(77915,304341),(77916,304342),(77916,304343),(77917,304344),(77917,304345),(77917,304346),(77917,304347),(77918,304348),(77918,304349),(77918,304350),(77919,304351),(77919,304352),(77920,304353),(77920,304354),(77920,304355),(77921,304356),(77921,304357),(77921,304358),(77921,304359),(77922,304360),(77922,304361),(77922,304362),(77923,304363),(77923,304364),(77923,304365),(77923,304366),(77924,304367),(77924,304368),(77924,304369),(77924,304370),(77925,304371),(77925,304372),(77926,304373),(77926,304374),(77926,304375),(77927,304376),(77927,304377),(77928,304378),(77928,304379),(77928,304380),(77928,304381),(77929,304382),(77929,304383),(77930,304384),(77930,304385),(77931,304386),(77931,304387),(77932,304388),(77932,304389),(77933,304390),(77933,304391),(77933,304392),(77933,304393),(77934,304394),(77934,304395),(77934,304396),(77934,304397),(77935,304398),(77935,304399),(77935,304400),(77935,304401),(77935,304402),(77936,304403),(77936,304404),(77937,304405),(77937,304406),(77937,304407),(77938,304408),(77938,304409),(77938,304410),(77938,304411),(77939,304412),(77939,304413),(77940,304414),(77940,304415),(77941,304416),(77941,304417),(77941,304418),(77942,304419),(77942,304420),(77942,304421),(77943,304422),(77943,304423),(77944,304424),(77944,304425),(77945,304426),(77945,304427),(77945,304428),(77946,304429),(77946,304430),(77946,304431),(77946,304432),(77947,304433),(77947,304434),(77948,304435),(77948,304436),(77948,304437),(77949,304438),(77949,304439),(77950,304440),(77950,304441),(77950,304442),(77950,304443),(77951,304444),(77951,304445),(77951,304446),(77951,304447),(77952,304448),(77952,304449),(77953,304450),(77953,304451),(77954,304452),(77954,304453),(77955,304454),(77955,304455),(77955,304456),(77955,304457),(77956,304458),(77956,304459),(77957,304460),(77957,304461),(77958,304462),(77958,304463),(77958,304464),(77958,304465),(77958,304466),(77959,304467),(77959,304468),(77959,304469),(77960,304470),(77960,304471),(77961,304472),(77961,304473),(77962,304474),(77962,304475),(77962,304476),(77962,304477),(77963,304478),(77963,304479),(77963,304480),(77964,304481),(77964,304482),(77965,304483),(77965,304484),(77965,304485),(77965,304486),(77966,304487),(77966,304488),(77967,304489),(77967,304490),(77968,304492),(77968,304493),(77969,304496),(77969,304497),(77970,304499),(77970,304500),(77970,304501),(77971,304502),(77971,304503),(77972,304504),(77972,304505),(77973,304507),(77973,304508),(77974,304509),(77974,304510),(77974,304511),(77975,304512),(77975,304513),(77976,304514),(77976,304515),(77977,304516),(77977,304517),(77977,304518),(77977,304519),(77977,304520),(77978,304521),(77978,304522),(77978,304523),(77979,304524),(77979,304525),(77979,304526),(77980,304527),(77980,304528),(77981,304529),(77981,304530),(77981,304531),(77981,304532),(77982,304533),(77982,304534),(77982,304535),(77982,304536),(77983,304537),(77983,304538),(77983,304539),(77984,304540),(77984,304541),(77984,304542),(77985,304543),(77985,304544),(77986,304545),(77986,304546),(77986,304547),(77987,304548),(77987,304549),(77987,304550),(77987,304551),(77988,304552),(77988,304553),(77988,304554),(77989,304555),(77989,304556),(77990,304557),(77990,304558),(77991,304559),(77991,304560),(77991,304561),(77992,304562),(77992,304563),(77992,304564),(77993,304565),(77993,304566),(77994,304567),(77994,304568),(77994,304569),(77995,304570),(77995,304571),(77995,304572),(77996,304573),(77996,304574),(77997,304575),(77997,304576),(77997,304577),(77997,304578),(77997,304579),(77998,304580),(77998,304581),(77998,304582),(77999,304583),(77999,304584),(78000,304585),(78000,304586),(78000,304587),(78000,304588),(78001,304589),(78001,304590),(78001,304591),(78002,304592),(78002,304593),(78002,304594),(78002,304595),(78003,304596),(78003,304597),(78004,304598),(78004,304599),(78004,304600),(78004,304601),(78005,304602),(78005,304603),(78006,304604),(78006,304605),(78006,304606),(78007,304607),(78007,304608),(78008,304609),(78008,304610),(78009,304611),(78009,304612),(78009,304613),(78009,304614),(78010,304615),(78010,304616),(78010,304617),(78011,304618),(78011,304619),(78011,304620),(78012,304621),(78012,304622),(78012,304623),(78013,304624),(78013,304625),(78013,304626),(78014,304627),(78014,304628),(78014,304629),(78015,304630),(78015,304631),(78016,304632),(78016,304633),(78016,304634),(78016,304635),(78016,304636),(78017,304637),(78017,304638),(78017,304639),(78017,304640),(78018,304641),(78018,304642),(78019,304643),(78019,304644),(78020,304645),(78020,304646),(78021,304647),(78021,304648),(78021,304649),(78021,304650),(78022,304651),(78022,304652),(78022,304653),(78023,304654),(78023,304655),(78023,304656),(78023,304657),(78024,304658),(78024,304659),(78025,304660),(78025,304661),(78025,304662),(78026,304663),(78026,304664),(78026,304665),(78027,304666),(78027,304667),(78028,304668),(78028,304669),(78028,304670),(78029,304671),(78029,304672),(78030,304673),(78030,304674),(78030,304675),(78031,304676),(78031,304677),(78032,304678),(78032,304679),(78032,304680),(78033,304681),(78033,304682),(78033,304683),(78034,304684),(78034,304685),(78035,304686),(78035,304687),(78035,304688),(78036,304689),(78036,304690),(78036,304691),(78036,304692),(78037,304693),(78037,304694),(78038,304695),(78038,304696),(78038,304697),(78039,304698),(78039,304699),(78039,304700),(78040,304701),(78040,304702),(78040,304703),(78041,304704),(78041,304705),(78042,304706),(78042,304707),(78042,304708),(78042,304709),(78043,304710),(78043,304711),(78043,304712),(78043,304713),(78044,304714),(78044,304715),(78045,304716),(78045,304717),(78046,304718),(78046,304719),(78046,304720),(78047,304721),(78047,304722),(78048,304723),(78048,304724),(78048,304725),(78049,304726),(78049,304727),(78049,304728),(78050,304729),(78050,304730),(78050,304731),(78050,304732),(78051,304733),(78051,304734),(78052,304735),(78052,304736),(78053,304737),(78053,304738),(78053,304739),(78054,304740),(78054,304741),(78055,304742),(78055,304743),(78056,304744),(78056,304745),(78056,304746),(78057,304747),(78057,304748),(78058,304749),(78058,304750),(78058,304751),(78058,304752),(78059,304753),(78059,304754),(78059,304755),(78060,304756),(78060,304757),(78060,304758),(78061,304759),(78061,304760),(78062,304761),(78062,304762),(78062,304763),(78063,304764),(78063,304765),(78063,304766),(78064,304767),(78064,304768),(78064,304769),(78065,304770),(78065,304771),(78066,304772),(78066,304773),(78067,304774),(78067,304775),(78067,304776),(78068,304777),(78068,304778),(78068,304779),(78069,304780),(78069,304781),(78069,304782),(78069,304783),(78070,304784),(78070,304785),(78071,304786),(78071,304787),(78071,304788),(78072,304789),(78072,304790),(78072,304791),(78073,304792),(78073,304793),(78073,304794),(78074,304795),(78074,304796),(78075,304797),(78075,304798),(78075,304799),(78076,304800),(78076,304801),(78077,304802),(78077,304803),(78077,304804),(78078,304805),(78078,304806),(78079,304807),(78079,304808),(78079,304809),(78080,304810),(78080,304811),(78080,304812),(78081,304813),(78081,304814),(78082,304815),(78082,304816),(78083,304817),(78083,304818),(78084,304819),(78084,304820),(78085,304821),(78085,304822),(78086,304823),(78086,304824),(78086,304825),(78087,304826),(78087,304827),(78087,304828),(78088,304829),(78088,304830),(78089,304831),(78089,304832),(78090,304833),(78090,304834),(78090,304835),(78091,304836),(78091,304837),(78092,304838),(78092,304839),(78092,304840),(78093,304841),(78093,304842),(78094,304843),(78094,304844),(78095,304845),(78095,304846),(78095,304847),(78096,304848),(78096,304849),(78097,304850),(78097,304851),(78098,304853),(78098,304854),(78098,304855),(78098,304856),(78099,304857),(78099,304858),(78100,304860),(78100,304861),(78100,304862),(78101,304865),(78101,304866),(78101,304867),(78102,304869),(78102,304870),(78103,304871),(78103,304872),(78104,304877),(78104,304878),(78104,304879),(78105,304881),(78105,304882),(78106,304883),(78106,304884),(78107,304885),(78107,304886),(78108,304887),(78108,304888),(78108,304889),(78109,304890),(78109,304891),(78109,304892),(78110,304893),(78110,304894),(78110,304895),(78111,304896),(78111,304897),(78112,304898),(78112,304899),(78112,304900),(78112,304901),(78113,304902),(78113,304903),(78114,304904),(78114,304905),(78114,304906),(78115,304907),(78115,304908),(78115,304909),(78115,304910),(78116,304911),(78116,304912),(78117,304913),(78117,304914),(78117,304915),(78117,304916),(78118,304917),(78118,304918),(78119,304919),(78119,304920),(78119,304921),(78120,304922),(78120,304923),(78120,304924),(78121,304925),(78121,304926),(78121,304927),(78122,304928),(78122,304929),(78122,304930),(78122,304931),(78123,304932),(78123,304933),(78123,304934),(78124,304935),(78124,304936),(78124,304937),(78124,304938),(78125,304939),(78125,304940),(78125,304941),(78126,304942),(78126,304943),(78127,304944),(78127,304945),(78128,304946),(78128,304947),(78128,304948),(78129,304949),(78129,304950),(78129,304951),(78130,304952),(78130,304953),(78131,304954),(78131,304955),(78132,304956),(78132,304957),(78132,304958),(78133,304959),(78133,304960),(78133,304961),(78133,304962),(78134,304963),(78134,304964),(78134,304965),(78135,304966),(78135,304967),(78135,304968),(78136,304969),(78136,304970),(78136,304971),(78136,304972),(78137,304973),(78137,304974),(78137,304975),(78138,304976),(78138,304977),(78138,304978),(78138,304979),(78139,304980),(78139,304981),(78139,304982),(78140,304983),(78140,304984),(78140,304985),(78140,304986),(78141,304987),(78141,304988),(78142,304989),(78142,304990),(78142,304991),(78143,304992),(78143,304993),(78143,304994),(78144,304995),(78144,304996),(78144,304997),(78145,304998),(78145,304999),(78145,305000),(78146,305001),(78146,305002),(78147,305003),(78147,305004),(78147,305005),(78148,305006),(78148,305007),(78149,305008),(78149,305009),(78149,305010),(78150,305011),(78150,305012),(78150,305013),(78150,305014),(78150,305015),(78151,305016),(78151,305017),(78151,305018),(78151,305019),(78152,305020),(78152,305021),(78152,305022),(78152,305023),(78152,305024),(78152,305025),(78152,305026),(78153,305027),(78153,305028),(78154,305029),(78154,305030),(78155,305031),(78155,305032),(78155,305033),(78156,305034),(78156,305035),(78156,305036),(78156,305037),(78156,305038),(78157,305039),(78157,305040),(78157,305041),(78158,305042),(78158,305043),(78158,305044),(78159,305045),(78159,305046),(78160,305047),(78160,305048),(78160,305049),(78161,305050),(78161,305051),(78161,305052),(78161,305053),(78161,305054),(78161,305055),(78161,305056),(78161,305057),(78161,305058),(78161,305059),(78161,305060),(78162,305061),(78162,305062),(78162,305063),(78163,305064),(78163,305065),(78164,305066),(78164,305067),(78165,305068),(78165,305069),(78166,305070),(78166,305071),(78166,305072),(78167,305073),(78167,305074),(78167,305075),(78168,305076),(78168,305077),(78169,305078),(78169,305079),(78170,305080),(78170,305081),(78171,305082),(78171,305083),(78171,305084),(78171,305085),(78172,305086),(78172,305087),(78173,305088),(78173,305089),(78174,305090),(78174,305091),(78175,305092),(78175,305093),(78175,305094),(78176,305095),(78176,305096),(78177,305097),(78177,305098),(78177,305099),(78177,305100),(78178,305101),(78178,305102),(78178,305103),(78179,305104),(78179,305105),(78179,305106),(78180,305107),(78180,305108),(78181,305109),(78181,305110),(78182,305111),(78182,305112),(78182,305113),(78182,305114),(78183,305115),(78183,305116),(78184,305117),(78184,305118),(78185,305119),(78185,305120),(78186,305121),(78186,305122),(78187,305123),(78187,305124),(78187,305125),(78188,305126),(78188,305127),(78189,305128),(78189,305129),(78189,305130),(78189,305131),(78190,305132),(78190,305133),(78190,305134),(78191,305135),(78191,305136),(78192,305137),(78192,305138),(78193,305139),(78193,305140),(78193,305141),(78194,305142),(78194,305143),(78195,305144),(78195,305145),(78196,305146),(78196,305147),(78196,305148),(78197,305149),(78197,305150),(78197,305151),(78198,305152),(78198,305153),(78198,305154),(78198,305155),(78198,305156),(78199,305157),(78199,305158),(78199,305159),(78199,305160),(78200,305161),(78200,305162),(78200,305163),(78200,305164),(78200,305165),(78201,305166),(78201,305167),(78201,305168),(78201,305169),(78202,305170),(78202,305171),(78203,305172),(78203,305173),(78204,305174),(78204,305175),(78205,305176),(78205,305177),(78206,305178),(78206,305179),(78207,305180),(78207,305181),(78208,305182),(78208,305183),(78209,305184),(78209,305185),(78209,305186),(78210,305187),(78210,305188),(78211,305189),(78211,305190),(78211,305191),(78212,305192),(78212,305193),(78213,305194),(78213,305195),(78213,305196),(78214,305197),(78214,305198),(78215,305199),(78215,305200),(78215,305201),(78216,305202),(78216,305203),(78217,305204),(78217,305205),(78217,305206),(78217,305207),(78218,305208),(78218,305209),(78218,305210),(78218,305211),(78219,305212),(78219,305213),(78220,305214),(78220,305215),(78220,305216),(78220,305217),(78221,305218),(78221,305219),(78221,305220),(78222,305221),(78222,305222),(78222,305223),(78223,305224),(78223,305225),(78224,305226),(78224,305227),(78225,305228),(78225,305229),(78225,305230),(78226,305231),(78226,305232),(78227,305233),(78227,305234),(78228,305235),(78228,305236),(78228,305237),(78229,305238),(78229,305239),(78230,305240),(78230,305241),(78231,305242),(78231,305243),(78232,305244),(78232,305245),(78232,305246),(78233,305247),(78233,305248),(78233,305249),(78233,305250),(78234,305251),(78234,305252),(78234,305253),(78235,305254),(78235,305255),(78235,305256),(78235,305257),(78235,305258),(78235,305259),(78236,305260),(78236,305261),(78236,305262),(78236,305263),(78236,305264),(78237,305265),(78237,305266),(78237,305267),(78238,305268),(78238,305269),(78239,305270),(78239,305271),(78240,305272),(78240,305273),(78241,305274),(78241,305275),(78241,305276),(78241,305277),(78242,305278),(78242,305279),(78243,305280),(78243,305281),(78243,305282),(78243,305283),(78243,305284),(78244,305285),(78244,305286),(78245,305287),(78245,305288),(78245,305289),(78246,305290),(78246,305291),(78247,305292),(78247,305293),(78247,305294),(78248,305295),(78248,305296),(78248,305297),(78249,305298),(78249,305299),(78250,305300),(78250,305301),(78250,305302),(78251,305303),(78251,305304),(78252,305305),(78252,305306),(78253,305308),(78253,305309),(78253,305310),(78254,305311),(78254,305312),(78255,305313),(78255,305314),(78255,305315),(78255,305316),(78256,305317),(78256,305318),(78257,305319),(78257,305320),(78258,305321),(78258,305322),(78258,305323),(78258,305324),(78259,305325),(78259,305326),(78259,305327),(78260,305328),(78260,305329),(78261,305330),(78261,305331),(78262,305332),(78262,305333),(78263,305334),(78263,305335),(78263,305336),(78264,305337),(78264,305338),(78265,305339),(78265,305340),(78265,305341),(78266,305342),(78266,305343),(78267,305344),(78267,305345),(78267,305346),(78268,305347),(78268,305348),(78268,305349),(78268,305350),(78268,305351),(78269,305352),(78269,305353),(78269,305354),(78270,305355),(78270,305356),(78271,305357),(78271,305358),(78272,305359),(78272,305360),(78272,305361),(78272,305362),(78273,305363),(78273,305364),(78273,305365),(78273,305366),(78274,305367),(78274,305368),(78275,305369),(78275,305370),(78275,305371),(78275,305372),(78276,305373),(78276,305374),(78277,305375),(78277,305376),(78277,305377),(78277,305378),(78278,305379),(78278,305380),(78278,305381),(78279,305382),(78279,305383),(78280,305384),(78280,305385),(78281,305386),(78281,305387),(78282,305388),(78282,305389),(78283,305390),(78283,305391),(78283,305392),(78283,305393),(78284,305394),(78284,305395),(78285,305396),(78285,305397),(78286,305398),(78286,305399),(78286,305400),(78287,305401),(78287,305402),(78288,305403),(78288,305404),(78288,305405),(78288,305406),(78289,305407),(78289,305408),(78289,305409),(78290,305410),(78290,305411),(78290,305412),(78291,305413),(78291,305414),(78291,305415),(78291,305416),(78292,305417),(78292,305418),(78292,305419),(78293,305420),(78293,305421),(78294,305422),(78294,305423),(78294,305424),(78294,305425),(78295,305426),(78295,305427),(78296,305428),(78296,305429),(78296,305430),(78297,305431),(78297,305432),(78298,305433),(78298,305434),(78299,305435),(78299,305436),(78299,305437),(78300,305438),(78300,305439),(78301,305440),(78301,305441),(78301,305442),(78301,305443),(78301,305444),(78302,305445),(78302,305446),(78302,305447),(78302,305448),(78303,305449),(78303,305450),(78304,305451),(78304,305452),(78304,305453),(78304,305454),(78305,305455),(78305,305456),(78306,305457),(78306,305458),(78307,305459),(78307,305460),(78307,305461),(78308,305462),(78308,305463),(78308,305464),(78309,305465),(78309,305466),(78309,305467),(78310,305468),(78310,305469),(78311,305470),(78311,305471),(78311,305472),(78312,305473),(78312,305474),(78312,305475),(78312,305476),(78313,305477),(78313,305478),(78314,305479),(78314,305480),(78315,305481),(78315,305482),(78315,305483),(78316,305484),(78316,305485),(78316,305486),(78317,305487),(78317,305488),(78317,305489),(78318,305490),(78318,305491),(78319,305492),(78319,305493),(78320,305494),(78320,305495),(78320,305496),(78321,305497),(78321,305498),(78321,305499),(78321,305500),(78322,305501),(78322,305502),(78322,305503),(78322,305504),(78323,305505),(78323,305506),(78323,305507),(78324,305508),(78324,305509),(78324,305510),(78324,305511),(78325,305512),(78325,305513),(78326,305514),(78326,305515),(78327,305516),(78327,305517),(78327,305518),(78328,305519),(78328,305520),(78329,305521),(78329,305522),(78330,305523),(78330,305524),(78330,305525),(78331,305526),(78331,305527),(78332,305528),(78332,305529),(78333,305530),(78333,305531),(78334,305532),(78334,305533),(78335,305534),(78335,305535),(78335,305536),(78336,305537),(78336,305538),(78337,305539),(78337,305540),(78338,305541),(78338,305542),(78339,305543),(78339,305544),(78339,305545),(78340,305546),(78340,305547),(78341,305548),(78341,305549),(78341,305550),(78341,305551),(78341,305552),(78342,305553),(78342,305554),(78343,305555),(78343,305556),(78343,305557),(78343,305558),(78344,305559),(78344,305560),(78345,305561),(78345,305562),(78345,305563),(78346,305564),(78346,305565),(78346,305566),(78347,305567),(78347,305568),(78348,305569),(78348,305570),(78349,305571),(78349,305572),(78349,305573),(78350,305574),(78350,305575),(78350,305576),(78351,305577),(78351,305578),(78352,305579),(78352,305580),(78353,305581),(78353,305582),(78353,305583),(78353,305584),(78354,305585),(78354,305586),(78355,305587),(78355,305588),(78355,305589),(78355,305590),(78355,305591),(78356,305592),(78356,305593),(78356,305594),(78357,305595),(78357,305596),(78357,305597),(78358,305598),(78358,305599),(78359,305600),(78359,305601),(78359,305602),(78359,305603),(78360,305604),(78360,305605),(78361,305606),(78361,305607),(78361,305608),(78361,305609),(78362,305610),(78362,305611),(78362,305612),(78362,305613),(78363,305614),(78363,305615),(78363,305616),(78363,305617),(78364,305618),(78364,305619),(78365,305620),(78365,305621),(78366,305622),(78366,305623),(78367,305624),(78367,305625),(78368,305626),(78368,305627),(78369,305628),(78369,305629),(78369,305630),(78370,305631),(78370,305632),(78370,305633),(78371,305634),(78371,305635),(78372,305637),(78372,305638),(78373,305639),(78373,305640),(78374,305642),(78374,305643),(78375,305644),(78375,305645),(78375,305646),(78376,305647),(78376,305648),(78377,305649),(78377,305650),(78378,305651),(78378,305652),(78379,305653),(78379,305654),(78380,305655),(78380,305656),(78381,305658),(78381,305659),(78382,305661),(78382,305662),(78383,305663),(78383,305664),(78383,305665),(78384,305668),(78384,305669),(78385,305670),(78385,305671),(78385,305672),(78386,305673),(78386,305674),(78387,305675),(78387,305676),(78388,305677),(78388,305678),(78389,305679),(78389,305680),(78390,305681),(78390,305682),(78391,305683),(78391,305684),(78391,305685),(78391,305686),(78391,305687),(78392,305688),(78392,305689),(78393,305690),(78393,305691),(78394,305692),(78394,305693),(78395,305694),(78395,305695),(78395,305696),(78395,305697),(78396,305698),(78396,305699),(78396,305700),(78396,305701),(78396,305702),(78397,305703),(78397,305704),(78398,305705),(78398,305706),(78398,305707),(78399,305708),(78399,305709),(78400,305710),(78400,305711),(78400,305712),(78400,305713),(78401,305714),(78401,305715),(78402,305716),(78402,305717),(78403,305718),(78403,305719),(78403,305720),(78403,305721),(78404,305722),(78404,305723),(78405,305724),(78405,305725),(78406,305726),(78406,305727),(78407,305728),(78407,305729),(78408,305730),(78408,305731),(78408,305732),(78409,305733),(78409,305734),(78410,305735),(78410,305736),(78411,305737),(78411,305738),(78411,305739),(78412,305740),(78412,305741),(78412,305742),(78413,305743),(78413,305744),(78413,305745),(78414,305746),(78414,305747),(78414,305748),(78415,305749),(78415,305750),(78415,305751),(78416,305752),(78416,305753),(78416,305754),(78417,305755),(78417,305756),(78417,305757),(78417,305758),(78418,305759),(78418,305760),(78418,305761),(78418,305762),(78419,305763),(78419,305764),(78420,305765),(78420,305766),(78421,305767),(78421,305768),(78421,305769),(78421,305770),(78422,305771),(78422,305772),(78422,305773),(78423,305774),(78423,305775),(78423,305776),(78424,305777),(78424,305778),(78425,305779),(78425,305780),(78425,305781),(78426,305782),(78426,305783),(78427,305784),(78427,305785),(78427,305786),(78428,305787),(78428,305788),(78428,305789),(78429,305790),(78429,305791),(78430,305792),(78430,305793),(78430,305794),(78431,305795),(78431,305796),(78431,305797),(78432,305798),(78432,305799),(78433,305800),(78433,305801),(78433,305802),(78434,305803),(78434,305804),(78435,305805),(78435,305806),(78435,305807),(78435,305808),(78436,305809),(78436,305810),(78437,305811),(78437,305812),(78438,305813),(78438,305814),(78439,305815),(78439,305816),(78439,305817),(78440,305818),(78440,305819),(78440,305820),(78441,305821),(78441,305822),(78441,305823),(78442,305824),(78442,305825),(78442,305826),(78442,305827),(78443,305828),(78443,305829),(78444,305830),(78444,305831),(78444,305832),(78445,305833),(78445,305834),(78445,305835),(78446,305836),(78446,305837),(78446,305838),(78447,305839),(78447,305840),(78447,305841),(78448,305842),(78448,305843),(78448,305844),(78449,305845),(78449,305846),(78449,305847),(78449,305848),(78450,305849),(78450,305850),(78450,305851),(78451,305852),(78451,305853),(78451,305854),(78451,305855),(78452,305856),(78452,305857),(78452,305858),(78453,305859),(78453,305860),(78454,305861),(78454,305862),(78455,305863),(78455,305864),(78455,305865),(78455,305866),(78456,305867),(78456,305868),(78457,305869),(78457,305870),(78457,305871),(78458,305872),(78458,305873),(78458,305874),(78459,305875),(78459,305876),(78459,305877),(78459,305878),(78460,305879),(78460,305880),(78460,305881),(78461,305882),(78461,305883),(78461,305884),(78461,305885),(78462,305886),(78462,305887),(78462,305888),(78462,305889),(78463,305890),(78463,305891),(78464,305892),(78464,305893),(78465,305894),(78465,305895),(78465,305896),(78466,305897),(78466,305898),(78467,305899),(78467,305900),(78467,305901),(78468,305902),(78468,305903),(78469,305904),(78469,305905),(78469,305906),(78470,305907),(78470,305908),(78471,305909),(78471,305910),(78471,305911),(78472,305912),(78472,305913),(78473,305914),(78473,305915),(78473,305916),(78474,305917),(78474,305918),(78474,305919),(78475,305920),(78475,305921),(78476,305922),(78476,305923),(78477,305924),(78477,305925),(78477,305926),(78478,305927),(78478,305928),(78478,305929),(78479,305930),(78479,305931),(78479,305932),(78480,305933),(78480,305934),(78481,305935),(78481,305936),(78482,305937),(78482,305938),(78482,305939),(78483,305940),(78483,305941),(78483,305942),(78484,305943),(78484,305944),(78484,305945),(78484,305946),(78485,305947),(78485,305948),(78485,305949),(78486,305950),(78486,305951),(78487,305952),(78487,305953),(78488,305954),(78488,305955),(78488,305956),(78489,305957),(78489,305958),(78490,305959),(78490,305960),(78491,305961),(78491,305962),(78491,305963),(78492,305964),(78492,305965),(78492,305966),(78493,305967),(78493,305968),(78493,305969),(78494,305970),(78494,305971),(78494,305972),(78494,305973),(78495,305974),(78495,305975),(78496,305976),(78496,305977),(78496,305978),(78497,305979),(78497,305980),(78498,305981),(78498,305982),(78499,305983),(78499,305984),(78500,305985),(78500,305986),(78500,305987),(78501,305988),(78501,305989),(78501,305990),(78502,305991),(78502,305992),(78502,305993),(78503,305994),(78503,305995),(78504,305996),(78504,305997),(78505,305998),(78505,305999),(78506,306000),(78506,306001),(78507,306002),(78507,306003),(78507,306004),(78508,306005),(78508,306006),(78508,306007),(78508,306008),(78509,306009),(78509,306010),(78510,306011),(78510,306012),(78511,306013),(78511,306014),(78512,306015),(78512,306016),(78513,306017),(78513,306018),(78514,306019),(78514,306020),(78515,306021),(78515,306022),(78515,306023),(78516,306024),(78516,306025),(78517,306026),(78517,306027),(78518,306028),(78518,306029),(78518,306030),(78518,306031),(78518,306032),(78519,306033),(78519,306034),(78520,306035),(78520,306036),(78520,306037),(78521,306038),(78521,306039),(78522,306040),(78522,306041),(78522,306042),(78523,306043),(78523,306044),(78523,306045),(78524,306046),(78524,306047),(78524,306048),(78525,306049),(78525,306050),(78526,306051),(78526,306052),(78527,306053),(78527,306054),(78527,306055),(78528,306056),(78528,306057),(78528,306058),(78528,306059),(78529,306060),(78529,306061),(78529,306062),(78529,306063),(78530,306064),(78530,306065),(78530,306066),(78530,306067),(78531,306068),(78531,306069),(78531,306070),(78532,306071),(78532,306072),(78532,306073),(78533,306074),(78533,306075),(78533,306076),(78534,306077),(78534,306078),(78535,306079),(78535,306080),(78536,306081),(78536,306082),(78537,306083),(78537,306084),(78537,306085),(78538,306086),(78538,306087),(78539,306088),(78539,306089),(78539,306090),(78540,306091),(78540,306092),(78541,306093),(78541,306094),(78541,306095),(78541,306096),(78542,306097),(78542,306098),(78542,306099),(78542,306100),(78542,306101),(78543,306102),(78543,306103),(78544,306104),(78544,306105),(78544,306106),(78545,306107),(78545,306108),(78546,306109),(78546,306110),(78547,306111),(78547,306112),(78548,306113),(78548,306114),(78548,306115),(78548,306116),(78549,306117),(78549,306118),(78549,306119),(78550,306120),(78550,306121),(78550,306122),(78551,306123),(78551,306124),(78552,306125),(78552,306126),(78553,306127),(78553,306128),(78554,306129),(78554,306130),(78555,306131),(78555,306132),(78556,306133),(78556,306134),(78556,306135),(78556,306136),(78557,306137),(78557,306138),(78557,306139),(78557,306140),(78558,306141),(78558,306142),(78559,306143),(78559,306144),(78559,306145),(78559,306146),(78560,306147),(78560,306148),(78560,306149),(78561,306150),(78561,306151),(78561,306152),(78561,306153),(78562,306154),(78562,306155),(78562,306156),(78563,306157),(78563,306158),(78564,306159),(78564,306160),(78564,306161),(78565,306162),(78565,306163),(78566,306164),(78566,306165),(78566,306166),(78567,306167),(78567,306168),(78568,306169),(78568,306170),(78568,306171),(78569,306172),(78569,306173),(78569,306174),(78570,306175),(78570,306176),(78571,306177),(78571,306178),(78571,306179),(78572,306180),(78572,306181),(78573,306182),(78573,306183),(78573,306184),(78573,306185),(78574,306186),(78574,306187),(78574,306188),(78575,306189),(78575,306190),(78575,306191),(78576,306192),(78576,306193),(78576,306194),(78577,306195),(78577,306196),(78577,306197),(78578,306198),(78578,306199),(78579,306200),(78579,306201),(78579,306202),(78580,306203),(78580,306204),(78580,306205),(78581,306206),(78581,306207),(78582,306208),(78582,306209),(78582,306210),(78583,306211),(78583,306212),(78584,306213),(78584,306214),(78585,306215),(78585,306216),(78586,306217),(78586,306218),(78587,306219),(78587,306220),(78587,306221),(78588,306222),(78588,306223),(78588,306224),(78589,306225),(78589,306226),(78589,306227),(78590,306228),(78590,306229),(78590,306230),(78590,306231),(78590,306232),(78590,306233),(78591,306234),(78591,306235),(78591,306236),(78592,306237),(78592,306238),(78592,306239),(78593,306240),(78593,306241),(78593,306242),(78593,306243),(78594,306244),(78594,306245),(78595,306246),(78595,306247),(78596,306248),(78596,306249),(78596,306250),(78597,306251),(78597,306252),(78598,306253),(78598,306254),(78598,306255),(78598,306256),(78599,306257),(78599,306258),(78599,306259),(78600,306260),(78600,306261),(78601,306262),(78601,306263),(78601,306264),(78601,306265),(78602,306266),(78602,306267),(78602,306268),(78603,306269),(78603,306270),(78604,306271),(78604,306272),(78604,306273),(78605,306274),(78605,306275),(78605,306276),(78606,306277),(78606,306278),(78606,306279),(78607,306280),(78607,306281),(78608,306282),(78608,306283),(78608,306284),(78609,306285),(78609,306286),(78610,306287),(78610,306288),(78611,306289),(78611,306290),(78612,306291),(78612,306292),(78613,306293),(78613,306294),(78614,306295),(78614,306296),(78614,306297),(78614,306298),(78615,306299),(78615,306300),(78615,306301),(78616,306302),(78616,306303),(78616,306304),(78617,306305),(78617,306306),(78618,306307),(78618,306308),(78618,306309),(78619,306310),(78619,306311),(78620,306312),(78620,306313),(78620,306314),(78621,306315),(78621,306316),(78621,306317),(78621,306318),(78621,306319),(78622,306320),(78622,306321),(78623,306322),(78623,306323),(78623,306324),(78624,306325),(78624,306326),(78624,306327),(78625,306328),(78625,306329),(78625,306330),(78626,306331),(78626,306332),(78627,306333),(78627,306334),(78627,306335),(78628,306336),(78628,306337),(78628,306338),(78629,306339),(78629,306340),(78629,306341),(78630,306342),(78630,306343),(78630,306344),(78631,306345),(78631,306346),(78632,306347),(78632,306348),(78633,306349),(78633,306350),(78633,306351),(78634,306352),(78634,306353),(78635,306354),(78635,306355),(78635,306356),(78635,306357),(78635,306358),(78636,306359),(78636,306360),(78636,306361),(78637,306362),(78637,306363),(78637,306364),(78638,306365),(78638,306366),(78638,306367),(78639,306368),(78639,306369),(78640,306370),(78640,306371),(78640,306372),(78640,306373),(78641,306374),(78641,306375),(78641,306376),(78642,306377),(78642,306378),(78642,306379),(78643,306380),(78643,306381),(78643,306382),(78644,306383),(78644,306384),(78644,306385),(78645,306386),(78645,306387),(78646,306388),(78646,306389),(78646,306390),(78647,306391),(78647,306392),(78647,306393),(78647,306394),(78648,306395),(78648,306396),(78648,306397),(78648,306398),(78649,306399),(78649,306400),(78650,306401),(78650,306402),(78650,306403),(78651,306404),(78651,306405),(78652,306406),(78652,306407),(78652,306408),(78652,306409),(78653,306410),(78653,306411),(78653,306412),(78653,306413),(78654,306414),(78654,306415),(78655,306416),(78655,306417),(78656,306418),(78656,306419),(78656,306420),(78657,306421),(78657,306422),(78658,306423),(78658,306424),(78658,306425),(78658,306426),(78659,306427),(78659,306428),(78659,306429),(78660,306430),(78660,306431),(78661,306432),(78661,306433),(78662,306434),(78662,306435),(78662,306436),(78663,306437),(78663,306438),(78663,306439),(78664,306440),(78664,306441),(78665,306442),(78665,306443),(78666,306444),(78666,306445),(78666,306446),(78666,306447),(78666,306448),(78666,306449),(78666,306450),(78666,306451),(78667,306452),(78667,306453),(78667,306454),(78667,306455),(78668,306456),(78668,306457),(78669,306458),(78669,306459),(78670,306460),(78670,306461),(78670,306462),(78671,306463),(78671,306464),(78672,306465),(78672,306466),(78673,306467),(78673,306468),(78673,306469),(78674,306470),(78674,306471),(78675,306472),(78675,306473),(78675,306474),(78676,306475),(78676,306476),(78677,306477),(78677,306478),(78677,306479),(78677,306480),(78678,306481),(78678,306482),(78679,306483),(78679,306484),(78679,306485),(78680,306486),(78680,306487),(78680,306488),(78681,306489),(78681,306490),(78682,306491),(78682,306492),(78682,306493),(78682,306494),(78682,306495),(78683,306496),(78683,306497),(78684,306498),(78684,306499),(78685,306500),(78685,306501),(78685,306502),(78686,306503),(78686,306504),(78686,306505),(78687,306506),(78687,306507),(78688,306508),(78688,306509),(78689,306510),(78689,306511),(78690,306512),(78690,306513),(78691,306514),(78691,306515),(78691,306516),(78692,306517),(78692,306518),(78693,306519),(78693,306520),(78693,306521),(78694,306522),(78694,306523),(78695,306524),(78695,306525),(78695,306526),(78696,306527),(78696,306528),(78696,306529),(78697,306530),(78697,306531),(78698,306532),(78698,306533),(78698,306534),(78698,306535),(78698,306536),(78699,306537),(78699,306538),(78699,306539),(78699,306540),(78700,306541),(78700,306542),(78701,306543),(78701,306544),(78701,306545),(78701,306546),(78702,306547),(78702,306548),(78702,306549),(78702,306550),(78703,306551),(78703,306552),(78704,306553),(78704,306554),(78704,306555),(78705,306556),(78705,306557),(78706,306558),(78706,306559),(78706,306560),(78707,306561),(78707,306562),(78708,306563),(78708,306564),(78708,306565),(78709,306566),(78709,306567),(78710,306569),(78710,306570),(78711,306571),(78711,306572),(78712,306573),(78712,306574),(78713,306575),(78713,306576),(78714,306577),(78714,306578),(78715,306580),(78715,306581),(78715,306582),(78715,306583),(78715,306584),(78716,306585),(78716,306586),(78717,306587),(78717,306588),(78717,306589),(78718,306590),(78718,306591),(78718,306592),(78718,306593),(78719,306594),(78719,306595),(78719,306596),(78720,306597),(78720,306598),(78721,306599),(78721,306600),(78721,306601),(78721,306602),(78722,306603),(78722,306604),(78722,306605),(78723,306606),(78723,306607),(78723,306608),(78724,306609),(78724,306610),(78724,306611),(78725,306612),(78725,306613),(78725,306614),(78726,306615),(78726,306616),(78727,306617),(78727,306618),(78727,306619),(78727,306620),(78728,306621),(78728,306622),(78728,306623),(78728,306624),(78729,306625),(78729,306626),(78730,306627),(78730,306628),(78730,306629),(78731,306630),(78731,306631),(78731,306632),(78732,306633),(78732,306634),(78732,306635),(78733,306636),(78733,306637),(78734,306638),(78734,306639),(78734,306640),(78735,306641),(78735,306642),(78735,306643),(78736,306644),(78736,306645),(78737,306646),(78737,306647),(78737,306648),(78738,306649),(78738,306650),(78739,306651),(78739,306652),(78739,306653),(78740,306654),(78740,306655),(78740,306656),(78741,306657),(78741,306658),(78741,306659),(78741,306660),(78742,306661),(78742,306662),(78743,306663),(78743,306664),(78743,306665),(78743,306666),(78744,306667),(78744,306668),(78744,306669),(78745,306670),(78745,306671),(78745,306672),(78746,306673),(78746,306674),(78746,306675),(78747,306676),(78747,306677),(78747,306678),(78747,306679),(78748,306680),(78748,306681),(78748,306682),(78749,306683),(78749,306684),(78749,306685),(78750,306686),(78750,306687),(78750,306688),(78750,306689),(78751,306690),(78751,306691),(78751,306692),(78752,306693),(78752,306694),(78753,306695),(78753,306696),(78753,306697),(78754,306698),(78754,306699),(78754,306700),(78755,306701),(78755,306702),(78755,306703),(78756,306704),(78756,306705),(78756,306706),(78757,306707),(78757,306708),(78758,306709),(78758,306710),(78759,306711),(78759,306712),(78760,306713),(78760,306714),(78760,306715),(78760,306716),(78760,306717),(78761,306718),(78761,306719),(78762,306720),(78762,306721),(78763,306722),(78763,306723),(78764,306724),(78764,306725),(78764,306726),(78765,306727),(78765,306728),(78766,306729),(78766,306730),(78766,306731),(78767,306732),(78767,306733),(78767,306734),(78768,306735),(78768,306736),(78769,306737),(78769,306738),(78770,306739),(78770,306740),(78771,306741),(78771,306742),(78771,306743),(78771,306744),(78771,306745),(78772,306746),(78772,306747),(78773,306748),(78773,306749),(78774,306750),(78774,306751),(78775,306752),(78775,306753),(78775,306754),(78776,306755),(78776,306756),(78777,306757),(78777,306758),(78778,306759),(78778,306760),(78778,306761),(78778,306762),(78779,306763),(78779,306764),(78780,306765),(78780,306766),(78780,306767),(78781,306768),(78781,306769),(78781,306770),(78782,306771),(78782,306772),(78782,306773),(78782,306774),(78783,306775),(78783,306776),(78783,306777),(78783,306778),(78784,306779),(78784,306780),(78784,306781),(78785,306782),(78785,306783),(78786,306784),(78786,306785),(78787,306786),(78787,306787),(78788,306788),(78788,306789),(78789,306790),(78789,306791),(78789,306792),(78790,306793),(78790,306794),(78791,306795),(78791,306796),(78792,306797),(78792,306798),(78793,306799),(78793,306800),(78793,306801),(78794,306802),(78794,306803),(78794,306804),(78794,306805),(78794,306806),(78795,306807),(78795,306808),(78795,306809),(78796,306810),(78796,306811),(78797,306812),(78797,306813),(78797,306814),(78797,306815),(78797,306816),(78797,306817),(78798,306818),(78798,306819),(78798,306820),(78798,306821),(78798,306822),(78799,306823),(78799,306824),(78800,306825),(78800,306826),(78800,306827),(78801,306828),(78801,306829),(78801,306830),(78801,306831),(78802,306832),(78802,306833),(78803,306834),(78803,306835),(78804,306836),(78804,306837),(78805,306838),(78805,306839),(78805,306840),(78806,306841),(78806,306842),(78806,306843),(78806,306844),(78806,306845),(78807,306846),(78807,306847),(78807,306848),(78808,306849),(78808,306850),(78808,306851),(78809,306852),(78809,306853),(78810,306854),(78810,306855),(78811,306856),(78811,306857),(78811,306858),(78811,306859),(78812,306860),(78812,306861),(78812,306862),(78813,306863),(78813,306864),(78814,306865),(78814,306866),(78814,306867),(78814,306868),(78815,306869),(78815,306870),(78816,306871),(78816,306872),(78817,306873),(78817,306874),(78817,306875),(78817,306876),(78818,306877),(78818,306878),(78819,306879),(78819,306880),(78819,306881),(78820,306882),(78820,306883),(78821,306884),(78821,306885),(78822,306886),(78822,306887),(78822,306888),(78823,306889),(78823,306890),(78823,306891),(78823,306892),(78824,306893),(78824,306894),(78824,306895),(78825,306896),(78825,306897),(78825,306898),(78825,306899),(78826,306900),(78826,306901),(78826,306902),(78827,306903),(78827,306904),(78827,306905),(78828,306906),(78828,306907),(78829,306908),(78829,306909),(78830,306910),(78830,306911),(78830,306912),(78831,306913),(78831,306914),(78831,306915),(78832,306916),(78832,306917),(78833,306918),(78833,306919),(78833,306920),(78834,306921),(78834,306922),(78834,306923),(78835,306924),(78835,306925),(78835,306926),(78835,306927),(78836,306928),(78836,306929),(78837,306930),(78837,306931),(78838,306932),(78838,306933),(78838,306934),(78839,306935),(78839,306936),(78839,306937),(78840,306938),(78840,306939),(78840,306940),(78841,306941),(78841,306942),(78841,306943),(78842,306944),(78842,306945),(78842,306946),(78842,306947),(78843,306948),(78843,306949),(78844,306950),(78844,306951),(78844,306952),(78844,306953),(78844,306954),(78845,306955),(78845,306956),(78845,306957),(78845,306958),(78846,306959),(78846,306960),(78847,306961),(78847,306962),(78848,306963),(78848,306964),(78849,306965),(78849,306966),(78849,306967),(78849,306968),(78849,306969),(78850,306970),(78850,306971),(78850,306972),(78851,306973),(78851,306974),(78851,306975),(78852,306976),(78852,306977),(78852,306978),(78853,306979),(78853,306980),(78853,306981),(78853,306982),(78854,306983),(78854,306984),(78854,306985),(78854,306986),(78855,306987),(78855,306988),(78856,306989),(78856,306990),(78857,306991),(78857,306992),(78858,306993),(78858,306994),(78859,306995),(78859,306996),(78859,306997),(78859,306998),(78860,306999),(78860,307000),(78860,307001),(78860,307002),(78861,307003),(78861,307004),(78862,307005),(78862,307006),(78862,307007),(78862,307008),(78863,307009),(78863,307010),(78863,307011),(78863,307012),(78864,307013),(78864,307014),(78865,307015),(78865,307016),(78866,307017),(78866,307018),(78866,307019),(78867,307020),(78867,307021),(78868,307022),(78868,307023),(78868,307024),(78869,307025),(78869,307026),(78870,307027),(78870,307028),(78870,307029),(78870,307030),(78871,307031),(78871,307032),(78872,307033),(78872,307034),(78872,307035),(78873,307036),(78873,307037),(78873,307038),(78874,307039),(78874,307040),(78874,307041),(78875,307042),(78875,307043),(78875,307044),(78876,307045),(78876,307046),(78876,307047),(78877,307048),(78877,307049),(78877,307050),(78877,307051),(78878,307052),(78878,307053),(78878,307054),(78879,307055),(78879,307056),(78879,307057),(78880,307058),(78880,307059),(78881,307060),(78881,307061),(78881,307062),(78881,307063),(78882,307064),(78882,307065),(78882,307066),(78883,307067),(78883,307068),(78884,307069),(78884,307070),(78885,307071),(78885,307072),(78885,307073),(78886,307074),(78886,307075),(78886,307076),(78886,307077),(78887,307078),(78887,307079),(78887,307080),(78888,307081),(78888,307082),(78889,307084),(78889,307085),(78890,307086),(78890,307087),(78891,307088),(78891,307089),(78892,307090),(78892,307091),(78893,307093),(78893,307094),(78893,307095),(78894,307097),(78894,307098),(78895,307100),(78895,307101),(78896,307102),(78896,307103),(78897,307104),(78897,307105),(78898,307106),(78898,307107),(78899,307108),(78899,307109),(78900,307110),(78900,307111),(78901,307114),(78901,307115),(78902,307117),(78902,307118),(78902,307119),(78903,307120),(78903,307121),(78903,307122),(78904,307123),(78904,307124),(78904,307125),(78904,307126),(78905,307127),(78905,307128),(78905,307129),(78906,307130),(78906,307131),(78906,307132),(78907,307133),(78907,307134),(78908,307135),(78908,307136),(78909,307137),(78909,307138),(78910,307139),(78910,307140),(78910,307141),(78910,307142),(78911,307143),(78911,307144),(78911,307145),(78912,307146),(78912,307147),(78913,307148),(78913,307149),(78913,307150),(78914,307151),(78914,307152),(78914,307153),(78915,307154),(78915,307155),(78915,307156),(78916,307157),(78916,307158),(78917,307159),(78917,307160),(78917,307161),(78918,307162),(78918,307163),(78918,307164),(78919,307165),(78919,307166),(78919,307167),(78920,307168),(78920,307169),(78921,307170),(78921,307171),(78922,307172),(78922,307173),(78922,307174),(78923,307175),(78923,307176),(78923,307177),(78924,307178),(78924,307179),(78924,307180),(78925,307181),(78925,307182),(78925,307183),(78926,307184),(78926,307185),(78926,307186),(78926,307187),(78927,307188),(78927,307189),(78927,307190),(78928,307191),(78928,307192),(78928,307193),(78928,307194),(78929,307195),(78929,307196),(78929,307197),(78930,307198),(78930,307199),(78930,307200),(78931,307201),(78931,307202),(78932,307203),(78932,307204),(78932,307205),(78933,307206),(78933,307207),(78933,307208),(78933,307209),(78934,307210),(78934,307211),(78934,307212),(78935,307213),(78935,307214),(78935,307215),(78936,307216),(78936,307217),(78936,307218),(78937,307219),(78937,307220),(78937,307221),(78938,307222),(78938,307223),(78938,307224),(78939,307225),(78939,307226),(78939,307227),(78940,307228),(78940,307229),(78940,307230),(78941,307231),(78941,307232),(78942,307233),(78942,307234),(78943,307235),(78943,307236),(78944,307237),(78944,307238),(78945,307239),(78945,307240),(78946,307241),(78946,307242),(78946,307243),(78946,307244),(78947,307245),(78947,307246),(78948,307247),(78948,307248),(78948,307249),(78949,307250),(78949,307251),(78949,307252),(78950,307253),(78950,307254),(78950,307255),(78950,307256),(78951,307257),(78951,307258),(78951,307259),(78952,307260),(78952,307261),(78952,307262),(78953,307263),(78953,307264),(78953,307265),(78953,307266),(78954,307267),(78954,307268),(78955,307269),(78955,307270),(78956,307271),(78956,307272),(78956,307273),(78956,307274),(78957,307275),(78957,307276),(78957,307277),(78958,307278),(78958,307279),(78958,307280),(78959,307281),(78959,307282),(78959,307283),(78960,307284),(78960,307285),(78960,307286),(78961,307287),(78961,307288),(78962,307289),(78962,307290),(78963,307291),(78963,307292),(78964,307293),(78964,307294),(78964,307295),(78965,307296),(78965,307297),(78966,307298),(78966,307299),(78966,307300),(78967,307301),(78967,307302),(78967,307303),(78968,307304),(78968,307305),(78969,307306),(78969,307307),(78969,307308),(78970,307309),(78970,307310),(78970,307311),(78970,307312),(78971,307313),(78971,307314),(78971,307315),(78972,307316),(78972,307317),(78973,307318),(78973,307319),(78973,307320),(78973,307321),(78973,307322),(78974,307323),(78974,307324),(78974,307325),(78975,307326),(78975,307327),(78975,307328),(78976,307329),(78976,307330),(78977,307331),(78977,307332),(78978,307333),(78978,307334),(78978,307335),(78979,307336),(78979,307337),(78979,307338),(78980,307339),(78980,307340),(78980,307341),(78981,307342),(78981,307343),(78982,307344),(78982,307345),(78983,307346),(78983,307347),(78984,307348),(78984,307349),(78984,307350),(78985,307351),(78985,307352),(78986,307353),(78986,307354),(78987,307355),(78987,307356),(78988,307357),(78988,307358),(78988,307359),(78989,307360),(78989,307361),(78989,307362),(78989,307363),(78989,307364),(78989,307365),(78990,307366),(78990,307367),(78991,307368),(78991,307369),(78992,307370),(78992,307371),(78992,307372),(78992,307373),(78993,307374),(78993,307375),(78993,307376),(78993,307377),(78994,307378),(78994,307379),(78995,307380),(78995,307381),(78995,307382),(78996,307383),(78996,307384),(78996,307385),(78997,307386),(78997,307387),(78997,307388),(78997,307389),(78998,307390),(78998,307391),(78998,307392),(78999,307393),(78999,307394),(79000,307395),(79000,307396),(79000,307397),(79001,307398),(79001,307399),(79001,307400),(79002,307401),(79002,307402),(79002,307403),(79002,307404),(79002,307405),(79003,307406),(79003,307407),(79004,307408),(79004,307409),(79004,307410),(79005,307411),(79005,307412),(79005,307413),(79005,307414),(79006,307415),(79006,307416),(79007,307417),(79007,307418),(79007,307419),(79008,307420),(79008,307421),(79009,307422),(79009,307423),(79010,307424),(79010,307425),(79011,307426),(79011,307427),(79012,307428),(79012,307429),(79013,307430),(79013,307431),(79013,307432),(79014,307433),(79014,307434),(79015,307435),(79015,307436),(79016,307437),(79016,307438),(79016,307439),(79017,307440),(79017,307441),(79018,307442),(79018,307443),(79019,307444),(79019,307445),(79020,307446),(79020,307447),(79021,307448),(79021,307449),(79022,307450),(79022,307451),(79022,307452),(79022,307453),(79022,307454),(79022,307455),(79022,307456),(79023,307457),(79023,307458),(79023,307459),(79024,307460),(79024,307461),(79024,307462),(79025,307463),(79025,307464),(79025,307465),(79026,307466),(79026,307467),(79027,307468),(79027,307469),(79027,307470),(79028,307471),(79028,307472),(79028,307473),(79028,307474),(79029,307475),(79029,307476),(79030,307477),(79030,307478),(79030,307479),(79031,307480),(79031,307481),(79031,307482),(79031,307483),(79032,307484),(79032,307485),(79032,307486),(79033,307487),(79033,307488),(79033,307489),(79033,307490),(79034,307491),(79034,307492),(79034,307493),(79034,307494),(79034,307495),(79035,307496),(79035,307497),(79036,307498),(79036,307499),(79036,307500),(79037,307501),(79037,307502),(79037,307503),(79038,307504),(79038,307505),(79038,307506),(79038,307507),(79039,307508),(79039,307509),(79039,307510),(79040,307511),(79040,307512),(79040,307513),(79040,307514),(79041,307515),(79041,307516),(79041,307517),(79042,307518),(79042,307519),(79042,307520),(79043,307521),(79043,307522),(79043,307523),(79044,307524),(79044,307525),(79044,307526),(79045,307527),(79045,307528),(79045,307529),(79045,307530),(79045,307531),(79045,307532),(79046,307533),(79046,307534),(79046,307535),(79046,307536),(79047,307537),(79047,307538),(79047,307539),(79048,307540),(79048,307541),(79049,307542),(79049,307543),(79049,307544),(79050,307545),(79050,307546),(79050,307547),(79050,307548),(79051,307549),(79051,307550),(79051,307551),(79051,307552),(79052,307553),(79052,307554),(79053,307555),(79053,307556),(79053,307557),(79053,307558),(79054,307559),(79054,307560),(79054,307561),(79055,307562),(79055,307563),(79056,307564),(79056,307565),(79057,307566),(79057,307567),(79058,307568),(79058,307569),(79058,307570),(79059,307571),(79059,307572),(79059,307573),(79060,307574),(79060,307575),(79060,307576),(79061,307577),(79061,307578),(79061,307579),(79061,307580),(79062,307581),(79062,307582),(79062,307583),(79063,307584),(79063,307585),(79063,307586),(79064,307587),(79064,307588),(79065,307589),(79065,307590),(79065,307591),(79066,307592),(79066,307593),(79067,307594),(79067,307595),(79067,307596),(79067,307597),(79067,307598),(79068,307599),(79068,307600),(79068,307601),(79069,307602),(79069,307603),(79070,307604),(79070,307605),(79070,307606),(79070,307607),(79070,307608),(79071,307609),(79071,307610),(79072,307611),(79072,307612),(79072,307613),(79073,307614),(79073,307615),(79074,307616),(79074,307617),(79074,307618),(79075,307619),(79075,307620),(79076,307621),(79076,307622),(79076,307623),(79077,307624),(79077,307625),(79077,307626),(79078,307627),(79078,307628),(79078,307629),(79078,307630),(79079,307631),(79079,307632),(79080,307633),(79080,307634),(79081,307635),(79081,307636),(79081,307637),(79081,307638),(79082,307639),(79082,307640),(79083,307641),(79083,307642),(79084,307643),(79084,307644),(79084,307645),(79085,307646),(79085,307647),(79086,307648),(79086,307649),(79086,307650),(79087,307651),(79087,307652),(79087,307653),(79088,307654),(79088,307655),(79089,307656),(79089,307657),(79089,307658),(79089,307659),(79090,307660),(79090,307661),(79090,307662),(79091,307663),(79091,307664),(79091,307665),(79091,307666),(79092,307667),(79092,307668),(79092,307669),(79092,307670),(79092,307671),(79092,307672),(79092,307673),(79093,307674),(79093,307675),(79093,307676),(79093,307677),(79094,307678),(79094,307679),(79095,307680),(79095,307681),(79095,307682),(79095,307683),(79096,307684),(79096,307685),(79097,307686),(79097,307687),(79097,307688),(79098,307689),(79098,307690),(79099,307691),(79099,307692),(79099,307693),(79100,307694),(79100,307695),(79101,307696),(79101,307697),(79101,307698),(79101,307699),(79102,307700),(79102,307701),(79102,307702),(79103,307703),(79103,307704),(79103,307705),(79104,307706),(79104,307707),(79105,307708),(79105,307709),(79105,307710),(79105,307711),(79106,307712),(79106,307713),(79106,307714),(79106,307715),(79106,307716),(79107,307717),(79107,307718),(79108,307719),(79108,307720),(79109,307721),(79109,307722),(79109,307723),(79110,307724),(79110,307725),(79111,307726),(79111,307727),(79111,307728),(79112,307729),(79112,307730),(79113,307731),(79113,307732),(79113,307733),(79114,307734),(79114,307735),(79114,307736),(79114,307737),(79115,307738),(79115,307739),(79116,307740),(79116,307741),(79116,307742),(79116,307743),(79117,307744),(79117,307745),(79117,307746),(79118,307747),(79118,307748),(79118,307749),(79118,307750),(79118,307751),(79119,307752),(79119,307753),(79119,307754),(79119,307755),(79120,307756),(79120,307757),(79120,307758),(79120,307759),(79121,307760),(79121,307761),(79121,307762),(79122,307763),(79122,307764),(79122,307765),(79123,307766),(79123,307767),(79123,307768),(79124,307769),(79124,307770),(79124,307771),(79125,307772),(79125,307773),(79125,307774),(79125,307775),(79126,307776),(79126,307777),(79127,307778),(79127,307779),(79127,307780),(79128,307781),(79128,307782),(79128,307783),(79129,307784),(79129,307785),(79129,307786),(79129,307787),(79130,307788),(79130,307789),(79130,307790),(79131,307791),(79131,307792),(79132,307793),(79132,307794),(79132,307795),(79132,307796),(79133,307797),(79133,307798),(79133,307799),(79134,307800),(79134,307801),(79135,307802),(79135,307803),(79136,307804),(79136,307805),(79137,307806),(79137,307807),(79137,307808),(79138,307809),(79138,307810),(79139,307811),(79139,307812),(79139,307813),(79139,307814),(79139,307815),(79140,307816),(79140,307817),(79141,307818),(79141,307819),(79141,307820),(79142,307821),(79142,307822),(79142,307823),(79143,307824),(79143,307825),(79144,307826),(79144,307827),(79145,307828),(79145,307829),(79145,307830),(79145,307831),(79145,307832),(79146,307833),(79146,307834),(79147,307835),(79147,307836),(79148,307837),(79148,307838),(79148,307839),(79148,307840),(79149,307841),(79149,307842),(79150,307843),(79150,307844),(79150,307845),(79151,307846),(79151,307847),(79151,307848),(79152,307849),(79152,307850),(79152,307851),(79153,307852),(79153,307853),(79153,307854),(79154,307855),(79154,307856),(79155,307857),(79155,307858),(79155,307859),(79156,307860),(79156,307861),(79156,307862),(79157,307863),(79157,307864),(79157,307865),(79157,307866),(79158,307867),(79158,307868),(79158,307869),(79158,307870),(79159,307871),(79159,307872),(79160,307873),(79160,307874),(79160,307875),(79161,307876),(79161,307877),(79162,307878),(79162,307879),(79162,307880),(79163,307881),(79163,307882),(79164,307883),(79164,307884),(79164,307885),(79165,307886),(79165,307887),(79165,307888),(79166,307889),(79166,307890),(79167,307891),(79167,307892),(79167,307893),(79167,307894),(79168,307895),(79168,307896),(79169,307897),(79169,307898),(79169,307899),(79170,307900),(79170,307901),(79170,307902),(79170,307903),(79171,307904),(79171,307905),(79171,307906),(79171,307907),(79172,307908),(79172,307909),(79173,307910),(79173,307911),(79173,307912),(79173,307913),(79174,307914),(79174,307915),(79174,307916),(79175,307917),(79175,307918),(79176,307919),(79176,307920),(79177,307921),(79177,307922),(79177,307923),(79177,307924),(79178,307925),(79178,307926),(79179,307927),(79179,307928),(79179,307929),(79180,307930),(79180,307931),(79180,307932),(79181,307933),(79181,307934),(79181,307935),(79182,307936),(79182,307937),(79182,307938),(79182,307939),(79183,307940),(79183,307941),(79184,307942),(79184,307943),(79184,307944),(79184,307945),(79185,307946),(79185,307947),(79185,307948),(79185,307949),(79186,307950),(79186,307951),(79186,307952),(79187,307953),(79187,307954),(79187,307955),(79187,307956),(79188,307957),(79188,307958),(79188,307959),(79189,307960),(79189,307961),(79189,307962),(79190,307963),(79190,307964),(79191,307965),(79191,307966),(79192,307967),(79192,307968),(79192,307969),(79192,307970),(79193,307971),(79193,307972),(79194,307973),(79194,307974),(79194,307975),(79195,307976),(79195,307977),(79196,307978),(79196,307979),(79196,307980),(79197,307981),(79197,307982),(79198,307983),(79198,307984),(79199,307985),(79199,307986),(79200,307987),(79200,307988),(79200,307989),(79201,307990),(79201,307991),(79201,307992),(79202,307993),(79202,307994),(79202,307995),(79202,307996),(79203,307997),(79203,307998),(79203,307999),(79203,308000),(79204,308001),(79204,308002),(79205,308003),(79205,308004),(79205,308005),(79206,308006),(79206,308007),(79207,308008),(79207,308009),(79208,308010),(79208,308011),(79209,308012),(79209,308013),(79209,308014),(79210,308015),(79210,308016),(79211,308017),(79211,308018),(79211,308019),(79212,308020),(79212,308021),(79212,308022),(79213,308023),(79213,308024),(79213,308025),(79213,308026),(79214,308027),(79214,308028),(79214,308029),(79214,308030),(79215,308031),(79215,308032),(79216,308033),(79216,308034),(79217,308035),(79217,308036),(79218,308037),(79218,308038),(79219,308039),(79219,308040),(79220,308041),(79220,308042),(79221,308043),(79221,308044),(79222,308045),(79222,308046),(79223,308047),(79223,308048),(79223,308049),(79224,308050),(79224,308051),(79224,308052),(79225,308053),(79225,308054),(79225,308055),(79226,308056),(79226,308057),(79226,308058),(79227,308059),(79227,308060),(79228,308061),(79228,308062),(79228,308063),(79229,308064),(79229,308065),(79229,308066),(79230,308067),(79230,308068),(79230,308069),(79231,308070),(79231,308071),(79232,308072),(79232,308073),(79233,308074),(79233,308075),(79233,308076),(79233,308077),(79234,308078),(79234,308079),(79235,308080),(79235,308081),(79235,308082),(79236,308083),(79236,308084),(79236,308085),(79237,308086),(79237,308087),(79237,308088),(79238,308089),(79238,308090),(79238,308091),(79239,308092),(79239,308093),(79240,308094),(79240,308095),(79241,308096),(79241,308097),(79242,308098),(79242,308099),(79243,308100),(79243,308101),(79244,308102),(79244,308103),(79245,308104),(79245,308105),(79245,308106),(79245,308107),(79246,308108),(79246,308109),(79246,308110),(79246,308111),(79246,308112),(79247,308113),(79247,308114),(79247,308115),(79248,308116),(79248,308117),(79248,308118),(79249,308119),(79249,308120),(79249,308121),(79250,308122),(79250,308123),(79250,308124),(79251,308125),(79251,308126),(79251,308127),(79251,308128),(79252,308129),(79252,308130),(79252,308131),(79253,308132),(79253,308133),(79253,308134),(79253,308135),(79254,308136),(79254,308137),(79254,308138),(79255,308139),(79255,308140),(79255,308141),(79256,308142),(79256,308143),(79257,308144),(79257,308145),(79258,308146),(79258,308147),(79258,308148),(79259,308149),(79259,308150),(79260,308151),(79260,308152),(79261,308153),(79261,308154),(79262,308155),(79262,308156),(79263,308157),(79263,308158),(79263,308159),(79264,308160),(79264,308161),(79264,308162),(79265,308163),(79265,308164),(79265,308165),(79266,308166),(79266,308167),(79267,308168),(79267,308169),(79267,308170),(79268,308171),(79268,308172),(79268,308173),(79269,308174),(79269,308175),(79269,308176),(79270,308177),(79270,308178),(79270,308179),(79271,308180),(79271,308181),(79272,308182),(79272,308183),(79272,308184),(79273,308185),(79273,308186),(79273,308187),(79274,308188),(79274,308189),(79274,308190),(79275,308191),(79275,308192),(79275,308193),(79275,308194),(79275,308195),(79276,308196),(79276,308197),(79276,308198),(79276,308199),(79277,308200),(79277,308201),(79277,308202),(79278,308203),(79278,308204),(79278,308205),(79279,308206),(79279,308207),(79280,308208),(79280,308209),(79280,308210),(79281,308211),(79281,308212),(79281,308213),(79282,308214),(79282,308215),(79283,308216),(79283,308217),(79283,308218),(79284,308219),(79284,308220),(79284,308221),(79285,308222),(79285,308223),(79285,308224),(79286,308225),(79286,308226),(79287,308227),(79287,308228),(79287,308229),(79288,308230),(79288,308231),(79289,308232),(79289,308233),(79289,308234),(79290,308235),(79290,308236),(79291,308237),(79291,308238),(79292,308239),(79292,308240),(79293,308241),(79293,308242),(79293,308243),(79294,308244),(79294,308245),(79294,308246),(79295,308247),(79295,308248),(79296,308251),(79296,308252),(79297,308254),(79297,308255),(79298,308257),(79298,308258),(79299,308260),(79299,308261),(79299,308262),(79300,308263),(79300,308264),(79300,308265),(79300,308266),(79301,308267),(79301,308268),(79302,308269),(79302,308270),(79303,308271),(79303,308272),(79303,308273),(79303,308274),(79304,308275),(79304,308276),(79305,308277),(79305,308278),(79305,308279),(79306,308280),(79306,308281),(79306,308282),(79306,308283),(79306,308284),(79306,308285),(79306,308286),(79307,308287),(79307,308288),(79307,308289),(79307,308290),(79308,308291),(79308,308292),(79308,308293),(79309,308294),(79309,308295),(79309,308296),(79310,308297),(79310,308298),(79311,308299),(79311,308300),(79311,308301),(79312,308302),(79312,308303),(79312,308304),(79312,308305),(79313,308306),(79313,308307),(79314,308308),(79314,308309),(79314,308310),(79315,308311),(79315,308312),(79316,308313),(79316,308314),(79316,308315),(79317,308316),(79317,308317),(79317,308318),(79317,308319),(79318,308320),(79318,308321),(79319,308322),(79319,308323),(79319,308324),(79320,308325),(79320,308326),(79321,308327),(79321,308328),(79322,308329),(79322,308330),(79322,308331),(79323,308332),(79323,308333),(79324,308334),(79324,308335),(79324,308336),(79325,308337),(79325,308338),(79325,308339),(79326,308340),(79326,308341),(79327,308342),(79327,308343),(79327,308344),(79328,308345),(79328,308346),(79328,308347),(79329,308348),(79329,308349),(79329,308350),(79329,308351),(79330,308352),(79330,308353),(79331,308354),(79331,308355),(79331,308356),(79331,308357),(79332,308358),(79332,308359),(79332,308360),(79333,308361),(79333,308362),(79333,308363),(79334,308364),(79334,308365),(79335,308366),(79335,308367),(79335,308368),(79335,308369),(79336,308370),(79336,308371),(79337,308372),(79337,308373),(79337,308374),(79337,308375),(79338,308376),(79338,308377),(79339,308378),(79339,308379),(79339,308380),(79339,308381),(79339,308382),(79340,308383),(79340,308384),(79341,308385),(79341,308386),(79341,308387),(79342,308388),(79342,308389),(79343,308390),(79343,308391),(79344,308392),(79344,308393),(79344,308394),(79345,308395),(79345,308396),(79346,308397),(79346,308398),(79347,308399),(79347,308400),(79347,308401),(79348,308402),(79348,308403),(79348,308404),(79349,308405),(79349,308406),(79350,308407),(79350,308408),(79351,308409),(79351,308410),(79351,308411),(79352,308412),(79352,308413),(79352,308414),(79353,308415),(79353,308416),(79354,308417),(79354,308418),(79355,308419),(79355,308420),(79356,308421),(79356,308422),(79357,308423),(79357,308424),(79357,308425),(79358,308426),(79358,308427),(79359,308428),(79359,308429),(79360,308430),(79360,308431),(79360,308432),(79361,308433),(79361,308434),(79361,308435),(79361,308436),(79362,308437),(79362,308438),(79362,308439),(79363,308440),(79363,308441),(79363,308442),(79364,308443),(79364,308444),(79365,308445),(79365,308446),(79365,308447),(79366,308448),(79366,308449),(79367,308450),(79367,308451),(79367,308452),(79367,308453),(79368,308454),(79368,308455),(79369,308456),(79369,308457),(79370,308458),(79370,308459),(79370,308460),(79370,308461),(79370,308462),(79371,308463),(79371,308464),(79372,308465),(79372,308466),(79372,308467),(79373,308468),(79373,308469),(79373,308470),(79374,308471),(79374,308472),(79375,308473),(79375,308474),(79375,308475),(79376,308476),(79376,308477),(79377,308478),(79377,308479),(79377,308480),(79378,308481),(79378,308482),(79379,308483),(79379,308484),(79379,308485),(79380,308486),(79380,308487),(79380,308488),(79381,308489),(79381,308490),(79381,308491),(79381,308492),(79381,308493),(79382,308494),(79382,308495),(79383,308496),(79383,308497),(79383,308498),(79384,308499),(79384,308500),(79385,308501),(79385,308502),(79386,308503),(79386,308504),(79387,308505),(79387,308506),(79387,308507),(79387,308508),(79387,308509),(79387,308510),(79387,308511),(79388,308512),(79388,308513),(79389,308514),(79389,308515),(79390,308516),(79390,308517),(79390,308518),(79391,308519),(79391,308520),(79392,308521),(79392,308522),(79392,308523),(79393,308524),(79393,308525),(79394,308526),(79394,308527),(79394,308528),(79395,308529),(79395,308530),(79396,308531),(79396,308532),(79396,308533),(79396,308534),(79396,308535),(79397,308536),(79397,308537),(79398,308538),(79398,308539),(79398,308540),(79399,308541),(79399,308542),(79399,308543),(79400,308544),(79400,308545),(79400,308546),(79400,308547),(79401,308548),(79401,308549),(79402,308550),(79402,308551),(79403,308552),(79403,308553),(79404,308554),(79404,308555),(79404,308556),(79404,308557),(79404,308558),(79405,308559),(79405,308560),(79406,308561),(79406,308562),(79406,308563),(79407,308564),(79407,308565),(79408,308566),(79408,308567),(79409,308568),(79409,308569),(79409,308570),(79410,308571),(79410,308572),(79410,308573),(79411,308574),(79411,308575),(79411,308576),(79411,308577),(79412,308578),(79412,308579),(79413,308580),(79413,308581),(79414,308582),(79414,308583),(79415,308584),(79415,308585),(79415,308586),(79415,308587),(79416,308588),(79416,308589),(79416,308590),(79417,308591),(79417,308592),(79417,308593),(79418,308594),(79418,308595),(79419,308596),(79419,308597),(79419,308598),(79419,308599),(79420,308600),(79420,308601),(79420,308602),(79420,308603),(79421,308604),(79421,308605),(79421,308606),(79422,308607),(79422,308608),(79422,308609),(79422,308610),(79423,308611),(79423,308612),(79424,308613),(79424,308614),(79424,308615),(79425,308616),(79425,308617),(79425,308618),(79425,308619),(79426,308620),(79426,308621),(79427,308622),(79427,308623),(79428,308624),(79428,308625),(79429,308626),(79429,308627),(79430,308628),(79430,308629),(79431,308630),(79431,308631),(79431,308632),(79432,308633),(79432,308634),(79433,308635),(79433,308636),(79433,308637),(79434,308638),(79434,308639),(79434,308640),(79435,308641),(79435,308642),(79436,308643),(79436,308644),(79437,308645),(79437,308646),(79438,308647),(79438,308648),(79438,308649),(79439,308650),(79439,308651),(79439,308652),(79440,308653),(79440,308654),(79440,308655),(79441,308656),(79441,308657),(79442,308658),(79442,308659),(79442,308660),(79443,308661),(79443,308662),(79444,308663),(79444,308664),(79445,308665),(79445,308666),(79445,308667),(79446,308668),(79446,308669),(79447,308670),(79447,308671),(79448,308672),(79448,308673),(79448,308674),(79449,308675),(79449,308676),(79450,308677),(79450,308678),(79450,308679),(79451,308680),(79451,308681),(79451,308682),(79452,308683),(79452,308684),(79452,308685),(79452,308686),(79452,308687),(79453,308688),(79453,308689),(79453,308690),(79454,308691),(79454,308692),(79454,308693),(79454,308694),(79455,308695),(79455,308696),(79455,308697),(79456,308698),(79456,308699),(79457,308703),(79457,308704),(79458,308705),(79458,308706),(79459,308707),(79459,308708),(79460,308709),(79460,308710),(79461,308711),(79461,308712),(79462,308713),(79462,308714),(79462,308715),(79462,308716),(79463,308717),(79463,308718),(79464,308719),(79464,308720),(79465,308721),(79465,308722),(79466,308723),(79466,308724),(79466,308725),(79467,308726),(79467,308727),(79468,308728),(79468,308729),(79468,308730),(79468,308731),(79468,308732),(79469,308733),(79469,308734),(79470,308735),(79470,308736),(79471,308737),(79471,308738),(79472,308739),(79472,308740),(79472,308741),(79473,308742),(79473,308743),(79473,308744),(79474,308745),(79474,308746),(79474,308747),(79474,308748),(79474,308749),(79474,308750),(79475,308751),(79475,308752),(79476,308753),(79476,308754),(79476,308755),(79477,308756),(79477,308757),(79478,308758),(79478,308759),(79479,308760),(79479,308761),(79479,308762),(79480,308763),(79480,308764),(79481,308765),(79481,308766),(79482,308767),(79482,308768),(79482,308769),(79483,308770),(79483,308771),(79483,308772),(79483,308773),(79483,308774),(79484,308775),(79484,308776),(79485,308777),(79485,308778),(79485,308779),(79486,308780),(79486,308781),(79486,308782),(79486,308783),(79487,308784),(79487,308785),(79487,308786),(79487,308787),(79488,308788),(79488,308789),(79488,308790),(79489,308791),(79489,308792),(79489,308793),(79490,308794),(79490,308795),(79490,308796),(79491,308797),(79491,308798),(79492,308799),(79492,308800),(79492,308801),(79493,308802),(79493,308803),(79494,308804),(79494,308805),(79494,308806),(79495,308807),(79495,308808),(79496,308809),(79496,308810),(79497,308811),(79497,308812),(79497,308813),(79498,308814),(79498,308815),(79498,308816),(79498,308817),(79499,308818),(79499,308819),(79500,308820),(79500,308821),(79501,308822),(79501,308823),(79501,308824),(79502,308825),(79502,308826),(79503,308827),(79503,308828),(79503,308829),(79503,308830),(79504,308831),(79504,308832),(79504,308833),(79505,308834),(79505,308835),(79505,308836),(79506,308837),(79506,308838),(79506,308839),(79507,308840),(79507,308841),(79507,308842),(79507,308843),(79508,308844),(79508,308845),(79509,308846),(79509,308847),(79509,308848),(79510,308849),(79510,308850),(79510,308851),(79510,308852),(79511,308853),(79511,308854),(79511,308855),(79511,308856),(79512,308857),(79512,308858),(79512,308859),(79512,308860),(79513,308861),(79513,308862),(79514,308863),(79514,308864),(79514,308865),(79514,308866),(79515,308867),(79515,308868),(79515,308869),(79515,308870),(79516,308871),(79516,308872),(79516,308873),(79517,308874),(79517,308875),(79517,308876),(79517,308877),(79518,308878),(79518,308879),(79519,308880),(79519,308881),(79519,308882),(79520,308883),(79520,308884),(79520,308885),(79521,308886),(79521,308887),(79521,308888),(79522,308889),(79522,308890),(79522,308891),(79523,308892),(79523,308893),(79523,308894),(79524,308895),(79524,308896),(79525,308897),(79525,308898),(79525,308899),(79525,308900),(79526,308901),(79526,308902),(79526,308903),(79526,308904),(79527,308905),(79527,308906),(79527,308907),(79528,308908),(79528,308909),(79528,308910),(79529,308911),(79529,308912),(79529,308913),(79530,308914),(79530,308915),(79530,308916),(79531,308917),(79531,308918),(79532,308919),(79532,308920),(79533,308921),(79533,308922),(79533,308923),(79533,308924),(79534,308925),(79534,308926),(79535,308927),(79535,308928),(79535,308929),(79536,308930),(79536,308931),(79537,308932),(79537,308933),(79537,308934),(79538,308935),(79538,308936),(79538,308937),(79539,308938),(79539,308939),(79540,308940),(79540,308941),(79540,308942),(79541,308943),(79541,308944),(79542,308945),(79542,308946),(79543,308947),(79543,308948),(79543,308949),(79544,308950),(79544,308951),(79544,308952),(79545,308953),(79545,308954),(79545,308955),(79546,308956),(79546,308957),(79547,308958),(79547,308959),(79548,308960),(79548,308961),(79548,308962),(79549,308963),(79549,308964),(79549,308965),(79550,308966),(79550,308967),(79550,308968),(79550,308969),(79551,308970),(79551,308971),(79551,308972),(79551,308973),(79551,308974),(79552,308975),(79552,308976),(79553,308977),(79553,308978),(79554,308979),(79554,308980),(79554,308981),(79555,308982),(79555,308983),(79555,308984),(79555,308985),(79555,308986),(79556,308987),(79556,308988),(79556,308989),(79556,308990),(79557,308991),(79557,308992),(79558,308993),(79558,308994),(79559,308995),(79559,308996),(79560,308997),(79560,308998),(79560,308999),(79561,309000),(79561,309001),(79561,309002),(79561,309003),(79562,309004),(79562,309005),(79563,309006),(79563,309007),(79564,309008),(79564,309009),(79564,309010),(79565,309011),(79565,309012),(79566,309013),(79566,309014),(79566,309015),(79567,309016),(79567,309017),(79567,309018),(79567,309019),(79568,309020),(79568,309021),(79569,309022),(79569,309023),(79570,309024),(79570,309025),(79570,309026),(79570,309027),(79571,309028),(79571,309029),(79572,309030),(79572,309031),(79572,309032),(79572,309033),(79573,309034),(79573,309035),(79573,309036),(79574,309037),(79574,309038),(79575,309039),(79575,309040),(79575,309041),(79576,309042),(79576,309043),(79576,309044),(79577,309045),(79577,309046),(79578,309047),(79578,309048),(79578,309049),(79579,309050),(79579,309051),(79579,309052),(79580,309053),(79580,309054),(79580,309055),(79581,309056),(79581,309057),(79581,309058),(79582,309059),(79582,309060),(79582,309061),(79582,309062),(79583,309063),(79583,309064),(79584,309065),(79584,309066),(79584,309067),(79585,309068),(79585,309069),(79585,309070),(79586,309071),(79586,309072),(79586,309073),(79586,309074),(79587,309075),(79587,309076),(79587,309077),(79587,309078),(79588,309079),(79588,309080),(79588,309081),(79588,309082),(79589,309083),(79589,309084),(79590,309085),(79590,309086),(79590,309087),(79590,309088),(79590,309089),(79591,309090),(79591,309091),(79591,309092),(79592,309093),(79592,309094),(79592,309095),(79593,309096),(79593,309097),(79593,309098),(79594,309099),(79594,309100),(79594,309101),(79595,309102),(79595,309103),(79595,309104),(79595,309105),(79595,309106),(79596,309107),(79596,309108),(79597,309109),(79597,309110),(79597,309111),(79597,309112),(79598,309113),(79598,309114),(79598,309115),(79598,309116),(79599,309117),(79599,309118),(79599,309119),(79600,309120),(79600,309121),(79600,309122),(79600,309123),(79601,309124),(79601,309125),(79601,309126),(79601,309127),(79602,309128),(79602,309129),(79602,309130),(79602,309131),(79603,309132),(79603,309133),(79603,309134),(79604,309135),(79604,309136),(79604,309137),(79605,309138),(79605,309139),(79606,309140),(79606,309141),(79607,309142),(79607,309143),(79607,309144),(79608,309146),(79608,309147),(79609,309149),(79609,309150),(79610,309151),(79610,309152),(79611,309153),(79611,309154),(79612,309156),(79612,309157),(79613,309160),(79613,309161),(79613,309162),(79614,309163),(79614,309164),(79615,309167),(79615,309168),(79616,309170),(79616,309171),(79617,309173),(79617,309174),(79617,309175),(79618,309176),(79618,309177),(79619,309178),(79619,309179),(79619,309180),(79620,309181),(79620,309182),(79621,309183),(79621,309184),(79621,309185),(79621,309186),(79622,309187),(79622,309188),(79623,309189),(79623,309190),(79624,309191),(79624,309192),(79625,309193),(79625,309194),(79626,309195),(79626,309196),(79627,309197),(79627,309198),(79627,309199),(79628,309200),(79628,309201),(79628,309202),(79628,309203),(79628,309204),(79628,309205),(79628,309206),(79628,309207),(79628,309208),(79629,309209),(79629,309210),(79629,309211),(79630,309212),(79630,309213),(79630,309214),(79631,309215),(79631,309216),(79632,309217),(79632,309218),(79632,309219),(79633,309220),(79633,309221),(79634,309222),(79634,309223),(79634,309224),(79635,309225),(79635,309226),(79636,309227),(79636,309228),(79636,309229),(79637,309230),(79637,309231),(79638,309232),(79638,309233),(79638,309234),(79639,309235),(79639,309236),(79640,309237),(79640,309238),(79640,309239),(79640,309240),(79640,309241),(79640,309242),(79641,309243),(79641,309244),(79641,309245),(79642,309246),(79642,309247),(79643,309248),(79643,309249),(79643,309250),(79644,309251),(79644,309252),(79645,309253),(79645,309254),(79646,309255),(79646,309256),(79646,309257),(79646,309258),(79647,309259),(79647,309260),(79647,309261),(79648,309262),(79648,309263),(79649,309264),(79649,309265),(79650,309266),(79650,309267),(79651,309268),(79651,309269),(79652,309270),(79652,309271),(79653,309272),(79653,309273),(79654,309274),(79654,309275),(79654,309276),(79654,309277),(79654,309278),(79655,309279),(79655,309280),(79655,309281),(79656,309282),(79656,309283),(79656,309284),(79657,309285),(79657,309286),(79657,309287),(79657,309288),(79658,309289),(79658,309290),(79659,309291),(79659,309292),(79660,309293),(79660,309294),(79661,309295),(79661,309296),(79661,309297),(79662,309298),(79662,309299),(79662,309300),(79663,309301),(79663,309302),(79663,309303),(79663,309304),(79663,309305),(79664,309306),(79664,309307),(79665,309308),(79665,309309),(79666,309310),(79666,309311),(79666,309312),(79667,309313),(79667,309314),(79667,309315),(79668,309316),(79668,309317),(79669,309318),(79669,309319),(79670,309320),(79670,309321),(79671,309322),(79671,309323),(79672,309324),(79672,309325),(79673,309326),(79673,309327),(79673,309328),(79674,309329),(79674,309330),(79675,309331),(79675,309332),(79675,309333),(79675,309334),(79676,309335),(79676,309336),(79676,309337),(79677,309338),(79677,309339),(79678,309340),(79678,309341),(79678,309342),(79678,309343),(79678,309344),(79679,309345),(79679,309346),(79679,309347),(79680,309348),(79680,309349),(79681,309350),(79681,309351),(79681,309352),(79681,309353),(79682,309354),(79682,309355),(79682,309356),(79683,309357),(79683,309358),(79684,309359),(79684,309360),(79684,309361),(79685,309362),(79685,309363),(79686,309364),(79686,309365),(79686,309366),(79687,309367),(79687,309368),(79687,309369),(79688,309370),(79688,309371),(79688,309372),(79689,309373),(79689,309374),(79690,309375),(79690,309376),(79690,309377),(79691,309378),(79691,309379),(79691,309380),(79692,309381),(79692,309382),(79692,309383),(79693,309384),(79693,309385),(79693,309386),(79694,309387),(79694,309388),(79694,309389),(79695,309390),(79695,309391),(79695,309392),(79696,309393),(79696,309394),(79696,309395),(79697,309396),(79697,309397),(79698,309398),(79698,309399),(79698,309400),(79699,309401),(79699,309402),(79699,309403),(79699,309404),(79700,309405),(79700,309406),(79701,309407),(79701,309408),(79701,309409),(79701,309410),(79702,309411),(79702,309412),(79702,309413),(79702,309414),(79703,309415),(79703,309416),(79703,309417),(79704,309418),(79704,309419),(79704,309420),(79704,309421),(79705,309422),(79705,309423),(79705,309424),(79706,309425),(79706,309426),(79706,309427),(79707,309428),(79707,309429),(79708,309430),(79708,309431),(79708,309432),(79709,309433),(79709,309434),(79709,309435),(79709,309436),(79710,309437),(79710,309438),(79711,309439),(79711,309440),(79711,309441),(79711,309442),(79712,309443),(79712,309444),(79712,309445),(79713,309446),(79713,309447),(79713,309448),(79714,309449),(79714,309450),(79715,309451),(79715,309452),(79715,309453),(79715,309454),(79716,309455),(79716,309456),(79717,309457),(79717,309458),(79717,309459),(79717,309460),(79718,309461),(79718,309462),(79719,309463),(79719,309464),(79720,309465),(79720,309466),(79721,309467),(79721,309468),(79722,309469),(79722,309470),(79722,309471),(79722,309472),(79723,309473),(79723,309474),(79723,309475),(79724,309476),(79724,309477),(79725,309478),(79725,309479),(79726,309480),(79726,309481),(79727,309482),(79727,309483),(79728,309484),(79728,309485),(79729,309486),(79729,309487),(79729,309488),(79730,309489),(79730,309490),(79731,309491),(79731,309492),(79732,309493),(79732,309494),(79732,309495),(79733,309496),(79733,309497),(79734,309498),(79734,309499),(79734,309500),(79735,309501),(79735,309502),(79736,309503),(79736,309504),(79736,309505),(79737,309506),(79737,309507),(79737,309508),(79737,309509),(79737,309510),(79738,309511),(79738,309512),(79739,309513),(79739,309514),(79740,309515),(79740,309516),(79741,309517),(79741,309518),(79741,309519),(79742,309520),(79742,309521),(79742,309522),(79742,309523),(79743,309524),(79743,309525),(79743,309526),(79743,309527),(79743,309528),(79744,309532),(79744,309533),(79745,309537),(79745,309538),(79745,309539),(79746,309542),(79746,309543),(79747,309544),(79747,309545),(79748,309546),(79748,309547),(79749,309548),(79749,309549),(79749,309550),(79750,309551),(79750,309552),(79751,309553),(79751,309554),(79752,309555),(79752,309556),(79753,309559),(79753,309560),(79754,309562),(79754,309563),(79754,309564),(79754,309565),(79755,309566),(79755,309567),(79756,309568),(79756,309569),(79756,309570),(79757,309571),(79757,309572),(79757,309573),(79758,309574),(79758,309575),(79758,309576),(79759,309577),(79759,309578),(79759,309579),(79760,309580),(79760,309581),(79760,309582),(79761,309583),(79761,309584),(79761,309585),(79762,309586),(79762,309587),(79762,309588),(79762,309589),(79763,309590),(79763,309591),(79764,309592),(79764,309593),(79764,309594),(79765,309595),(79765,309596),(79765,309597),(79766,309598),(79766,309599),(79766,309600),(79767,309601),(79767,309602),(79767,309603),(79768,309604),(79768,309605),(79768,309606),(79769,309607),(79769,309608),(79770,309609),(79770,309610),(79771,309611),(79771,309612),(79771,309613),(79772,309614),(79772,309615),(79773,309616),(79773,309617),(79774,309618),(79774,309619),(79774,309620),(79774,309621),(79775,309622),(79775,309623),(79775,309624),(79776,309625),(79776,309626),(79777,309627),(79777,309628),(79777,309629),(79777,309630),(79778,309631),(79778,309632),(79779,309633),(79779,309634),(79779,309635),(79780,309636),(79780,309637),(79780,309638),(79781,309639),(79781,309640),(79781,309641),(79782,309642),(79782,309643),(79783,309644),(79783,309645),(79783,309646),(79784,309647),(79784,309648),(79785,309649),(79785,309650),(79786,309651),(79786,309652),(79786,309653),(79786,309654),(79787,309655),(79787,309656),(79787,309657),(79788,309658),(79788,309659),(79788,309660),(79789,309661),(79789,309662),(79790,309663),(79790,309664),(79790,309665),(79791,309666),(79791,309667),(79792,309668),(79792,309669),(79792,309670),(79793,309671),(79793,309672),(79793,309673),(79794,309674),(79794,309675),(79794,309676),(79795,309677),(79795,309678),(79795,309679),(79796,309680),(79796,309681),(79796,309682),(79796,309683),(79797,309684),(79797,309685),(79797,309686),(79798,309687),(79798,309688),(79799,309689),(79799,309690),(79800,309691),(79800,309692),(79800,309693),(79801,309694),(79801,309695),(79801,309696),(79802,309697),(79802,309698),(79802,309699),(79803,309700),(79803,309701),(79803,309702),(79804,309703),(79804,309704),(79804,309705),(79805,309706),(79805,309707),(79806,309708),(79806,309709),(79806,309710),(79807,309711),(79807,309712),(79807,309713),(79807,309714),(79808,309715),(79808,309716),(79809,309717),(79809,309718),(79809,309719),(79810,309720),(79810,309721),(79810,309722),(79811,309723),(79811,309724),(79812,309725),(79812,309726),(79813,309727),(79813,309728),(79814,309729),(79814,309730),(79815,309731),(79815,309732),(79815,309733),(79816,309734),(79816,309735),(79816,309736),(79817,309737),(79817,309738),(79817,309739),(79817,309740),(79818,309741),(79818,309742),(79819,309743),(79819,309744),(79820,309745),(79820,309746),(79820,309747),(79820,309748),(79821,309749),(79821,309750),(79822,309751),(79822,309752),(79822,309753),(79822,309754),(79823,309755),(79823,309756),(79823,309757),(79824,309758),(79824,309759),(79825,309760),(79825,309761),(79825,309762),(79826,309763),(79826,309764),(79826,309765),(79827,309766),(79827,309767),(79828,309768),(79828,309769),(79828,309770),(79829,309771),(79829,309772),(79830,309773),(79830,309774),(79831,309775),(79831,309776),(79832,309777),(79832,309778),(79832,309779),(79832,309780),(79833,309781),(79833,309782),(79833,309783),(79833,309784),(79833,309785),(79834,309786),(79834,309787),(79834,309788),(79834,309789),(79835,309790),(79835,309791),(79836,309792),(79836,309793),(79836,309794),(79837,309795),(79837,309796),(79838,309797),(79838,309798),(79839,309799),(79839,309800),(79839,309801),(79839,309802),(79840,309803),(79840,309804),(79840,309805),(79840,309806),(79841,309807),(79841,309808),(79841,309809),(79842,309810),(79842,309811),(79842,309812),(79843,309813),(79843,309814),(79843,309815),(79844,309816),(79844,309817),(79845,309818),(79845,309819),(79846,309820),(79846,309821),(79846,309822),(79847,309823),(79847,309824),(79847,309825),(79847,309826),(79847,309827),(79847,309828),(79848,309829),(79848,309830),(79848,309831),(79849,309832),(79849,309833),(79850,309834),(79850,309835),(79850,309836),(79850,309837),(79851,309838),(79851,309839),(79851,309840),(79851,309841),(79852,309842),(79852,309843),(79852,309844),(79853,309845),(79853,309846),(79853,309847),(79853,309848),(79854,309849),(79854,309850),(79854,309851),(79854,309852),(79855,309853),(79855,309854),(79856,309855),(79856,309856),(79857,309857),(79857,309858),(79857,309859),(79858,309860),(79858,309861),(79858,309862),(79859,309863),(79859,309864),(79860,309865),(79860,309866),(79861,309867),(79861,309868),(79862,309869),(79862,309870),(79863,309871),(79863,309872),(79864,309873),(79864,309874),(79865,309875),(79865,309876),(79866,309877),(79866,309878),(79867,309879),(79867,309880),(79867,309881),(79868,309882),(79868,309883),(79869,309884),(79869,309885),(79869,309886),(79869,309887),(79869,309888),(79870,309889),(79870,309890),(79871,309891),(79871,309892),(79872,309893),(79872,309894),(79872,309895),(79873,309896),(79873,309897),(79873,309898),(79874,309899),(79874,309900),(79875,309901),(79875,309902),(79875,309903),(79875,309904),(79876,309905),(79876,309906),(79877,309907),(79877,309908),(79878,309909),(79878,309910),(79879,309911),(79879,309912),(79879,309913),(79880,309914),(79880,309915),(79881,309916),(79881,309917),(79882,309918),(79882,309919),(79883,309920),(79883,309921),(79883,309922),(79884,309923),(79884,309924),(79885,309925),(79885,309926),(79885,309927),(79886,309928),(79886,309929),(79887,309930),(79887,309931),(79888,309932),(79888,309933),(79888,309934),(79889,309935),(79889,309936),(79889,309937),(79890,309938),(79890,309939),(79891,309940),(79891,309941),(79892,309942),(79892,309943),(79892,309944),(79892,309945),(79893,309946),(79893,309947),(79894,309948),(79894,309949),(79895,309950),(79895,309951),(79895,309952),(79896,309955),(79896,309956),(79897,309958),(79897,309959),(79898,309961),(79898,309962),(79898,309963),(79899,309965),(79899,309966),(79900,309967),(79900,309968),(79901,309972),(79901,309973),(79902,309977),(79902,309978),(79903,309979),(79903,309980),(79903,309981),(79903,309982),(79903,309983),(79904,309984),(79904,309985),(79904,309986),(79905,309987),(79905,309988),(79905,309989),(79905,309990),(79906,309991),(79906,309992),(79907,309993),(79907,309994),(79908,309995),(79908,309996),(79908,309997),(79909,309998),(79909,309999),(79909,310000),(79910,310001),(79910,310002),(79911,310003),(79911,310004),(79911,310005),(79912,310006),(79912,310007),(79913,310008),(79913,310009),(79914,310010),(79914,310011),(79914,310012),(79915,310013),(79915,310014),(79915,310015),(79915,310016),(79916,310017),(79916,310018),(79917,310019),(79917,310020),(79918,310021),(79918,310022),(79918,310023),(79919,310024),(79919,310025),(79919,310026),(79920,310027),(79920,310028),(79921,310029),(79921,310030),(79922,310031),(79922,310032),(79922,310033),(79923,310034),(79923,310035),(79924,310036),(79924,310037),(79925,310038),(79925,310039),(79925,310040),(79925,310041),(79926,310042),(79926,310043),(79926,310044),(79927,310045),(79927,310046),(79927,310047),(79927,310048),(79928,310049),(79928,310050),(79929,310051),(79929,310052),(79929,310053),(79929,310054),(79930,310055),(79930,310056),(79930,310057),(79931,310058),(79931,310059),(79932,310060),(79932,310061),(79933,310062),(79933,310063),(79934,310064),(79934,310065),(79935,310066),(79935,310067),(79935,310068),(79936,310069),(79936,310070),(79936,310071),(79936,310072),(79936,310073),(79936,310074),(79936,310075),(79936,310076),(79937,310077),(79937,310078),(79938,310079),(79938,310080),(79938,310081),(79938,310082),(79939,310083),(79939,310084),(79940,310085),(79940,310086),(79940,310087),(79941,310088),(79941,310089),(79941,310090),(79942,310091),(79942,310092),(79942,310093),(79943,310094),(79943,310095),(79944,310096),(79944,310097),(79944,310098),(79944,310099),(79944,310100),(79945,310101),(79945,310102),(79946,310103),(79946,310104),(79947,310105),(79947,310106),(79947,310107),(79948,310108),(79948,310109),(79948,310110),(79949,310111),(79949,310112),(79949,310113),(79950,310114),(79950,310115),(79950,310116),(79951,310117),(79951,310118),(79952,310119),(79952,310120),(79953,310121),(79953,310122),(79953,310123),(79954,310124),(79954,310125),(79955,310126),(79955,310127),(79955,310128),(79955,310129),(79955,310130),(79956,310131),(79956,310132),(79956,310133),(79957,310134),(79957,310135),(79958,310136),(79958,310137),(79958,310138),(79959,310139),(79959,310140),(79959,310141),(79960,310142),(79960,310143),(79960,310144),(79961,310145),(79961,310146),(79962,310147),(79962,310148),(79962,310149),(79963,310150),(79963,310151),(79963,310152),(79964,310153),(79964,310154),(79965,310155),(79965,310156),(79965,310157),(79966,310158),(79966,310159),(79967,310160),(79967,310161),(79967,310162),(79967,310163),(79968,310164),(79968,310165),(79968,310166),(79969,310167),(79969,310168),(79969,310169),(79970,310170),(79970,310171),(79970,310172),(79970,310173),(79971,310174),(79971,310175),(79972,310176),(79972,310177),(79972,310178),(79972,310179),(79973,310180),(79973,310181),(79973,310182),(79974,310183),(79974,310184),(79975,310185),(79975,310186),(79975,310187),(79975,310188),(79975,310189),(79976,310190),(79976,310191),(79977,310192),(79977,310193),(79978,310194),(79978,310195),(79978,310196),(79979,310197),(79979,310198),(79979,310199),(79980,310200),(79980,310201),(79981,310202),(79981,310203),(79982,310204),(79982,310205),(79982,310206),(79983,310207),(79983,310208),(79983,310209),(79984,310210),(79984,310211),(79984,310212),(79985,310213),(79985,310214),(79985,310215),(79986,310216),(79986,310217),(79987,310218),(79987,310219),(79987,310220),(79988,310221),(79988,310222),(79988,310223),(79988,310224),(79989,310225),(79989,310226),(79990,310227),(79990,310228),(79991,310229),(79991,310230),(79991,310231),(79991,310232),(79992,310233),(79992,310234),(79992,310235),(79992,310236),(79993,310237),(79993,310238),(79994,310239),(79994,310240),(79994,310241),(79994,310242),(79995,310243),(79995,310244),(79996,310245),(79996,310246),(79997,310247),(79997,310248),(79998,310249),(79998,310250),(79999,310251),(79999,310252),(80000,310253),(80000,310254),(80000,310255),(80000,310256),(80001,310257),(80001,310258),(80001,310259),(80002,310260),(80002,310261),(80003,310262),(80003,310263),(80004,310264),(80004,310265),(80004,310266),(80004,310267),(80005,310268),(80005,310269),(80005,310270),(80006,310271),(80006,310272),(80006,310273),(80006,310274),(80007,310275),(80007,310276),(80007,310277),(80008,310278),(80008,310279),(80008,310280),(80009,310281),(80009,310282),(80009,310283),(80010,310284),(80010,310285),(80011,310286),(80011,310287),(80012,310288),(80012,310289),(80012,310290),(80013,310291),(80013,310292),(80014,310293),(80014,310294),(80014,310295),(80014,310296),(80015,310297),(80015,310298),(80015,310299),(80015,310300),(80015,310301),(80016,310303),(80016,310304),(80017,310306),(80017,310307),(80018,310308),(80018,310309),(80019,310310),(80019,310311),(80020,310312),(80020,310313),(80021,310315),(80021,310316),(80022,310317),(80022,310318),(80023,310321),(80023,310322),(80024,310324),(80024,310325),(80024,310326),(80025,310327),(80025,310328),(80026,310329),(80026,310330),(80026,310331),(80026,310332),(80027,310333),(80027,310334),(80027,310335),(80027,310336),(80028,310337),(80028,310338),(80028,310339),(80029,310340),(80029,310341),(80029,310342),(80030,310343),(80030,310344),(80030,310345),(80030,310346),(80031,310347),(80031,310348),(80032,310349),(80032,310350),(80033,310351),(80033,310352),(80033,310353),(80034,310354),(80034,310355),(80034,310356),(80034,310357),(80034,310358),(80035,310359),(80035,310360),(80035,310361),(80036,310362),(80036,310363),(80036,310364),(80037,310365),(80037,310366),(80038,310367),(80038,310368),(80039,310369),(80039,310370),(80040,310371),(80040,310372),(80041,310373),(80041,310374),(80042,310375),(80042,310376),(80043,310377),(80043,310378),(80043,310379),(80044,310380),(80044,310381),(80045,310382),(80045,310383),(80045,310384),(80046,310385),(80046,310386),(80046,310387),(80046,310388),(80046,310389),(80047,310390),(80047,310391),(80047,310392),(80048,310393),(80048,310394),(80048,310395),(80049,310396),(80049,310397),(80049,310398),(80050,310399),(80050,310400),(80050,310401),(80050,310402),(80051,310403),(80051,310404),(80051,310405),(80051,310406),(80052,310407),(80052,310408),(80052,310409),(80052,310410),(80053,310411),(80053,310412),(80053,310413),(80053,310414),(80053,310415),(80054,310416),(80054,310417),(80054,310418),(80054,310419),(80055,310420),(80055,310421),(80055,310422),(80056,310423),(80056,310424),(80056,310425),(80057,310426),(80057,310427),(80057,310428),(80058,310429),(80058,310430),(80058,310431),(80059,310432),(80059,310433),(80059,310434),(80059,310435),(80060,310436),(80060,310437),(80061,310438),(80061,310439),(80061,310440),(80061,310441),(80062,310442),(80062,310443),(80063,310444),(80063,310445),(80063,310446),(80064,310447),(80064,310448),(80064,310449),(80065,310450),(80065,310451),(80066,310452),(80066,310453),(80067,310454),(80067,310455),(80068,310456),(80068,310457),(80068,310458),(80068,310459),(80068,310460),(80069,310461),(80069,310462),(80069,310463),(80069,310464),(80070,310465),(80070,310466),(80070,310467),(80071,310468),(80071,310469),(80072,310470),(80072,310471),(80073,310472),(80073,310473),(80074,310474),(80074,310475),(80074,310476),(80075,310477),(80075,310478),(80075,310479),(80076,310480),(80076,310481),(80077,310482),(80077,310483),(80077,310484),(80077,310485),(80078,310486),(80078,310487),(80078,310488),(80079,310489),(80079,310490),(80079,310491),(80080,310492),(80080,310493),(80080,310494),(80080,310495),(80081,310496),(80081,310497),(80081,310498),(80081,310499),(80082,310500),(80082,310501),(80082,310502),(80082,310503),(80082,310504),(80083,310505),(80083,310506),(80084,310507),(80084,310508),(80084,310509),(80084,310510),(80085,310511),(80085,310512),(80086,310513),(80086,310514),(80086,310515),(80087,310516),(80087,310517),(80087,310518),(80088,310519),(80088,310520),(80089,310521),(80089,310522),(80089,310523),(80090,310524),(80090,310525),(80090,310526),(80090,310527),(80091,310528),(80091,310529),(80092,310530),(80092,310531),(80093,310532),(80093,310533),(80093,310534),(80094,310535),(80094,310536),(80095,310537),(80095,310538),(80095,310539),(80095,310540),(80096,310541),(80096,310542),(80096,310543),(80096,310544),(80096,310545),(80097,310546),(80097,310547),(80098,310548),(80098,310549),(80098,310550),(80099,310551),(80099,310552),(80099,310553),(80099,310554),(80100,310555),(80100,310556),(80100,310557),(80101,310558),(80101,310559),(80101,310560),(80102,310561),(80102,310562),(80102,310563),(80103,310564),(80103,310565),(80103,310566),(80103,310567),(80103,310568),(80104,310569),(80104,310570),(80104,310571),(80105,310572),(80105,310573),(80105,310574),(80106,310575),(80106,310576),(80106,310577),(80107,310578),(80107,310579),(80107,310580),(80108,310581),(80108,310582),(80109,310583),(80109,310584),(80110,310585),(80110,310586),(80110,310587),(80111,310588),(80111,310589),(80111,310590),(80111,310591),(80112,310592),(80112,310593),(80113,310594),(80113,310595),(80114,310596),(80114,310597),(80114,310598),(80115,310599),(80115,310600),(80115,310601),(80115,310602),(80116,310603),(80116,310604),(80117,310605),(80117,310606),(80117,310607),(80117,310608),(80117,310609),(80118,310610),(80118,310611),(80119,310612),(80119,310613),(80120,310614),(80120,310615),(80121,310616),(80121,310617),(80122,310618),(80122,310619),(80122,310620),(80122,310621),(80123,310622),(80123,310623),(80123,310624),(80123,310625),(80124,310626),(80124,310627),(80124,310628),(80125,310629),(80125,310630),(80126,310631),(80126,310632),(80126,310633),(80127,310634),(80127,310635),(80128,310636),(80128,310637),(80129,310638),(80129,310639),(80129,310640),(80130,310641),(80130,310642),(80130,310643),(80131,310644),(80131,310645),(80131,310646),(80131,310647),(80132,310648),(80132,310649),(80132,310650),(80133,310651),(80133,310652),(80133,310653),(80134,310654),(80134,310655),(80134,310656),(80135,310657),(80135,310658),(80136,310659),(80136,310660),(80137,310662),(80137,310663),(80138,310664),(80138,310665),(80139,310666),(80139,310667),(80140,310668),(80140,310669),(80141,310671),(80141,310672),(80142,310673),(80142,310674),(80143,310676),(80143,310677),(80144,310678),(80144,310679),(80145,310681),(80145,310682),(80146,310683),(80146,310684),(80146,310685),(80147,310686),(80147,310687),(80148,310688),(80148,310689),(80149,310690),(80149,310691),(80150,310693),(80150,310694),(80151,310696),(80151,310697),(80151,310698),(80152,310699),(80152,310700),(80152,310701),(80153,310702),(80153,310703),(80153,310704),(80154,310705),(80154,310706),(80154,310707),(80155,310708),(80155,310709),(80155,310710),(80156,310711),(80156,310712),(80156,310713),(80157,310714),(80157,310715),(80158,310716),(80158,310717),(80159,310718),(80159,310719),(80160,310722),(80160,310723),(80160,310724),(80161,310725),(80161,310726),(80161,310727),(80162,310728),(80162,310729),(80163,310730),(80163,310731),(80164,310734),(80164,310735),(80165,310737),(80165,310738),(80165,310739),(80166,310740),(80166,310741),(80166,310742),(80167,310743),(80167,310744),(80167,310745),(80168,310746),(80168,310747),(80168,310748),(80169,310749),(80169,310750),(80170,310751),(80170,310752),(80170,310753),(80170,310754),(80171,310755),(80171,310756),(80171,310757),(80172,310758),(80172,310759),(80173,310760),(80173,310761),(80174,310762),(80174,310763),(80175,310764),(80175,310765),(80175,310766),(80176,310767),(80176,310768),(80177,310769),(80177,310770),(80178,310771),(80178,310772),(80179,310773),(80179,310774),(80180,310775),(80180,310776),(80181,310777),(80181,310778),(80182,310779),(80182,310780),(80182,310781),(80183,310782),(80183,310783),(80183,310784),(80184,310785),(80184,310786),(80184,310787),(80184,310788),(80185,310789),(80185,310790),(80186,310791),(80186,310792),(80187,310793),(80187,310794),(80188,310795),(80188,310796),(80189,310797),(80189,310798),(80189,310799),(80190,310800),(80190,310801),(80191,310802),(80191,310803),(80192,310804),(80192,310805),(80193,310806),(80193,310807),(80194,310808),(80194,310809),(80194,310810),(80195,310811),(80195,310812),(80195,310813),(80196,310814),(80196,310815),(80196,310816),(80197,310817),(80197,310818),(80198,310819),(80198,310820),(80199,310821),(80199,310822),(80199,310823),(80200,310824),(80200,310825),(80201,310826),(80201,310827),(80201,310828),(80202,310829),(80202,310830),(80203,310831),(80203,310832),(80203,310833),(80204,310834),(80204,310835),(80205,310836),(80205,310837),(80206,310838),(80206,310839),(80206,310840),(80206,310841),(80206,310842),(80207,310843),(80207,310844),(80208,310845),(80208,310846),(80208,310847),(80208,310848),(80209,310849),(80209,310850),(80209,310851),(80210,310852),(80210,310853),(80210,310854),(80211,310855),(80211,310856),(80211,310857),(80211,310858),(80212,310859),(80212,310860),(80213,310861),(80213,310862),(80213,310863),(80213,310864),(80214,310865),(80214,310866),(80214,310867),(80215,310868),(80215,310869),(80215,310870),(80216,310871),(80216,310872),(80217,310873),(80217,310874),(80218,310875),(80218,310876),(80218,310877),(80219,310878),(80219,310879),(80219,310880),(80219,310881),(80220,310882),(80220,310883),(80221,310884),(80221,310885),(80221,310886),(80222,310887),(80222,310888),(80223,310889),(80223,310890),(80224,310891),(80224,310892),(80225,310893),(80225,310894),(80226,310895),(80226,310896),(80227,310897),(80227,310898),(80227,310899),(80227,310900),(80228,310901),(80228,310902),(80228,310903),(80229,310904),(80229,310905),(80230,310906),(80230,310907),(80230,310908),(80230,310909),(80231,310910),(80231,310911),(80232,310912),(80232,310913),(80233,310914),(80233,310915),(80234,310916),(80234,310917),(80234,310918),(80234,310919),(80235,310920),(80235,310921),(80236,310922),(80236,310923),(80236,310924),(80237,310925),(80237,310926),(80237,310927),(80237,310928),(80238,310929),(80238,310930),(80239,310931),(80239,310932),(80239,310933),(80239,310934),(80240,310935),(80240,310936),(80241,310937),(80241,310938),(80241,310939),(80242,310940),(80242,310941),(80242,310942),(80243,310943),(80243,310944),(80244,310945),(80244,310946),(80245,310947),(80245,310948),(80246,310949),(80246,310950),(80246,310951),(80246,310952),(80247,310953),(80247,310954),(80247,310955),(80247,310956),(80248,310957),(80248,310958),(80248,310959),(80249,310960),(80249,310961),(80249,310962),(80250,310963),(80250,310964),(80250,310965),(80251,310966),(80251,310967),(80251,310968),(80252,310969),(80252,310970),(80253,310971),(80253,310972),(80253,310973),(80254,310974),(80254,310975),(80255,310976),(80255,310977),(80255,310978),(80256,310979),(80256,310980),(80257,310981),(80257,310982),(80258,310983),(80258,310984),(80259,310985),(80259,310986),(80260,310987),(80260,310988),(80261,310989),(80261,310990),(80261,310991),(80262,310992),(80262,310993),(80262,310994),(80262,310995),(80263,310996),(80263,310997),(80263,310998),(80264,310999),(80264,311000),(80265,311001),(80265,311002),(80265,311003),(80266,311004),(80266,311005),(80266,311006),(80267,311007),(80267,311008),(80268,311009),(80268,311010),(80268,311011),(80269,311012),(80269,311013),(80270,311014),(80270,311015),(80270,311016),(80271,311017),(80271,311018),(80272,311019),(80272,311020),(80272,311021),(80273,311022),(80273,311023),(80274,311024),(80274,311025),(80275,311026),(80275,311027),(80276,311028),(80276,311029),(80276,311030),(80276,311031),(80276,311032),(80277,311033),(80277,311034),(80277,311035),(80277,311036),(80278,311037),(80278,311038),(80278,311039),(80279,311040),(80279,311041),(80280,311042),(80280,311043),(80280,311044),(80281,311045),(80281,311046),(80282,311047),(80282,311048),(80283,311049),(80283,311050),(80283,311051),(80284,311052),(80284,311053),(80285,311054),(80285,311055),(80285,311056),(80286,311057),(80286,311058),(80286,311059),(80287,311060),(80287,311061),(80287,311062),(80288,311063),(80288,311064),(80289,311065),(80289,311066),(80290,311067),(80290,311068),(80291,311069),(80291,311070),(80291,311071),(80292,311072),(80292,311073),(80293,311074),(80293,311075),(80294,311076),(80294,311077),(80294,311078),(80295,311079),(80295,311080),(80296,311081),(80296,311082),(80296,311083),(80297,311084),(80297,311085),(80298,311086),(80298,311087),(80298,311088),(80299,311089),(80299,311090),(80299,311091),(80299,311092),(80300,311093),(80300,311094),(80300,311095),(80301,311096),(80301,311097),(80302,311098),(80302,311099),(80302,311100),(80303,311101),(80303,311102),(80304,311103),(80304,311104),(80305,311105),(80305,311106),(80306,311107),(80306,311108),(80307,311109),(80307,311110),(80307,311111),(80308,311112),(80308,311113),(80308,311114),(80309,311115),(80309,311116),(80309,311117),(80309,311118),(80309,311119),(80310,311120),(80310,311121),(80310,311122),(80311,311123),(80311,311124),(80312,311125),(80312,311126),(80312,311127),(80313,311128),(80313,311129),(80314,311130),(80314,311131),(80315,311132),(80315,311133),(80315,311134),(80315,311135),(80316,311136),(80316,311137),(80316,311138),(80317,311139),(80317,311140),(80318,311141),(80318,311142),(80318,311143),(80319,311144),(80319,311145),(80319,311146),(80319,311147),(80320,311148),(80320,311149),(80320,311150),(80320,311151),(80321,311152),(80321,311153),(80322,311154),(80322,311155),(80322,311156),(80323,311157),(80323,311158),(80323,311159),(80323,311160),(80324,311161),(80324,311162),(80324,311163),(80324,311164),(80325,311165),(80325,311166),(80326,311167),(80326,311168),(80327,311169),(80327,311170),(80327,311171),(80328,311172),(80328,311173),(80328,311174),(80328,311175),(80329,311176),(80329,311177),(80330,311178),(80330,311179),(80331,311181),(80331,311182),(80331,311183),(80332,311185),(80332,311186),(80333,311187),(80333,311188),(80333,311189),(80334,311190),(80334,311191),(80335,311192),(80335,311193),(80336,311194),(80336,311195),(80337,311197),(80337,311198),(80338,311199),(80338,311200),(80339,311202),(80339,311203),(80340,311204),(80340,311205),(80341,311206),(80341,311207),(80342,311208),(80342,311209),(80343,311210),(80343,311211),(80344,311212),(80344,311213),(80345,311214),(80345,311215),(80346,311216),(80346,311217),(80347,311221),(80347,311222),(80347,311223),(80348,311225),(80348,311226),(80349,311231),(80349,311232),(80349,311233),(80350,311234),(80350,311235),(80350,311236),(80351,311237),(80351,311238),(80351,311239),(80351,311240),(80352,311241),(80352,311242),(80352,311243),(80353,311244),(80353,311245),(80353,311246),(80353,311247),(80354,311248),(80354,311249),(80354,311250),(80354,311251),(80355,311252),(80355,311253),(80355,311254),(80356,311255),(80356,311256),(80357,311257),(80357,311258),(80358,311259),(80358,311260),(80358,311261),(80359,311262),(80359,311263),(80359,311264),(80360,311265),(80360,311266),(80361,311267),(80361,311268),(80362,311269),(80362,311270),(80362,311271),(80363,311272),(80363,311273),(80364,311274),(80364,311275),(80364,311276),(80364,311277),(80365,311278),(80365,311279),(80366,311280),(80366,311281),(80366,311282),(80367,311283),(80367,311284),(80367,311285),(80368,311286),(80368,311287),(80369,311288),(80369,311289),(80370,311290),(80370,311291),(80370,311292),(80371,311293),(80371,311294),(80371,311295),(80371,311296),(80371,311297),(80371,311298),(80372,311299),(80372,311300),(80372,311301),(80372,311302),(80372,311303),(80373,311304),(80373,311305),(80373,311306),(80373,311307),(80374,311308),(80374,311309),(80374,311310),(80374,311311),(80375,311312),(80375,311313),(80375,311314),(80375,311315),(80376,311316),(80376,311317),(80377,311318),(80377,311319),(80378,311320),(80378,311321),(80378,311322),(80379,311323),(80379,311324),(80380,311325),(80380,311326),(80381,311327),(80381,311328),(80382,311329),(80382,311330),(80383,311331),(80383,311332),(80383,311333),(80383,311334),(80384,311335),(80384,311336),(80385,311337),(80385,311338),(80385,311339),(80386,311340),(80386,311341),(80386,311342),(80387,311343),(80387,311344),(80387,311345),(80388,311346),(80388,311347),(80389,311348),(80389,311349),(80389,311350),(80390,311351),(80390,311352),(80390,311353),(80391,311354),(80391,311355),(80391,311356),(80391,311357),(80391,311358),(80392,311359),(80392,311360),(80393,311361),(80393,311362),(80393,311363),(80393,311364),(80393,311365),(80394,311366),(80394,311367),(80394,311368),(80394,311369),(80394,311370),(80395,311371),(80395,311372),(80395,311373),(80396,311374),(80396,311375),(80396,311376),(80397,311377),(80397,311378),(80397,311379),(80398,311380),(80398,311381),(80399,311382),(80399,311383),(80400,311384),(80400,311385),(80400,311386),(80401,311387),(80401,311388),(80401,311389),(80402,311390),(80402,311391),(80402,311392),(80403,311393),(80403,311394),(80403,311395),(80403,311396),(80403,311397),(80404,311398),(80404,311399),(80404,311400),(80404,311401),(80405,311402),(80405,311403),(80405,311404),(80405,311405),(80406,311406),(80406,311407),(80407,311408),(80407,311409),(80407,311410),(80407,311411),(80408,311412),(80408,311413),(80409,311414),(80409,311415),(80410,311416),(80410,311417),(80410,311418),(80410,311419),(80411,311420),(80411,311421),(80411,311422),(80412,311423),(80412,311424),(80412,311425),(80413,311426),(80413,311427),(80413,311428),(80413,311429),(80413,311430),(80413,311431),(80414,311432),(80414,311433),(80415,311434),(80415,311435),(80415,311436),(80416,311437),(80416,311438),(80416,311439),(80416,311440),(80417,311441),(80417,311442),(80417,311443),(80418,311444),(80418,311445),(80418,311446),(80418,311447),(80419,311448),(80419,311449),(80420,311450),(80420,311451),(80420,311452),(80421,311453),(80421,311454),(80421,311455),(80422,311456),(80422,311457),(80422,311458),(80423,311459),(80423,311460),(80424,311461),(80424,311462),(80425,311463),(80425,311464),(80426,311465),(80426,311466),(80426,311467),(80426,311468),(80426,311469),(80426,311470),(80427,311471),(80427,311472),(80428,311473),(80428,311474),(80429,311475),(80429,311476),(80429,311477),(80430,311478),(80430,311479),(80431,311480),(80431,311481),(80432,311482),(80432,311483),(80432,311484),(80433,311485),(80433,311486),(80434,311487),(80434,311488),(80434,311489),(80434,311490),(80435,311491),(80435,311492),(80436,311493),(80436,311494),(80436,311495),(80436,311496),(80437,311497),(80437,311498),(80437,311499),(80438,311500),(80438,311501),(80438,311502),(80439,311503),(80439,311504),(80440,311505),(80440,311506),(80441,311507),(80441,311508),(80441,311509),(80441,311510),(80442,311511),(80442,311512),(80442,311513),(80443,311514),(80443,311515),(80444,311516),(80444,311517),(80444,311518),(80445,311519),(80445,311520),(80445,311521),(80446,311522),(80446,311523),(80446,311524),(80447,311525),(80447,311526),(80448,311527),(80448,311528),(80448,311529),(80448,311530),(80449,311531),(80449,311532),(80450,311533),(80450,311534),(80451,311535),(80451,311536),(80451,311537),(80452,311538),(80452,311539),(80452,311540),(80452,311541),(80453,311542),(80453,311543),(80453,311544),(80454,311545),(80454,311546),(80455,311547),(80455,311548),(80456,311549),(80456,311550),(80457,311551),(80457,311552),(80458,311553),(80458,311554),(80458,311555),(80458,311556),(80459,311557),(80459,311558),(80460,311559),(80460,311560),(80460,311561),(80460,311562),(80461,311563),(80461,311564),(80461,311565),(80461,311566),(80462,311567),(80462,311568),(80462,311569),(80463,311570),(80463,311571),(80463,311572),(80464,311573),(80464,311574),(80465,311575),(80465,311576),(80465,311577),(80465,311578),(80466,311579),(80466,311580),(80466,311581),(80466,311582),(80467,311583),(80467,311584),(80468,311585),(80468,311586),(80469,311587),(80469,311588),(80469,311589),(80469,311590),(80470,311591),(80470,311592),(80470,311593),(80471,311594),(80471,311595),(80471,311596),(80472,311598),(80472,311599),(80473,311601),(80473,311602),(80474,311603),(80474,311604),(80475,311605),(80475,311606),(80475,311607),(80476,311608),(80476,311609),(80477,311616),(80477,311617),(80478,311618),(80478,311619),(80479,311623),(80479,311624),(80480,311625),(80480,311626),(80481,311627),(80481,311628),(80482,311629),(80482,311630),(80482,311631),(80483,311632),(80483,311633),(80484,311634),(80484,311635),(80485,311636),(80485,311637),(80486,311640),(80486,311641),(80487,311642),(80487,311643),(80487,311644),(80487,311645),(80488,311646),(80488,311647),(80489,311648),(80489,311649),(80489,311650),(80490,311652),(80490,311653),(80491,311654),(80491,311655),(80491,311656),(80492,311657),(80492,311658),(80492,311659),(80493,311660),(80493,311661),(80494,311662),(80494,311663),(80495,311664),(80495,311665),(80495,311666),(80496,311667),(80496,311668),(80497,311669),(80497,311670),(80498,311671),(80498,311672),(80498,311673),(80499,311674),(80499,311675),(80499,311676),(80500,311677),(80500,311678),(80500,311679),(80500,311680),(80501,311681),(80501,311682),(80501,311683),(80501,311684),(80502,311685),(80502,311686),(80502,311687),(80503,311688),(80503,311689),(80503,311690),(80503,311691),(80504,311692),(80504,311693),(80504,311694),(80505,311695),(80505,311696),(80506,311697),(80506,311698),(80506,311699),(80507,311700),(80507,311701),(80507,311702),(80507,311703),(80508,311704),(80508,311705),(80508,311706),(80508,311707),(80509,311708),(80509,311709),(80509,311710),(80510,311711),(80510,311712),(80511,311713),(80511,311714),(80512,311715),(80512,311716),(80512,311717),(80513,311718),(80513,311719),(80513,311720),(80514,311721),(80514,311722),(80514,311723),(80515,311724),(80515,311725),(80515,311726),(80516,311727),(80516,311728),(80516,311729),(80517,311730),(80517,311731),(80518,311732),(80518,311733),(80518,311734),(80519,311735),(80519,311736),(80520,311737),(80520,311738),(80521,311739),(80521,311740),(80521,311741),(80522,311742),(80522,311743),(80523,311744),(80523,311745),(80523,311746),(80523,311747),(80524,311748),(80524,311749),(80524,311750),(80525,311751),(80525,311752),(80526,311753),(80526,311754),(80527,311755),(80527,311756),(80528,311757),(80528,311758),(80529,311759),(80529,311760),(80529,311761),(80529,311762),(80529,311763),(80530,311764),(80530,311765),(80530,311766),(80530,311767),(80531,311768),(80531,311769),(80531,311770),(80532,311771),(80532,311772),(80532,311773),(80533,311774),(80533,311775),(80533,311776),(80534,311777),(80534,311778),(80535,311779),(80535,311780),(80536,311781),(80536,311782),(80536,311783),(80537,311784),(80537,311785),(80538,311786),(80538,311787),(80538,311788),(80538,311789),(80539,311790),(80539,311791),(80539,311792),(80539,311793),(80540,311794),(80540,311795),(80541,311796),(80541,311797),(80542,311798),(80542,311799),(80543,311800),(80543,311801),(80543,311802),(80544,311803),(80544,311804),(80545,311805),(80545,311806),(80545,311807),(80546,311808),(80546,311809),(80547,311810),(80547,311811),(80548,311812),(80548,311813),(80549,311814),(80549,311815),(80550,311816),(80550,311817),(80550,311818),(80551,311819),(80551,311820),(80551,311821),(80552,311822),(80552,311823),(80552,311824),(80553,311825),(80553,311826),(80553,311827),(80554,311828),(80554,311829),(80554,311830),(80555,311831),(80555,311832),(80556,311833),(80556,311834),(80556,311835),(80557,311836),(80557,311837),(80557,311838),(80558,311839),(80558,311840),(80558,311841),(80559,311842),(80559,311843),(80560,311844),(80560,311845),(80561,311846),(80561,311847),(80562,311848),(80562,311849),(80563,311850),(80563,311851),(80563,311852),(80564,311853),(80564,311854),(80564,311855),(80565,311856),(80565,311857),(80566,311858),(80566,311859),(80567,311860),(80567,311861),(80567,311862),(80568,311863),(80568,311864),(80568,311865),(80568,311866),(80569,311867),(80569,311868),(80570,311869),(80570,311870),(80571,311871),(80571,311872),(80572,311873),(80572,311874),(80573,311875),(80573,311876),(80574,311877),(80574,311878),(80575,311879),(80575,311880),(80576,311881),(80576,311882),(80576,311883),(80577,311884),(80577,311885),(80577,311886),(80578,311887),(80578,311888),(80579,311889),(80579,311890),(80580,311891),(80580,311892),(80580,311893),(80580,311894),(80581,311895),(80581,311896),(80581,311897),(80582,311898),(80582,311899),(80582,311900),(80583,311901),(80583,311902),(80584,311903),(80584,311904),(80584,311905),(80585,311906),(80585,311907),(80585,311908),(80585,311909),(80586,311910),(80586,311911),(80587,311912),(80587,311913),(80588,311914),(80588,311915),(80589,311916),(80589,311917),(80589,311918),(80590,311919),(80590,311920),(80591,311921),(80591,311922),(80591,311923),(80591,311924),(80592,311925),(80592,311926),(80593,311927),(80593,311928),(80593,311929),(80594,311930),(80594,311931),(80595,311932),(80595,311933),(80595,311934),(80596,311935),(80596,311936),(80597,311937),(80597,311938),(80597,311939),(80598,311940),(80598,311941),(80598,311942),(80599,311943),(80599,311944),(80599,311945),(80599,311946),(80600,311947),(80600,311948),(80600,311949),(80600,311950),(80601,311951),(80601,311952),(80602,311953),(80602,311954),(80603,311955),(80603,311956),(80604,311957),(80604,311958),(80604,311959),(80605,311960),(80605,311961),(80605,311962),(80605,311963),(80606,311964),(80606,311965),(80607,311966),(80607,311967),(80608,311968),(80608,311969),(80608,311970),(80609,311971),(80609,311972),(80609,311973),(80609,311974),(80610,311975),(80610,311976),(80610,311977),(80611,311978),(80611,311979),(80611,311980),(80612,311981),(80612,311982),(80612,311983),(80612,311984),(80613,311985),(80613,311986),(80613,311987),(80613,311988),(80614,311989),(80614,311990),(80614,311991),(80615,311992),(80615,311993),(80615,311994),(80616,311995),(80616,311996),(80616,311997),(80617,311998),(80617,311999),(80617,312000),(80618,312001),(80618,312002),(80619,312003),(80619,312004),(80619,312005),(80619,312006),(80620,312007),(80620,312008),(80621,312009),(80621,312010),(80622,312011),(80622,312012),(80623,312013),(80623,312014),(80624,312015),(80624,312016),(80625,312017),(80625,312018),(80626,312019),(80626,312020),(80627,312021),(80627,312022),(80627,312023),(80628,312024),(80628,312025),(80628,312026),(80629,312027),(80629,312028),(80630,312029),(80630,312030),(80631,312031),(80631,312032),(80632,312033),(80632,312034),(80632,312035),(80633,312036),(80633,312037),(80633,312038),(80634,312039),(80634,312040),(80635,312041),(80635,312042),(80636,312043),(80636,312044),(80637,312045),(80637,312046),(80637,312047),(80638,312048),(80638,312049),(80638,312050),(80639,312051),(80639,312052),(80640,312053),(80640,312054),(80640,312055),(80640,312056),(80640,312057),(80641,312058),(80641,312059),(80642,312060),(80642,312061),(80643,312062),(80643,312063),(80643,312064),(80644,312065),(80644,312066),(80645,312067),(80645,312068),(80646,312069),(80646,312070),(80647,312071),(80647,312072),(80647,312073),(80648,312074),(80648,312075),(80649,312076),(80649,312077),(80650,312078),(80650,312079),(80651,312080),(80651,312081),(80651,312082),(80652,312083),(80652,312084),(80652,312085),(80653,312086),(80653,312087),(80653,312088),(80653,312089),(80654,312090),(80654,312091),(80654,312092),(80655,312093),(80655,312094),(80656,312095),(80656,312096),(80656,312097),(80656,312098),(80657,312099),(80657,312100),(80657,312101),(80658,312102),(80658,312103),(80659,312104),(80659,312105),(80660,312106),(80660,312107),(80660,312108),(80661,312109),(80661,312110),(80661,312111),(80662,312112),(80662,312113),(80662,312114),(80663,312115),(80663,312116),(80663,312117),(80664,312118),(80664,312119),(80665,312120),(80665,312121),(80666,312122),(80666,312123),(80667,312124),(80667,312125),(80667,312126),(80667,312127),(80668,312128),(80668,312129),(80668,312130),(80668,312131),(80669,312132),(80669,312133),(80670,312134),(80670,312135),(80671,312136),(80671,312137),(80672,312138),(80672,312139),(80672,312140),(80673,312141),(80673,312142),(80673,312143),(80674,312144),(80674,312145),(80675,312146),(80675,312147),(80675,312148),(80676,312149),(80676,312150),(80676,312151),(80677,312152),(80677,312153),(80677,312154),(80678,312155),(80678,312156),(80678,312157),(80678,312158),(80679,312159),(80679,312160),(80680,312161),(80680,312162),(80681,312163),(80681,312164),(80682,312165),(80682,312166),(80682,312167),(80682,312168),(80683,312169),(80683,312170),(80683,312171),(80684,312172),(80684,312173),(80684,312174),(80685,312175),(80685,312176),(80685,312177),(80686,312178),(80686,312179),(80687,312180),(80687,312181),(80688,312182),(80688,312183),(80688,312184),(80689,312185),(80689,312186),(80689,312187),(80690,312188),(80690,312189),(80690,312190),(80691,312191),(80691,312192),(80691,312193),(80691,312194),(80692,312195),(80692,312196),(80692,312197),(80693,312198),(80693,312199),(80694,312200),(80694,312201),(80694,312202),(80694,312203),(80695,312204),(80695,312205),(80696,312206),(80696,312207),(80696,312208),(80697,312209),(80697,312210),(80697,312211),(80698,312212),(80698,312213),(80698,312214),(80699,312215),(80699,312216),(80700,312217),(80700,312218),(80700,312219),(80700,312220),(80701,312221),(80701,312222),(80702,312223),(80702,312224),(80702,312225),(80702,312226),(80702,312227),(80702,312228),(80703,312229),(80703,312230),(80704,312231),(80704,312232),(80705,312233),(80705,312234),(80706,312235),(80706,312236),(80707,312237),(80707,312238),(80708,312239),(80708,312240),(80709,312241),(80709,312242),(80709,312243),(80710,312244),(80710,312245),(80710,312246),(80711,312247),(80711,312248),(80711,312249),(80711,312250),(80711,312251),(80712,312252),(80712,312253),(80712,312254),(80713,312255),(80713,312256),(80713,312257),(80713,312258),(80713,312259),(80714,312260),(80714,312261),(80715,312262),(80715,312263),(80716,312264),(80716,312265),(80717,312266),(80717,312267),(80718,312268),(80718,312269),(80718,312270),(80718,312271),(80719,312272),(80719,312273),(80720,312274),(80720,312275),(80721,312276),(80721,312277),(80721,312278),(80722,312279),(80722,312280),(80722,312281),(80723,312282),(80723,312283),(80723,312284),(80723,312285),(80723,312286),(80723,312287),(80723,312288),(80724,312289),(80724,312290),(80724,312291),(80724,312292),(80725,312293),(80725,312294),(80726,312295),(80726,312296),(80726,312297),(80727,312298),(80727,312299),(80728,312300),(80728,312301),(80728,312302),(80729,312303),(80729,312304),(80730,312305),(80730,312306),(80730,312307),(80731,312308),(80731,312309),(80731,312310),(80732,312311),(80732,312312),(80732,312313),(80732,312314),(80733,312315),(80733,312316),(80733,312317),(80733,312318),(80734,312319),(80734,312320),(80734,312321),(80735,312322),(80735,312323),(80735,312324),(80736,312325),(80736,312326),(80736,312327),(80737,312328),(80737,312329),(80737,312330),(80738,312331),(80738,312332),(80738,312333),(80739,312334),(80739,312335),(80739,312336),(80740,312337),(80740,312338),(80740,312339),(80740,312340),(80741,312341),(80741,312342),(80742,312343),(80742,312344),(80743,312345),(80743,312346),(80744,312347),(80744,312348),(80745,312349),(80745,312350),(80746,312351),(80746,312352),(80746,312353),(80747,312354),(80747,312355),(80748,312356),(80748,312357),(80749,312358),(80749,312359),(80749,312360),(80750,312361),(80750,312362),(80750,312363),(80751,312364),(80751,312365),(80751,312366),(80751,312367),(80751,312368),(80751,312369),(80751,312370),(80751,312371),(80751,312372),(80752,312373),(80752,312374),(80753,312375),(80753,312376),(80754,312377),(80754,312378),(80755,312379),(80755,312380),(80756,312381),(80756,312382),(80757,312383),(80757,312384),(80758,312385),(80758,312386),(80758,312387),(80759,312388),(80759,312389),(80759,312390),(80760,312391),(80760,312392),(80760,312393),(80760,312394),(80761,312395),(80761,312396),(80761,312397),(80762,312398),(80762,312399),(80762,312400),(80763,312401),(80763,312402),(80763,312403),(80763,312404),(80764,312405),(80764,312406),(80764,312407),(80765,312408),(80765,312409),(80766,312410),(80766,312411),(80767,312412),(80767,312413),(80767,312414),(80768,312415),(80768,312416),(80769,312417),(80769,312418),(80770,312419),(80770,312420),(80770,312421),(80770,312422),(80771,312423),(80771,312424),(80772,312425),(80772,312426),(80772,312427),(80773,312428),(80773,312429),(80773,312430),(80774,312431),(80774,312432),(80774,312433),(80774,312434),(80775,312435),(80775,312436),(80775,312437),(80776,312438),(80776,312439),(80776,312440),(80777,312441),(80777,312442),(80777,312443),(80778,312444),(80778,312445),(80778,312446),(80778,312447),(80779,312448),(80779,312449),(80780,312450),(80780,312451),(80780,312452),(80781,312453),(80781,312454),(80781,312455),(80781,312456),(80782,312457),(80782,312458),(80783,312459),(80783,312460),(80783,312461),(80784,312462),(80784,312463),(80785,312464),(80785,312465),(80785,312466),(80785,312467),(80786,312468),(80786,312469),(80787,312470),(80787,312471),(80787,312472),(80788,312473),(80788,312474),(80788,312475),(80789,312476),(80789,312477),(80789,312478),(80790,312479),(80790,312480),(80790,312481),(80791,312482),(80791,312483),(80791,312484),(80791,312485),(80792,312486),(80792,312487),(80793,312488),(80793,312489),(80794,312490),(80794,312491),(80795,312492),(80795,312493),(80795,312494),(80795,312495),(80795,312496),(80796,312497),(80796,312498),(80797,312499),(80797,312500),(80798,312501),(80798,312502),(80798,312503),(80799,312504),(80799,312505),(80799,312506),(80800,312507),(80800,312508),(80800,312509),(80801,312510),(80801,312511),(80801,312512),(80802,312513),(80802,312514),(80802,312515),(80803,312516),(80803,312517),(80804,312518),(80804,312519),(80804,312520),(80805,312521),(80805,312522),(80805,312523),(80805,312524),(80806,312525),(80806,312526),(80807,312527),(80807,312528),(80808,312529),(80808,312530),(80809,312531),(80809,312532),(80809,312533),(80809,312534),(80809,312535),(80810,312536),(80810,312537),(80810,312538),(80811,312539),(80811,312540),(80812,312541),(80812,312542),(80812,312543),(80813,312544),(80813,312545),(80813,312546),(80813,312547),(80814,312548),(80814,312549),(80815,312550),(80815,312551),(80816,312552),(80816,312553),(80817,312554),(80817,312555),(80817,312556),(80818,312557),(80818,312558),(80819,312559),(80819,312560),(80819,312561),(80819,312562),(80820,312563),(80820,312564),(80821,312565),(80821,312566),(80822,312567),(80822,312568),(80822,312569),(80823,312570),(80823,312571),(80824,312572),(80824,312573),(80824,312574),(80825,312575),(80825,312576),(80826,312577),(80826,312578),(80826,312579),(80827,312580),(80827,312581),(80827,312582),(80828,312583),(80828,312584),(80829,312585),(80829,312586),(80829,312587),(80829,312588),(80830,312589),(80830,312590),(80830,312591),(80831,312592),(80831,312593),(80832,312594),(80832,312595),(80832,312596),(80833,312597),(80833,312598),(80833,312599),(80834,312600),(80834,312601),(80835,312602),(80835,312603),(80835,312604),(80835,312605),(80836,312607),(80836,312608),(80837,312610),(80837,312611),(80837,312612),(80838,312613),(80838,312614),(80838,312615),(80839,312616),(80839,312617),(80839,312618),(80840,312619),(80840,312620),(80840,312621),(80841,312623),(80841,312624),(80842,312625),(80842,312626),(80842,312627),(80843,312628),(80843,312629),(80844,312630),(80844,312631),(80845,312632),(80845,312633),(80846,312635),(80846,312636),(80847,312638),(80847,312639),(80848,312640),(80848,312641),(80848,312642),(80849,312643),(80849,312644),(80849,312645),(80850,312646),(80850,312647),(80850,312648),(80850,312649),(80851,312650),(80851,312651),(80852,312652),(80852,312653),(80853,312654),(80853,312655),(80853,312656),(80854,312657),(80854,312658),(80855,312659),(80855,312660),(80855,312661),(80855,312662),(80856,312663),(80856,312664),(80857,312665),(80857,312666),(80857,312667),(80858,312668),(80858,312669),(80858,312670),(80859,312671),(80859,312672),(80859,312673),(80860,312674),(80860,312675),(80860,312676),(80861,312677),(80861,312678),(80862,312679),(80862,312680),(80862,312681),(80862,312682),(80863,312683),(80863,312684),(80864,312685),(80864,312686),(80865,312687),(80865,312688),(80866,312689),(80866,312690),(80866,312691),(80867,312692),(80867,312693),(80868,312694),(80868,312695),(80868,312696),(80869,312697),(80869,312698),(80870,312699),(80870,312700),(80870,312701),(80871,312702),(80871,312703),(80871,312704),(80872,312705),(80872,312706),(80873,312707),(80873,312708),(80874,312709),(80874,312710),(80875,312711),(80875,312712),(80875,312713),(80876,312714),(80876,312715),(80876,312716),(80877,312717),(80877,312718),(80877,312719),(80877,312720),(80878,312721),(80878,312722),(80879,312723),(80879,312724),(80880,312725),(80880,312726),(80881,312727),(80881,312728),(80882,312729),(80882,312730),(80882,312731),(80883,312732),(80883,312733),(80883,312734),(80884,312735),(80884,312736),(80885,312737),(80885,312738),(80886,312739),(80886,312740),(80887,312741),(80887,312742),(80887,312743),(80888,312744),(80888,312745),(80888,312746),(80889,312747),(80889,312748),(80889,312749),(80890,312750),(80890,312751),(80891,312752),(80891,312753),(80891,312754),(80891,312755),(80891,312756),(80891,312757),(80891,312758),(80892,312759),(80892,312760),(80893,312761),(80893,312762),(80893,312763),(80894,312764),(80894,312765),(80895,312766),(80895,312767),(80896,312768),(80896,312769),(80896,312770),(80897,312771),(80897,312772),(80897,312773),(80898,312774),(80898,312775),(80898,312776),(80899,312777),(80899,312778),(80899,312779),(80900,312780),(80900,312781),(80900,312782),(80901,312783),(80901,312784),(80902,312785),(80902,312786),(80903,312787),(80903,312788),(80903,312789),(80904,312790),(80904,312791),(80905,312792),(80905,312793),(80906,312794),(80906,312795),(80906,312796),(80907,312797),(80907,312798),(80907,312799),(80907,312800),(80908,312801),(80908,312802),(80908,312803),(80908,312804),(80909,312805),(80909,312806),(80910,312807),(80910,312808),(80911,312809),(80911,312810),(80912,312811),(80912,312812),(80913,312813),(80913,312814),(80913,312815),(80914,312816),(80914,312817),(80915,312818),(80915,312819),(80915,312820),(80915,312821),(80916,312822),(80916,312823),(80917,312824),(80917,312825),(80918,312826),(80918,312827),(80919,312828),(80919,312829),(80920,312830),(80920,312831),(80920,312832),(80921,312833),(80921,312834),(80921,312835),(80922,312836),(80922,312837),(80923,312838),(80923,312839),(80923,312840),(80923,312841),(80924,312842),(80924,312843),(80925,312844),(80925,312845),(80925,312846),(80925,312847),(80926,312848),(80926,312849),(80927,312850),(80927,312851),(80928,312852),(80928,312853),(80929,312854),(80929,312855),(80929,312856),(80930,312857),(80930,312858),(80930,312859),(80931,312860),(80931,312861),(80931,312862),(80932,312863),(80932,312864),(80933,312865),(80933,312866),(80934,312867),(80934,312868),(80935,312869),(80935,312870),(80935,312871),(80936,312872),(80936,312873),(80937,312874),(80937,312875),(80937,312876),(80937,312877),(80937,312878),(80938,312879),(80938,312880),(80938,312881),(80939,312882),(80939,312883),(80939,312884),(80939,312885),(80939,312886),(80940,312887),(80940,312888),(80940,312889),(80941,312890),(80941,312891),(80941,312892),(80941,312893),(80942,312894),(80942,312895),(80943,312896),(80943,312897),(80944,312898),(80944,312899),(80944,312900),(80944,312901),(80945,312902),(80945,312903),(80945,312904),(80945,312905),(80946,312906),(80946,312907),(80947,312908),(80947,312909),(80947,312910),(80948,312911),(80948,312912),(80948,312913),(80948,312914),(80949,312915),(80949,312916),(80949,312917),(80950,312918),(80950,312919),(80950,312920),(80950,312921),(80951,312922),(80951,312923),(80951,312924),(80952,312925),(80952,312926),(80952,312927),(80953,312928),(80953,312929),(80954,312930),(80954,312931),(80955,312932),(80955,312933),(80956,312934),(80956,312935),(80957,312936),(80957,312937),(80957,312938),(80957,312939),(80958,312940),(80958,312941),(80959,312942),(80959,312943),(80960,312944),(80960,312945),(80960,312946),(80960,312947),(80961,312948),(80961,312949),(80962,312950),(80962,312951),(80963,312952),(80963,312953),(80964,312954),(80964,312955),(80964,312956),(80965,312957),(80965,312958),(80965,312959),(80965,312960),(80966,312961),(80966,312962),(80966,312963),(80967,312964),(80967,312965),(80967,312966),(80968,312967),(80968,312968),(80968,312969),(80968,312970),(80969,312972),(80969,312973),(80970,312974),(80970,312975),(80971,312980),(80971,312981),(80972,312982),(80972,312983),(80973,312984),(80973,312985),(80974,312987),(80974,312988),(80974,312989),(80975,312991),(80975,312992),(80976,312993),(80976,312994),(80976,312995),(80977,312997),(80977,312998),(80978,313001),(80978,313002),(80978,313003),(80979,313004),(80979,313005),(80980,313008),(80980,313009),(80981,313011),(80981,313012),(80981,313013),(80981,313014),(80982,313018),(80982,313019),(80982,313020),(80983,313022),(80983,313023),(80984,313025),(80984,313026),(80985,313028),(80985,313029),(80985,313030),(80985,313031),(80986,313032),(80986,313033),(80987,313034),(80987,313035),(80987,313036),(80988,313037),(80988,313038),(80988,313039),(80988,313040),(80989,313041),(80989,313042),(80990,313043),(80990,313044),(80990,313045),(80991,313046),(80991,313047),(80991,313048),(80992,313049),(80992,313050),(80992,313051),(80993,313052),(80993,313053),(80993,313054),(80994,313055),(80994,313056),(80995,313057),(80995,313058),(80995,313059),(80996,313060),(80996,313061),(80997,313062),(80997,313063),(80997,313064),(80998,313065),(80998,313066),(80999,313067),(80999,313068),(80999,313069),(80999,313070),(81000,313071),(81000,313072),(81001,313073),(81001,313074),(81001,313075),(81002,313076),(81002,313077),(81003,313078),(81003,313079),(81003,313080),(81004,313081),(81004,313082),(81004,313083),(81005,313084),(81005,313085),(81005,313086),(81006,313087),(81006,313088),(81006,313089),(81007,313090),(81007,313091),(81007,313092),(81007,313093),(81008,313094),(81008,313095),(81009,313096),(81009,313097),(81009,313098),(81010,313099),(81010,313100),(81011,313101),(81011,313102),(81012,313103),(81012,313104),(81013,313105),(81013,313106),(81014,313107),(81014,313108),(81014,313109),(81015,313110),(81015,313111),(81016,313112),(81016,313113),(81016,313114),(81017,313115),(81017,313116),(81017,313117),(81018,313118),(81018,313119),(81018,313120),(81019,313121),(81019,313122),(81020,313123),(81020,313124),(81020,313125),(81020,313126),(81020,313127),(81021,313128),(81021,313129),(81021,313130),(81022,313131),(81022,313132),(81022,313133),(81023,313134),(81023,313135),(81023,313136),(81023,313137),(81024,313138),(81024,313139),(81025,313140),(81025,313141),(81026,313142),(81026,313143),(81026,313144),(81027,313145),(81027,313146),(81027,313147),(81028,313148),(81028,313149),(81028,313150),(81029,313151),(81029,313152),(81029,313153),(81030,313154),(81030,313155),(81030,313156),(81031,313157),(81031,313158),(81032,313159),(81032,313160),(81033,313161),(81033,313162),(81033,313163),(81033,313164),(81034,313165),(81034,313166),(81034,313167),(81034,313168),(81035,313169),(81035,313170),(81035,313171),(81036,313172),(81036,313173),(81036,313174),(81037,313175),(81037,313176),(81037,313177),(81038,313178),(81038,313179),(81038,313180),(81039,313181),(81039,313182),(81040,313183),(81040,313184),(81040,313185),(81040,313186),(81041,313187),(81041,313188),(81042,313189),(81042,313190),(81043,313191),(81043,313192),(81044,313193),(81044,313194),(81045,313195),(81045,313196),(81046,313197),(81046,313198),(81047,313199),(81047,313200),(81048,313201),(81048,313202),(81049,313203),(81049,313204),(81050,313205),(81050,313206),(81050,313207),(81051,313208),(81051,313209),(81052,313210),(81052,313211),(81052,313212),(81053,313213),(81053,313214),(81053,313215),(81054,313216),(81054,313217),(81054,313218),(81055,313219),(81055,313220),(81056,313221),(81056,313222),(81056,313223),(81057,313224),(81057,313225),(81058,313226),(81058,313227),(81059,313228),(81059,313229),(81060,313230),(81060,313231),(81061,313232),(81061,313233),(81061,313234),(81062,313235),(81062,313236),(81063,313237),(81063,313238),(81063,313239),(81063,313240),(81064,313241),(81064,313242),(81064,313243),(81064,313244),(81065,313245),(81065,313246),(81066,313247),(81066,313248),(81067,313249),(81067,313250),(81068,313251),(81068,313252),(81068,313253),(81069,313254),(81069,313255),(81069,313256),(81069,313257),(81069,313258),(81069,313259),(81070,313260),(81070,313261),(81070,313262),(81070,313263),(81071,313264),(81071,313265),(81072,313266),(81072,313267),(81073,313268),(81073,313269),(81074,313270),(81074,313271),(81075,313272),(81075,313273),(81076,313274),(81076,313275),(81076,313276),(81077,313277),(81077,313278),(81077,313279),(81077,313280),(81078,313281),(81078,313282),(81079,313283),(81079,313284),(81079,313285),(81080,313286),(81080,313287),(81081,313288),(81081,313289),(81081,313290),(81081,313291),(81082,313292),(81082,313293),(81083,313294),(81083,313295),(81083,313296),(81084,313297),(81084,313298),(81084,313299),(81085,313300),(81085,313301),(81086,313302),(81086,313303),(81086,313304),(81086,313305),(81087,313306),(81087,313307),(81087,313308),(81088,313309),(81088,313310),(81088,313311),(81088,313312),(81089,313313),(81089,313314),(81090,313315),(81090,313316),(81090,313317),(81090,313318),(81091,313319),(81091,313320),(81092,313321),(81092,313322),(81092,313323),(81092,313324),(81092,313325),(81093,313326),(81093,313327),(81094,313328),(81094,313329),(81094,313330),(81095,313331),(81095,313332),(81095,313333),(81095,313334),(81096,313335),(81096,313336),(81096,313337),(81096,313338),(81097,313339),(81097,313340),(81097,313341),(81098,313342),(81098,313343),(81098,313344),(81098,313345),(81099,313346),(81099,313347),(81100,313348),(81100,313349),(81100,313350),(81101,313351),(81101,313352),(81101,313353),(81101,313354),(81102,313355),(81102,313356),(81102,313357),(81103,313358),(81103,313359),(81103,313360),(81104,313361),(81104,313362),(81104,313363),(81105,313364),(81105,313365),(81105,313366),(81105,313367),(81106,313368),(81106,313369),(81107,313370),(81107,313371),(81107,313372),(81107,313373),(81108,313374),(81108,313375),(81109,313376),(81109,313377),(81110,313378),(81110,313379),(81111,313380),(81111,313381),(81112,313382),(81112,313383),(81113,313384),(81113,313385),(81113,313386),(81113,313387),(81114,313388),(81114,313389),(81114,313390),(81114,313391),(81114,313392),(81115,313393),(81115,313394),(81116,313395),(81116,313396),(81116,313397),(81117,313398),(81117,313399),(81118,313400),(81118,313401),(81119,313402),(81119,313403),(81119,313404),(81120,313405),(81120,313406),(81121,313407),(81121,313408),(81122,313409),(81122,313410),(81122,313411),(81122,313412),(81122,313413),(81123,313414),(81123,313415),(81123,313416),(81123,313417),(81123,313418),(81124,313419),(81124,313420),(81125,313421),(81125,313422),(81126,313423),(81126,313424),(81126,313425),(81127,313426),(81127,313427),(81128,313428),(81128,313429),(81128,313430),(81128,313431),(81129,313432),(81129,313433),(81130,313434),(81130,313435),(81130,313436),(81131,313437),(81131,313438),(81132,313439),(81132,313440),(81133,313441),(81133,313442),(81133,313443),(81133,313444),(81134,313445),(81134,313446),(81134,313447),(81135,313448),(81135,313449),(81136,313450),(81136,313451),(81137,313452),(81137,313453),(81138,313454),(81138,313455),(81139,313456),(81139,313457),(81139,313458),(81139,313459),(81139,313460),(81140,313461),(81140,313462),(81141,313463),(81141,313464),(81141,313465),(81142,313466),(81142,313467),(81143,313468),(81143,313469),(81143,313470),(81144,313471),(81144,313472),(81145,313473),(81145,313474),(81145,313475),(81146,313476),(81146,313477),(81147,313478),(81147,313479),(81148,313480),(81148,313481),(81148,313482),(81148,313483),(81148,313484),(81149,313485),(81149,313486),(81149,313487),(81149,313488),(81150,313489),(81150,313490),(81151,313491),(81151,313492),(81151,313493),(81151,313494),(81152,313495),(81152,313496),(81152,313497),(81153,313498),(81153,313499),(81154,313500),(81154,313501),(81154,313502),(81154,313503),(81155,313504),(81155,313505),(81156,313506),(81156,313507),(81156,313508),(81156,313509),(81156,313510),(81157,313511),(81157,313512),(81158,313513),(81158,313514),(81159,313515),(81159,313516),(81159,313517),(81160,313518),(81160,313519),(81160,313520),(81161,313521),(81161,313522),(81162,313523),(81162,313524),(81162,313525),(81163,313526),(81163,313527),(81163,313528),(81163,313529),(81163,313530),(81164,313531),(81164,313532),(81165,313533),(81165,313534),(81166,313535),(81166,313536),(81166,313537),(81167,313539),(81167,313540),(81168,313542),(81168,313543),(81168,313544),(81169,313545),(81169,313546),(81169,313547),(81170,313549),(81170,313550),(81171,313551),(81171,313552),(81172,313553),(81172,313554),(81173,313556),(81173,313557),(81174,313562),(81174,313563),(81175,313564),(81175,313565),(81176,313566),(81176,313567),(81177,313569),(81177,313570),(81178,313571),(81178,313572),(81179,313574),(81179,313575),(81179,313576),(81179,313577),(81180,313578),(81180,313579),(81181,313580),(81181,313581),(81182,313582),(81182,313583),(81182,313584),(81183,313585),(81183,313586),(81183,313587),(81183,313588),(81183,313589),(81184,313590),(81184,313591),(81184,313592),(81185,313593),(81185,313594),(81185,313595),(81186,313596),(81186,313597),(81186,313598),(81187,313599),(81187,313600),(81188,313601),(81188,313602),(81189,313603),(81189,313604),(81190,313605),(81190,313606),(81190,313607),(81191,313608),(81191,313609),(81191,313610),(81192,313611),(81192,313612),(81192,313613),(81192,313614),(81193,313615),(81193,313616),(81194,313617),(81194,313618),(81195,313619),(81195,313620),(81195,313621),(81196,313622),(81196,313623),(81196,313624),(81196,313625),(81197,313626),(81197,313627),(81198,313628),(81198,313629),(81199,313630),(81199,313631),(81199,313632),(81199,313633),(81200,313634),(81200,313635),(81200,313636),(81201,313637),(81201,313638),(81202,313639),(81202,313640),(81202,313641),(81203,313642),(81203,313643),(81203,313644),(81203,313645),(81204,313646),(81204,313647),(81204,313648),(81205,313649),(81205,313650),(81205,313651),(81206,313652),(81206,313653),(81206,313654),(81206,313655),(81206,313656),(81207,313657),(81207,313658),(81207,313659),(81208,313660),(81208,313661),(81209,313662),(81209,313663),(81209,313664),(81209,313665),(81209,313666),(81210,313667),(81210,313668),(81211,313669),(81211,313670),(81211,313671),(81212,313672),(81212,313673),(81212,313674),(81212,313675),(81212,313676),(81213,313677),(81213,313678),(81213,313679),(81214,313680),(81214,313681),(81214,313682),(81215,313683),(81215,313684),(81216,313685),(81216,313686),(81216,313687),(81217,313688),(81217,313689),(81217,313690),(81217,313691),(81218,313692),(81218,313693),(81218,313694),(81219,313695),(81219,313696),(81219,313697),(81220,313698),(81220,313699),(81221,313700),(81221,313701),(81222,313702),(81222,313703),(81222,313704),(81223,313705),(81223,313706),(81224,313707),(81224,313708),(81224,313709),(81225,313710),(81225,313711),(81225,313712),(81225,313713),(81226,313714),(81226,313715),(81226,313716),(81227,313717),(81227,313718),(81227,313719),(81227,313720),(81228,313721),(81228,313722),(81229,313723),(81229,313724),(81229,313725),(81230,313726),(81230,313727),(81231,313728),(81231,313729),(81231,313730),(81232,313731),(81232,313732),(81232,313733),(81232,313734),(81233,313735),(81233,313736),(81233,313737),(81234,313738),(81234,313739),(81234,313740),(81235,313741),(81235,313742),(81236,313743),(81236,313744),(81236,313745),(81237,313746),(81237,313747),(81237,313748),(81238,313749),(81238,313750),(81238,313751),(81239,313752),(81239,313753),(81239,313754),(81240,313755),(81240,313756),(81241,313757),(81241,313758),(81241,313759),(81242,313760),(81242,313761),(81242,313762),(81242,313763),(81243,313764),(81243,313765),(81243,313766),(81244,313767),(81244,313768),(81245,313769),(81245,313770),(81245,313771),(81246,313772),(81246,313773),(81246,313774),(81247,313775),(81247,313776),(81248,313777),(81248,313778),(81249,313779),(81249,313780),(81250,313781),(81250,313782),(81250,313783),(81251,313784),(81251,313785),(81252,313786),(81252,313787),(81252,313788),(81253,313789),(81253,313790),(81254,313791),(81254,313792),(81254,313793),(81255,313794),(81255,313795),(81256,313796),(81256,313797),(81257,313798),(81257,313799),(81258,313800),(81258,313801),(81258,313802),(81259,313803),(81259,313804),(81259,313805),(81260,313806),(81260,313807),(81260,313808),(81260,313809),(81261,313810),(81261,313811),(81261,313812),(81261,313813),(81262,313814),(81262,313815),(81262,313816),(81262,313817),(81263,313818),(81263,313819),(81263,313820),(81263,313821),(81263,313822),(81264,313823),(81264,313824),(81265,313825),(81265,313826),(81266,313827),(81266,313828),(81267,313829),(81267,313830),(81268,313831),(81268,313832),(81269,313833),(81269,313834),(81270,313835),(81270,313836),(81271,313837),(81271,313838),(81272,313839),(81272,313840),(81273,313841),(81273,313842),(81273,313843),(81274,313844),(81274,313845),(81274,313846),(81275,313847),(81275,313848),(81275,313849),(81276,313850),(81276,313851),(81277,313852),(81277,313853),(81278,313854),(81278,313855),(81278,313856),(81279,313857),(81279,313858),(81279,313859),(81279,313860),(81280,313861),(81280,313862),(81280,313863),(81280,313864),(81281,313865),(81281,313866),(81281,313867),(81282,313868),(81282,313869),(81282,313870),(81282,313871),(81283,313872),(81283,313873),(81283,313874),(81284,313875),(81284,313876),(81284,313877),(81285,313878),(81285,313879),(81286,313880),(81286,313881),(81286,313882),(81286,313883),(81287,313884),(81287,313885),(81287,313886),(81288,313887),(81288,313888),(81289,313889),(81289,313890),(81290,313891),(81290,313892),(81290,313893),(81291,313894),(81291,313895),(81291,313896),(81292,313897),(81292,313898),(81293,313899),(81293,313900),(81294,313901),(81294,313902),(81295,313903),(81295,313904),(81296,313905),(81296,313906),(81296,313907),(81297,313908),(81297,313909),(81297,313910),(81298,313911),(81298,313912),(81298,313913),(81298,313914),(81299,313915),(81299,313916),(81299,313917),(81300,313918),(81300,313919),(81300,313920),(81301,313921),(81301,313922),(81301,313923),(81302,313924),(81302,313925),(81302,313926),(81302,313927),(81303,313928),(81303,313929),(81303,313930),(81303,313931),(81303,313932),(81304,313933),(81304,313934),(81304,313935),(81305,313936),(81305,313937),(81306,313938),(81306,313939),(81306,313940),(81307,313941),(81307,313942),(81307,313943),(81308,313944),(81308,313945),(81309,313946),(81309,313947),(81310,313948),(81310,313949),(81310,313950),(81311,313951),(81311,313952),(81311,313953),(81312,313954),(81312,313955),(81312,313956),(81313,313957),(81313,313958),(81313,313959),(81313,313960),(81314,313961),(81314,313962),(81315,313963),(81315,313964),(81315,313965),(81315,313966),(81316,313967),(81316,313968),(81316,313969),(81316,313970),(81317,313971),(81317,313972),(81317,313973),(81317,313974),(81318,313975),(81318,313976),(81319,313977),(81319,313978),(81319,313979),(81320,313980),(81320,313981),(81320,313982),(81321,313983),(81321,313984),(81322,313985),(81322,313986),(81322,313987),(81323,313988),(81323,313989),(81324,313990),(81324,313991),(81324,313992),(81324,313993),(81324,313994),(81325,313995),(81325,313996),(81326,313997),(81326,313998),(81327,313999),(81327,314000),(81327,314001),(81327,314002),(81328,314003),(81328,314004),(81329,314005),(81329,314006),(81330,314007),(81330,314008),(81330,314009),(81331,314010),(81331,314011),(81331,314012),(81332,314013),(81332,314014),(81332,314015),(81332,314016),(81333,314017),(81333,314018),(81333,314019),(81333,314020),(81333,314021),(81334,314022),(81334,314023),(81334,314024),(81335,314025),(81335,314026),(81336,314027),(81336,314028),(81336,314029),(81337,314030),(81337,314031),(81338,314032),(81338,314033),(81338,314034),(81339,314035),(81339,314036),(81339,314037),(81339,314038),(81339,314039),(81339,314040),(81340,314041),(81340,314042),(81340,314043),(81341,314044),(81341,314045),(81341,314046),(81342,314047),(81342,314048),(81342,314049),(81342,314050),(81343,314052),(81343,314053),(81344,314055),(81344,314056),(81345,314060),(81345,314061),(81346,314062),(81346,314063),(81347,314064),(81347,314065),(81348,314066),(81348,314067),(81349,314070),(81349,314071),(81350,314073),(81350,314074),(81351,314078),(81351,314079),(81352,314080),(81352,314081),(81353,314084),(81353,314085),(81354,314096),(81354,314097),(81354,314098),(81355,314099),(81355,314100),(81356,314102),(81356,314103),(81356,314104),(81357,314105),(81357,314106),(81358,314107),(81358,314108),(81359,314109),(81359,314110),(81360,314111),(81360,314112),(81360,314113),(81361,314114),(81361,314115),(81362,314116),(81362,314117),(81363,314118),(81363,314119),(81364,314120),(81364,314121),(81364,314122),(81365,314123),(81365,314124),(81366,314126),(81366,314127),(81366,314128),(81366,314129),(81366,314130),(81366,314131),(81367,314132),(81367,314133),(81367,314134),(81367,314135),(81367,314136),(81368,314137),(81368,314138),(81368,314139),(81369,314140),(81369,314141),(81369,314142),(81370,314143),(81370,314144),(81370,314145),(81371,314146),(81371,314147),(81371,314148),(81372,314149),(81372,314150),(81373,314151),(81373,314152),(81374,314153),(81374,314154),(81374,314155),(81374,314156),(81375,314157),(81375,314158),(81376,314159),(81376,314160),(81376,314161),(81377,314162),(81377,314163),(81378,314164),(81378,314165),(81378,314166),(81379,314167),(81379,314168),(81379,314169),(81379,314170),(81380,314171),(81380,314172),(81380,314173),(81381,314174),(81381,314175),(81381,314176),(81382,314177),(81382,314178),(81383,314179),(81383,314180),(81383,314181),(81383,314182),(81384,314183),(81384,314184),(81384,314185),(81385,314186),(81385,314187),(81386,314188),(81386,314189),(81387,314190),(81387,314191),(81387,314192),(81387,314193),(81387,314194),(81387,314195),(81388,314196),(81388,314197),(81388,314198),(81389,314199),(81389,314200),(81390,314201),(81390,314202),(81390,314203),(81390,314204),(81391,314205),(81391,314206),(81391,314207),(81392,314208),(81392,314209),(81393,314210),(81393,314211),(81394,314212),(81394,314213),(81395,314214),(81395,314215),(81396,314216),(81396,314217),(81396,314218),(81397,314219),(81397,314220),(81398,314221),(81398,314222),(81399,314223),(81399,314224),(81399,314225),(81399,314226),(81399,314227),(81400,314228),(81400,314229),(81400,314230),(81401,314231),(81401,314232),(81401,314233),(81402,314234),(81402,314235),(81402,314236),(81402,314237),(81402,314238),(81402,314239),(81403,314240),(81403,314241),(81404,314242),(81404,314243),(81405,314244),(81405,314245),(81405,314246),(81406,314247),(81406,314248),(81406,314249),(81407,314250),(81407,314251),(81408,314252),(81408,314253),(81409,314254),(81409,314255),(81409,314256),(81410,314257),(81410,314258),(81410,314259),(81410,314260),(81411,314261),(81411,314262),(81412,314263),(81412,314264),(81412,314265),(81413,314266),(81413,314267),(81414,314268),(81414,314269),(81414,314270),(81415,314271),(81415,314272),(81416,314273),(81416,314274),(81416,314275),(81417,314276),(81417,314277),(81418,314278),(81418,314279),(81418,314280),(81418,314281),(81419,314282),(81419,314283),(81419,314284),(81420,314285),(81420,314286),(81420,314287),(81421,314288),(81421,314289),(81421,314290),(81422,314291),(81422,314292),(81422,314293),(81423,314294),(81423,314295),(81423,314296),(81424,314297),(81424,314298),(81425,314299),(81425,314300),(81425,314301),(81426,314302),(81426,314303),(81426,314304),(81427,314305),(81427,314306),(81427,314307),(81428,314308),(81428,314309),(81428,314310),(81429,314311),(81429,314312),(81430,314313),(81430,314314),(81431,314315),(81431,314316),(81431,314317),(81431,314318),(81432,314319),(81432,314320),(81432,314321),(81432,314322),(81433,314323),(81433,314324),(81434,314325),(81434,314326),(81434,314327),(81435,314328),(81435,314329),(81436,314330),(81436,314331),(81436,314332),(81437,314333),(81437,314334),(81438,314335),(81438,314336),(81438,314337),(81439,314338),(81439,314339),(81440,314340),(81440,314341),(81440,314342),(81441,314343),(81441,314344),(81441,314345),(81441,314346),(81442,314347),(81442,314348),(81443,314349),(81443,314350),(81443,314351),(81444,314352),(81444,314353),(81444,314354),(81445,314355),(81445,314356),(81445,314357),(81446,314358),(81446,314359),(81446,314360),(81447,314361),(81447,314362),(81447,314363),(81447,314364),(81448,314365),(81448,314366),(81448,314367),(81449,314368),(81449,314369),(81449,314370),(81449,314371),(81450,314372),(81450,314373),(81451,314374),(81451,314375),(81452,314376),(81452,314377),(81453,314378),(81453,314379),(81453,314380),(81454,314381),(81454,314382),(81454,314383),(81454,314384),(81454,314385),(81454,314386),(81455,314387),(81455,314388),(81455,314389),(81455,314390),(81456,314391),(81456,314392),(81457,314393),(81457,314394),(81457,314395),(81457,314396),(81457,314397),(81458,314398),(81458,314399),(81459,314400),(81459,314401),(81460,314402),(81460,314403),(81460,314404),(81461,314405),(81461,314406),(81461,314407),(81462,314408),(81462,314409),(81462,314410),(81462,314411),(81463,314412),(81463,314413),(81464,314414),(81464,314415),(81464,314416),(81464,314417),(81465,314418),(81465,314419),(81465,314420),(81465,314421),(81466,314422),(81466,314423),(81466,314424),(81467,314425),(81467,314426),(81467,314427),(81467,314428),(81468,314429),(81468,314430),(81468,314431),(81468,314432),(81468,314433),(81468,314434),(81468,314435),(81468,314436),(81469,314437),(81469,314438),(81469,314439),(81470,314440),(81470,314441),(81470,314442),(81471,314443),(81471,314444),(81471,314445),(81472,314446),(81472,314447),(81472,314448),(81472,314449),(81473,314450),(81473,314451),(81473,314452),(81473,314453),(81474,314454),(81474,314455),(81475,314456),(81475,314457),(81475,314458),(81475,314459),(81476,314460),(81476,314461),(81476,314462),(81477,314463),(81477,314464),(81478,314465),(81478,314466),(81478,314467),(81479,314468),(81479,314469),(81480,314470),(81480,314471),(81481,314472),(81481,314473),(81481,314474),(81482,314475),(81482,314476),(81482,314477),(81483,314478),(81483,314479),(81483,314480),(81483,314481),(81484,314482),(81484,314483),(81485,314484),(81485,314485),(81485,314486),(81486,314487),(81486,314488),(81486,314489),(81487,314490),(81487,314491),(81487,314492),(81488,314493),(81488,314494),(81488,314495),(81489,314496),(81489,314497),(81489,314498),(81490,314499),(81490,314500),(81491,314501),(81491,314502),(81492,314503),(81492,314504),(81492,314505),(81493,314506),(81493,314507),(81493,314508),(81493,314509),(81493,314510),(81494,314511),(81494,314512),(81494,314513),(81494,314514),(81494,314515),(81495,314516),(81495,314517),(81495,314518),(81496,314519),(81496,314520),(81496,314521),(81497,314522),(81497,314523),(81497,314524),(81498,314525),(81498,314526),(81499,314527),(81499,314528),(81499,314529),(81500,314530),(81500,314531),(81500,314532),(81501,314533),(81501,314534),(81502,314535),(81502,314536),(81502,314537),(81502,314538),(81502,314539),(81503,314540),(81503,314541),(81503,314542),(81504,314543),(81504,314544),(81504,314545),(81504,314546),(81505,314547),(81505,314548),(81505,314549),(81506,314550),(81506,314551),(81506,314552),(81506,314553),(81506,314554),(81507,314555),(81507,314556),(81508,314557),(81508,314558),(81508,314559),(81509,314560),(81509,314561),(81510,314562),(81510,314563),(81511,314564),(81511,314565),(81512,314566),(81512,314567),(81513,314568),(81513,314569),(81513,314570),(81513,314571),(81514,314572),(81514,314573),(81515,314574),(81515,314575),(81515,314576),(81515,314577),(81516,314578),(81516,314579),(81516,314580),(81517,314581),(81517,314582),(81518,314583),(81518,314584),(81519,314585),(81519,314586),(81519,314587),(81519,314588),(81519,314589),(81520,314590),(81520,314591),(81521,314592),(81521,314593),(81521,314594),(81521,314595),(81521,314596),(81522,314597),(81522,314598),(81523,314599),(81523,314600),(81523,314601),(81524,314602),(81524,314603),(81525,314604),(81525,314605),(81526,314606),(81526,314607),(81527,314608),(81527,314609),(81527,314610),(81528,314611),(81528,314612),(81528,314613),(81529,314614),(81529,314615),(81529,314616),(81530,314617),(81530,314618),(81531,314619),(81531,314620),(81532,314621),(81532,314622),(81532,314623),(81533,314624),(81533,314625),(81533,314626),(81533,314627),(81534,314628),(81534,314629),(81535,314630),(81535,314631),(81536,314632),(81536,314633),(81536,314634),(81537,314635),(81537,314636),(81538,314637),(81538,314638),(81538,314639),(81539,314640),(81539,314641),(81539,314642),(81540,314643),(81540,314644),(81540,314645),(81541,314646),(81541,314647),(81541,314648),(81541,314649),(81542,314652),(81542,314653),(81543,314656),(81543,314657),(81544,314658),(81544,314659),(81545,314660),(81545,314661),(81546,314666),(81546,314667),(81547,314668),(81547,314669),(81547,314670),(81548,314677),(81548,314678),(81549,314679),(81549,314680),(81550,314686),(81550,314687),(81551,314689),(81551,314690),(81552,314691),(81552,314692),(81553,314694),(81553,314695),(81554,314696),(81554,314697),(81555,314698),(81555,314699),(81555,314700),(81556,314701),(81556,314702),(81556,314703),(81557,314705),(81557,314706),(81558,314707),(81558,314708),(81559,314709),(81559,314710),(81560,314711),(81560,314712),(81561,314713),(81561,314714),(81561,314715),(81562,314716),(81562,314717),(81562,314718),(81563,314719),(81563,314720),(81564,314721),(81564,314722),(81565,314723),(81565,314724),(81566,314725),(81566,314726),(81567,314727),(81567,314728),(81568,314729),(81568,314730),(81568,314731),(81568,314732),(81569,314733),(81569,314734),(81570,314735),(81570,314736),(81571,314737),(81571,314738),(81571,314739),(81571,314740),(81571,314741),(81571,314742),(81572,314743),(81572,314744),(81573,314745),(81573,314746),(81573,314747),(81574,314748),(81574,314749),(81574,314750),(81575,314751),(81575,314752),(81575,314753),(81576,314754),(81576,314755),(81577,314756),(81577,314757),(81578,314758),(81578,314759),(81579,314760),(81579,314761),(81580,314762),(81580,314763),(81580,314764),(81581,314765),(81581,314766),(81581,314767),(81582,314768),(81582,314769),(81582,314770),(81583,314771),(81583,314772),(81583,314773),(81584,314774),(81584,314775),(81585,314776),(81585,314777),(81585,314778),(81585,314779),(81586,314780),(81586,314781),(81586,314782),(81587,314783),(81587,314784),(81587,314785),(81588,314786),(81588,314787),(81588,314788),(81588,314789),(81588,314790),(81589,314791),(81589,314792),(81590,314793),(81590,314794),(81590,314795),(81590,314796),(81591,314797),(81591,314798),(81591,314799),(81591,314800),(81592,314801),(81592,314802),(81592,314803),(81593,314804),(81593,314805),(81593,314806),(81594,314807),(81594,314808),(81595,314809),(81595,314810),(81596,314811),(81596,314812),(81596,314813),(81597,314814),(81597,314815),(81598,314816),(81598,314817),(81599,314818),(81599,314819),(81599,314820),(81599,314821),(81600,314822),(81600,314823),(81600,314824),(81601,314825),(81601,314826),(81602,314827),(81602,314828),(81602,314829),(81603,314830),(81603,314831),(81604,314832),(81604,314833),(81604,314834),(81605,314835),(81605,314836),(81606,314837),(81606,314838),(81607,314839),(81607,314840),(81608,314841),(81608,314842),(81608,314843),(81609,314844),(81609,314845),(81609,314846),(81610,314847),(81610,314848),(81611,314849),(81611,314850),(81612,314851),(81612,314852),(81612,314853),(81612,314854),(81612,314855),(81613,314856),(81613,314857),(81613,314858),(81614,314859),(81614,314860),(81615,314861),(81615,314862),(81615,314863),(81615,314864),(81616,314865),(81616,314866),(81617,314867),(81617,314868),(81618,314869),(81618,314870),(81618,314871),(81619,314872),(81619,314873),(81620,314874),(81620,314875),(81620,314876),(81621,314877),(81621,314878),(81621,314879),(81622,314880),(81622,314881),(81622,314882),(81622,314883),(81623,314884),(81623,314885),(81623,314886),(81623,314887),(81624,314888),(81624,314889),(81625,314890),(81625,314891),(81625,314892),(81625,314893),(81626,314894),(81626,314895),(81626,314896),(81627,314897),(81627,314898),(81628,314899),(81628,314900),(81628,314901),(81629,314902),(81629,314903),(81630,314904),(81630,314905),(81630,314906),(81630,314907),(81630,314908),(81631,314909),(81631,314910),(81632,314911),(81632,314912),(81632,314913),(81633,314914),(81633,314915),(81634,314916),(81634,314917),(81634,314918),(81635,314919),(81635,314920),(81636,314921),(81636,314922),(81637,314923),(81637,314924),(81637,314925),(81638,314926),(81638,314927),(81638,314928),(81639,314929),(81639,314930),(81639,314931),(81640,314932),(81640,314933),(81640,314934),(81640,314935),(81641,314936),(81641,314937),(81641,314938),(81642,314939),(81642,314940),(81643,314941),(81643,314942),(81644,314943),(81644,314944),(81645,314945),(81645,314946),(81645,314947),(81645,314948),(81646,314949),(81646,314950),(81647,314951),(81647,314952),(81647,314953),(81647,314954),(81648,314955),(81648,314956),(81649,314957),(81649,314958),(81650,314959),(81650,314960),(81651,314961),(81651,314962),(81652,314963),(81652,314964),(81653,314965),(81653,314966),(81653,314967),(81653,314968),(81654,314969),(81654,314970),(81654,314971),(81655,314972),(81655,314973),(81655,314974),(81656,314975),(81656,314976),(81657,314977),(81657,314978),(81658,314979),(81658,314980),(81658,314981),(81659,314982),(81659,314983),(81659,314984),(81660,314985),(81660,314986),(81661,314990),(81661,314991),(81662,314993),(81662,314994),(81663,314995),(81663,314996),(81663,314997),(81664,314998),(81664,314999),(81665,315000),(81665,315001),(81666,315003),(81666,315004),(81667,315005),(81667,315006),(81668,315007),(81668,315008),(81669,315009),(81669,315010),(81670,315011),(81670,315012),(81670,315013),(81671,315014),(81671,315015),(81672,315016),(81672,315017),(81672,315018),(81673,315019),(81673,315020),(81673,315021),(81674,315022),(81674,315023),(81674,315024),(81675,315025),(81675,315026),(81675,315027),(81675,315028),(81676,315029),(81676,315030),(81677,315031),(81677,315032),(81678,315033),(81678,315034),(81679,315035),(81679,315036),(81680,315037),(81680,315038),(81680,315039),(81681,315040),(81681,315041),(81681,315042),(81682,315043),(81682,315044),(81682,315045),(81682,315046),(81683,315047),(81683,315048),(81683,315049),(81684,315050),(81684,315051),(81684,315052),(81685,315053),(81685,315054),(81686,315055),(81686,315056),(81686,315057),(81686,315058),(81687,315059),(81687,315060),(81687,315061),(81688,315062),(81688,315063),(81689,315064),(81689,315065),(81690,315066),(81690,315067),(81691,315068),(81691,315069),(81691,315070),(81692,315071),(81692,315072),(81693,315073),(81693,315074),(81693,315075),(81693,315076),(81694,315077),(81694,315078),(81694,315079),(81695,315080),(81695,315081),(81696,315082),(81696,315083),(81697,315084),(81697,315085),(81697,315086),(81697,315087),(81698,315088),(81698,315089),(81698,315090),(81699,315091),(81699,315092),(81699,315093),(81699,315094),(81700,315095),(81700,315096),(81701,315097),(81701,315098),(81702,315099),(81702,315100),(81703,315101),(81703,315102),(81704,315103),(81704,315104),(81704,315105),(81705,315106),(81705,315107),(81705,315108),(81706,315109),(81706,315110),(81707,315111),(81707,315112),(81707,315113),(81707,315114),(81708,315115),(81708,315116),(81709,315117),(81709,315118),(81710,315119),(81710,315120),(81710,315121),(81711,315122),(81711,315123),(81711,315124),(81712,315125),(81712,315126),(81713,315127),(81713,315128),(81713,315129),(81713,315130),(81714,315131),(81714,315132),(81715,315133),(81715,315134),(81715,315135),(81716,315136),(81716,315137),(81716,315138),(81717,315139),(81717,315140),(81717,315141),(81717,315142),(81718,315143),(81718,315144),(81719,315145),(81719,315146),(81719,315147),(81719,315148),(81720,315149),(81720,315150),(81720,315151),(81720,315152),(81721,315153),(81721,315154),(81721,315155),(81721,315156),(81722,315157),(81722,315158),(81723,315159),(81723,315160),(81723,315161),(81724,315162),(81724,315163),(81725,315164),(81725,315165),(81726,315166),(81726,315167),(81727,315168),(81727,315169),(81728,315170),(81728,315171),(81728,315172),(81729,315173),(81729,315174),(81729,315175),(81730,315176),(81730,315177),(81730,315178),(81731,315179),(81731,315180),(81731,315181),(81732,315182),(81732,315183),(81732,315184),(81733,315185),(81733,315186),(81734,315187),(81734,315188),(81734,315189),(81735,315190),(81735,315191),(81736,315192),(81736,315193),(81737,315194),(81737,315195),(81738,315196),(81738,315197),(81738,315198),(81739,315199),(81739,315200),(81739,315201),(81740,315202),(81740,315203),(81741,315204),(81741,315205),(81742,315206),(81742,315207),(81742,315208),(81743,315209),(81743,315210),(81744,315211),(81744,315212),(81744,315213),(81745,315214),(81745,315215),(81746,315216),(81746,315217),(81747,315218),(81747,315219),(81747,315220),(81747,315221),(81748,315222),(81748,315223),(81748,315224),(81748,315225),(81749,315226),(81749,315227),(81750,315228),(81750,315229),(81751,315230),(81751,315231),(81752,315232),(81752,315233),(81752,315234),(81753,315235),(81753,315236),(81753,315237),(81754,315238),(81754,315239),(81755,315240),(81755,315241),(81755,315242),(81755,315243),(81756,315244),(81756,315245),(81756,315246),(81756,315247),(81756,315248),(81757,315249),(81757,315250),(81757,315251),(81758,315252),(81758,315253),(81758,315254),(81759,315255),(81759,315256),(81759,315257),(81759,315258),(81760,315259),(81760,315260),(81760,315261),(81761,315262),(81761,315263),(81761,315264),(81762,315265),(81762,315266),(81762,315267),(81762,315268),(81763,315269),(81763,315270),(81764,315271),(81764,315272),(81765,315273),(81765,315274),(81765,315275),(81765,315276),(81766,315277),(81766,315278),(81766,315279),(81766,315280),(81766,315281),(81767,315282),(81767,315283),(81768,315284),(81768,315285),(81769,315286),(81769,315287),(81770,315288),(81770,315289),(81770,315290),(81771,315291),(81771,315292),(81772,315293),(81772,315294),(81773,315295),(81773,315296),(81774,315297),(81774,315298),(81774,315299),(81774,315300),(81775,315301),(81775,315302),(81775,315303),(81775,315304),(81776,315305),(81776,315306),(81776,315307),(81776,315308),(81777,315309),(81777,315310),(81777,315311),(81778,315312),(81778,315313),(81779,315314),(81779,315315),(81780,315316),(81780,315317),(81781,315318),(81781,315319),(81781,315320),(81782,315321),(81782,315322),(81783,315323),(81783,315324),(81783,315325),(81784,315326),(81784,315327),(81785,315328),(81785,315329),(81785,315330),(81786,315331),(81786,315332),(81786,315333),(81786,315334),(81786,315335),(81787,315336),(81787,315337),(81788,315338),(81788,315339),(81788,315340),(81789,315341),(81789,315342),(81790,315343),(81790,315344),(81791,315345),(81791,315346),(81791,315347),(81792,315348),(81792,315349),(81792,315350),(81792,315351),(81792,315352),(81793,315353),(81793,315354),(81793,315355),(81794,315356),(81794,315357),(81794,315358),(81795,315359),(81795,315360),(81796,315361),(81796,315362),(81796,315363),(81797,315364),(81797,315365),(81797,315366),(81798,315367),(81798,315368),(81799,315369),(81799,315370),(81799,315371),(81800,315372),(81800,315373),(81800,315374),(81800,315375),(81800,315376),(81801,315377),(81801,315378),(81802,315379),(81802,315380),(81802,315381),(81803,315382),(81803,315383),(81804,315384),(81804,315385),(81805,315386),(81805,315387),(81805,315388),(81806,315389),(81806,315390),(81806,315391),(81806,315392),(81806,315393),(81807,315394),(81807,315395),(81807,315396),(81808,315397),(81808,315398),(81808,315399),(81809,315400),(81809,315401),(81810,315402),(81810,315403),(81810,315404),(81811,315405),(81811,315406),(81811,315407),(81812,315408),(81812,315409),(81812,315410),(81813,315411),(81813,315412),(81814,315413),(81814,315414),(81815,315415),(81815,315416),(81816,315417),(81816,315418),(81817,315420),(81817,315421),(81817,315422),(81818,315425),(81818,315426),(81819,315428),(81819,315429),(81820,315430),(81820,315431),(81820,315432),(81821,315434),(81821,315435),(81822,315439),(81822,315440),(81822,315441),(81823,315443),(81823,315444),(81824,315445),(81824,315446),(81825,315447),(81825,315448),(81826,315450),(81826,315451),(81827,315454),(81827,315455),(81828,315456),(81828,315457),(81828,315458),(81829,315459),(81829,315460),(81829,315461),(81830,315462),(81830,315463),(81830,315464),(81830,315465),(81831,315466),(81831,315467),(81831,315468),(81831,315469),(81832,315470),(81832,315471),(81832,315472),(81833,315473),(81833,315474),(81833,315475),(81834,315476),(81834,315477),(81835,315478),(81835,315479),(81835,315480),(81836,315481),(81836,315482),(81836,315483),(81837,315484),(81837,315485),(81838,315486),(81838,315487),(81838,315488),(81839,315489),(81839,315490),(81839,315491),(81840,315492),(81840,315493),(81840,315494),(81841,315495),(81841,315496),(81841,315497),(81842,315498),(81842,315499),(81843,315500),(81843,315501),(81843,315502),(81843,315503),(81843,315504),(81843,315505),(81843,315506),(81844,315507),(81844,315508),(81844,315509),(81844,315510),(81845,315511),(81845,315512),(81845,315513),(81846,315514),(81846,315515),(81847,315516),(81847,315517),(81847,315518),(81848,315519),(81848,315520),(81849,315521),(81849,315522),(81849,315523),(81850,315524),(81850,315525),(81851,315526),(81851,315527),(81852,315528),(81852,315529),(81853,315530),(81853,315531),(81854,315532),(81854,315533),(81854,315534),(81854,315535),(81855,315536),(81855,315537),(81856,315538),(81856,315539),(81856,315540),(81857,315541),(81857,315542),(81857,315543),(81857,315544),(81858,315545),(81858,315546),(81858,315547),(81859,315548),(81859,315549),(81859,315550),(81860,315551),(81860,315552),(81860,315553),(81861,315554),(81861,315555),(81862,315556),(81862,315557),(81862,315558),(81863,315559),(81863,315560),(81864,315561),(81864,315562),(81864,315563),(81865,315564),(81865,315565),(81866,315566),(81866,315567),(81866,315568),(81867,315569),(81867,315570),(81867,315571),(81868,315572),(81868,315573),(81869,315574),(81869,315575),(81870,315576),(81870,315577),(81871,315578),(81871,315579),(81871,315580),(81871,315581),(81872,315582),(81872,315583),(81872,315584),(81872,315585),(81873,315586),(81873,315587),(81874,315588),(81874,315589),(81875,315590),(81875,315591),(81876,315592),(81876,315593),(81876,315594),(81877,315595),(81877,315596),(81878,315597),(81878,315598),(81879,315599),(81879,315600),(81879,315601),(81880,315602),(81880,315603),(81881,315604),(81881,315605),(81881,315606),(81882,315607),(81882,315608),(81882,315609),(81882,315610),(81883,315611),(81883,315612),(81884,315613),(81884,315614),(81884,315615),(81885,315616),(81885,315617),(81885,315618),(81886,315619),(81886,315620),(81886,315621),(81886,315622),(81887,315623),(81887,315624),(81887,315625),(81888,315626),(81888,315627),(81888,315628),(81889,315629),(81889,315630),(81889,315631),(81890,315632),(81890,315633),(81890,315634),(81890,315635),(81891,315636),(81891,315637),(81892,315638),(81892,315639),(81893,315640),(81893,315641),(81894,315642),(81894,315643),(81895,315644),(81895,315645),(81896,315646),(81896,315647),(81896,315648),(81897,315649),(81897,315650),(81897,315651),(81897,315652),(81898,315653),(81898,315654),(81898,315655),(81898,315656),(81898,315657),(81899,315658),(81899,315659),(81899,315660),(81900,315661),(81900,315662),(81901,315663),(81901,315664),(81901,315665),(81902,315666),(81902,315667),(81903,315668),(81903,315669),(81903,315670),(81903,315671),(81904,315672),(81904,315673),(81904,315674),(81905,315675),(81905,315676),(81905,315677),(81906,315678),(81906,315679),(81906,315680),(81906,315681),(81907,315682),(81907,315683),(81907,315684),(81908,315685),(81908,315686),(81908,315687),(81909,315688),(81909,315689),(81910,315690),(81910,315691),(81911,315692),(81911,315693),(81911,315694),(81911,315695),(81912,315696),(81912,315697),(81913,315698),(81913,315699),(81913,315700),(81914,315701),(81914,315702),(81915,315703),(81915,315704),(81915,315705),(81915,315706),(81916,315707),(81916,315708),(81917,315709),(81917,315710),(81917,315711),(81918,315712),(81918,315713),(81918,315714),(81919,315715),(81919,315716),(81920,315717),(81920,315718),(81920,315719),(81920,315720),(81921,315721),(81921,315722),(81922,315723),(81922,315724),(81923,315725),(81923,315726),(81923,315727),(81924,315728),(81924,315729),(81924,315730),(81925,315731),(81925,315732),(81925,315733),(81925,315734),(81926,315735),(81926,315736),(81926,315737),(81926,315738),(81927,315739),(81927,315740),(81927,315741),(81928,315742),(81928,315743),(81929,315744),(81929,315745),(81929,315746),(81929,315747),(81929,315748),(81930,315749),(81930,315750),(81931,315751),(81931,315752),(81932,315753),(81932,315754),(81933,315755),(81933,315756),(81934,315757),(81934,315758),(81934,315759),(81934,315760),(81934,315761),(81935,315762),(81935,315763),(81935,315764),(81935,315765),(81935,315766),(81936,315767),(81936,315768),(81936,315769),(81936,315770),(81937,315771),(81937,315772),(81938,315773),(81938,315774),(81938,315775),(81938,315776),(81939,315777),(81939,315778),(81939,315779),(81940,315780),(81940,315781),(81941,315782),(81941,315783),(81941,315784),(81941,315785),(81942,315786),(81942,315787),(81942,315788),(81943,315789),(81943,315790),(81943,315791),(81943,315792),(81944,315793),(81944,315794),(81944,315795),(81945,315796),(81945,315797),(81945,315798),(81946,315799),(81946,315800),(81947,315801),(81947,315802),(81948,315803),(81948,315804),(81949,315805),(81949,315806),(81950,315807),(81950,315808),(81951,315809),(81951,315810),(81952,315811),(81952,315812),(81953,315813),(81953,315814),(81954,315816),(81954,315817),(81955,315818),(81955,315819),(81956,315820),(81956,315821),(81957,315822),(81957,315823),(81958,315824),(81958,315825),(81958,315826),(81959,315828),(81959,315829),(81960,315831),(81960,315832),(81960,315833),(81961,315835),(81961,315836),(81962,315840),(81962,315841),(81962,315842),(81963,315843),(81963,315844),(81964,315845),(81964,315846),(81965,315853),(81965,315854),(81966,315856),(81966,315857),(81967,315858),(81967,315859),(81967,315860),(81968,315861),(81968,315862),(81968,315863),(81969,315864),(81969,315865),(81969,315866),(81970,315867),(81970,315868),(81970,315869),(81971,315870),(81971,315871),(81972,315872),(81972,315873),(81973,315874),(81973,315875),(81973,315876),(81974,315877),(81974,315878),(81975,315879),(81975,315880),(81976,315881),(81976,315882),(81976,315883),(81977,315884),(81977,315885),(81977,315886),(81978,315887),(81978,315888),(81978,315889),(81979,315890),(81979,315891),(81979,315892),(81980,315893),(81980,315894),(81981,315895),(81981,315896),(81981,315897),(81982,315898),(81982,315899),(81983,315900),(81983,315901),(81984,315902),(81984,315903),(81984,315904),(81984,315905),(81984,315906),(81985,315907),(81985,315908),(81985,315909),(81986,315910),(81986,315911),(81987,315912),(81987,315913),(81987,315914),(81988,315915),(81988,315916),(81988,315917),(81988,315918),(81989,315919),(81989,315920),(81990,315921),(81990,315922),(81991,315923),(81991,315924),(81992,315925),(81992,315926),(81993,315927),(81993,315928),(81994,315929),(81994,315930),(81995,315931),(81995,315932),(81995,315933),(81996,315934),(81996,315935),(81997,315936),(81997,315937),(81997,315938),(81998,315939),(81998,315940),(81999,315941),(81999,315942),(82000,315943),(82000,315944),(82001,315945),(82001,315946),(82001,315947),(82002,315948),(82002,315949),(82002,315950),(82003,315951),(82003,315952),(82003,315953),(82003,315954),(82003,315955),(82003,315956),(82003,315957),(82004,315958),(82004,315959),(82005,315960),(82005,315961),(82005,315962),(82006,315963),(82006,315964),(82007,315965),(82007,315966),(82007,315967),(82007,315968),(82007,315969),(82008,315970),(82008,315971),(82008,315972),(82009,315973),(82009,315974),(82010,315975),(82010,315976),(82011,315977),(82011,315978),(82012,315979),(82012,315980),(82012,315981),(82013,315982),(82013,315983),(82014,315984),(82014,315985),(82014,315986),(82014,315987),(82015,315988),(82015,315989),(82015,315990),(82015,315991),(82016,315992),(82016,315993),(82016,315994),(82017,315995),(82017,315996),(82017,315997),(82018,315998),(82018,315999),(82018,316000),(82018,316001),(82019,316002),(82019,316003),(82020,316004),(82020,316005),(82020,316006),(82021,316007),(82021,316008),(82021,316009),(82022,316010),(82022,316011),(82023,316012),(82023,316013),(82023,316014),(82023,316015),(82024,316016),(82024,316017),(82025,316018),(82025,316019),(82026,316020),(82026,316021),(82027,316022),(82027,316023),(82027,316024),(82028,316025),(82028,316026),(82029,316027),(82029,316028),(82030,316029),(82030,316030),(82031,316031),(82031,316032),(82031,316033),(82031,316034),(82031,316035),(82032,316036),(82032,316037),(82032,316038),(82032,316039),(82033,316040),(82033,316041),(82034,316042),(82034,316043),(82034,316044),(82035,316045),(82035,316046),(82036,316047),(82036,316048),(82037,316049),(82037,316050),(82038,316051),(82038,316052),(82038,316053),(82039,316054),(82039,316055),(82039,316056),(82039,316057),(82040,316058),(82040,316059),(82040,316060),(82041,316061),(82041,316062),(82041,316063),(82042,316064),(82042,316065),(82043,316066),(82043,316067),(82044,316068),(82044,316069),(82045,316070),(82045,316071),(82046,316072),(82046,316073),(82046,316074),(82047,316075),(82047,316076),(82048,316077),(82048,316078),(82048,316079),(82049,316080),(82049,316081),(82049,316082),(82050,316083),(82050,316084),(82051,316085),(82051,316086),(82052,316087),(82052,316088),(82053,316089),(82053,316090),(82053,316091),(82053,316092),(82054,316093),(82054,316094),(82054,316095),(82054,316096),(82055,316097),(82055,316098),(82055,316099),(82056,316100),(82056,316101),(82056,316102),(82057,316103),(82057,316104),(82057,316105),(82058,316106),(82058,316107),(82059,316108),(82059,316109),(82060,316110),(82060,316111),(82060,316112),(82060,316113),(82061,316114),(82061,316115),(82061,316116),(82062,316117),(82062,316118),(82062,316119),(82062,316120),(82063,316121),(82063,316122),(82063,316123),(82063,316124),(82064,316125),(82064,316126),(82064,316127),(82064,316128),(82065,316129),(82065,316130),(82066,316131),(82066,316132),(82066,316133),(82067,316134),(82067,316135),(82067,316136),(82068,316137),(82068,316138),(82068,316139),(82068,316140),(82069,316141),(82069,316142),(82070,316143),(82070,316144),(82071,316145),(82071,316146),(82071,316147),(82072,316148),(82072,316149),(82073,316150),(82073,316151),(82074,316152),(82074,316153),(82074,316154),(82074,316155),(82074,316156),(82075,316157),(82075,316158),(82076,316159),(82076,316160),(82077,316161),(82077,316162),(82078,316163),(82078,316164),(82079,316165),(82079,316166),(82079,316167),(82079,316168),(82080,316169),(82080,316170),(82081,316171),(82081,316172),(82082,316173),(82082,316174),(82083,316175),(82083,316176),(82084,316177),(82084,316178),(82084,316179),(82085,316180),(82085,316181),(82086,316182),(82086,316183),(82087,316184),(82087,316185),(82087,316186),(82088,316187),(82088,316188),(82089,316189),(82089,316190),(82089,316191),(82090,316192),(82090,316193),(82090,316194),(82090,316195),(82091,316196),(82091,316197),(82091,316198),(82092,316199),(82092,316200),(82093,316201),(82093,316202),(82093,316203),(82093,316204),(82094,316205),(82094,316206),(82094,316207),(82095,316208),(82095,316209),(82095,316210),(82096,316211),(82096,316212),(82096,316213),(82097,316214),(82097,316215),(82097,316216),(82098,316217),(82098,316218),(82098,316219),(82099,316220),(82099,316221),(82099,316222),(82100,316223),(82100,316224),(82100,316225),(82101,316226),(82101,316227),(82101,316228),(82102,316229),(82102,316230),(82103,316231),(82103,316232),(82103,316233),(82104,316234),(82104,316235),(82104,316236),(82104,316237),(82105,316238),(82105,316239),(82105,316240),(82106,316241),(82106,316242),(82107,316243),(82107,316244),(82108,316246),(82108,316247),(82109,316248),(82109,316249),(82109,316250),(82110,316251),(82110,316252),(82111,316254),(82111,316255),(82112,316256),(82112,316257),(82113,316260),(82113,316261),(82113,316262),(82114,316263),(82114,316264),(82115,316265),(82115,316266),(82116,316267),(82116,316268),(82117,316269),(82117,316270),(82118,316274),(82118,316275),(82119,316277),(82119,316278),(82119,316279),(82119,316280),(82120,316282),(82120,316283),(82120,316284),(82121,316285),(82121,316286),(82122,316287),(82122,316288),(82123,316289),(82123,316290),(82124,316291),(82124,316292),(82125,316293),(82125,316294),(82125,316295),(82126,316296),(82126,316297),(82127,316298),(82127,316299),(82128,316300),(82128,316301),(82128,316302),(82129,316303),(82129,316304),(82130,316305),(82130,316306),(82130,316307),(82131,316308),(82131,316309),(82131,316310),(82132,316311),(82132,316312),(82133,316313),(82133,316314),(82134,316315),(82134,316316),(82134,316317),(82135,316318),(82135,316319),(82135,316320),(82136,316321),(82136,316322),(82136,316323),(82136,316324),(82137,316325),(82137,316326),(82138,316327),(82138,316328),(82139,316329),(82139,316330),(82139,316331),(82139,316332),(82139,316333),(82139,316334),(82140,316335),(82140,316336),(82140,316337),(82141,316338),(82141,316339),(82141,316340),(82142,316341),(82142,316342),(82142,316343),(82142,316344),(82142,316345),(82142,316346),(82143,316347),(82143,316348),(82144,316349),(82144,316350),(82145,316351),(82145,316352),(82145,316353),(82146,316354),(82146,316355),(82146,316356),(82147,316357),(82147,316358),(82148,316359),(82148,316360),(82148,316361),(82148,316362),(82149,316363),(82149,316364),(82149,316365),(82150,316366),(82150,316367),(82150,316368),(82151,316369),(82151,316370),(82152,316371),(82152,316372),(82153,316373),(82153,316374),(82153,316375),(82154,316376),(82154,316377),(82154,316378),(82155,316379),(82155,316380),(82156,316381),(82156,316382),(82157,316383),(82157,316384),(82158,316385),(82158,316386),(82158,316387),(82159,316388),(82159,316389),(82159,316390),(82160,316391),(82160,316392),(82160,316393),(82160,316394),(82160,316395),(82161,316396),(82161,316397),(82161,316398),(82161,316399),(82162,316400),(82162,316401),(82162,316402),(82163,316403),(82163,316404),(82163,316405),(82164,316406),(82164,316407),(82164,316408),(82165,316409),(82165,316410),(82165,316411),(82165,316412),(82166,316413),(82166,316414),(82166,316415),(82166,316416),(82167,316417),(82167,316418),(82168,316419),(82168,316420),(82168,316421),(82169,316422),(82169,316423),(82170,316424),(82170,316425),(82171,316426),(82171,316427),(82172,316428),(82172,316429),(82172,316430),(82172,316431),(82173,316432),(82173,316433),(82173,316434),(82173,316435),(82174,316436),(82174,316437),(82175,316438),(82175,316439),(82175,316440),(82176,316441),(82176,316442),(82177,316443),(82177,316444),(82177,316445),(82178,316446),(82178,316447),(82179,316448),(82179,316449),(82179,316450),(82180,316451),(82180,316452),(82180,316453),(82181,316454),(82181,316455),(82182,316456),(82182,316457),(82182,316458),(82182,316459),(82183,316460),(82183,316461),(82183,316462),(82184,316463),(82184,316464),(82185,316465),(82185,316466),(82186,316467),(82186,316468),(82186,316469),(82186,316470),(82187,316471),(82187,316472),(82187,316473),(82188,316474),(82188,316475),(82189,316476),(82189,316477),(82189,316478),(82190,316479),(82190,316480),(82190,316481),(82191,316482),(82191,316483),(82192,316484),(82192,316485),(82193,316486),(82193,316487),(82194,316488),(82194,316489),(82195,316490),(82195,316491),(82195,316492),(82196,316493),(82196,316494),(82197,316495),(82197,316496),(82197,316497),(82198,316498),(82198,316499),(82198,316500),(82199,316501),(82199,316502),(82199,316503),(82200,316504),(82200,316505),(82200,316506),(82200,316507),(82200,316508),(82201,316509),(82201,316510),(82201,316511),(82201,316512),(82201,316513),(82202,316514),(82202,316515),(82202,316516),(82202,316517),(82203,316518),(82203,316519),(82203,316520),(82204,316521),(82204,316522),(82204,316523),(82205,316524),(82205,316525),(82206,316526),(82206,316527),(82206,316528),(82207,316529),(82207,316530),(82207,316531),(82208,316532),(82208,316533),(82208,316534),(82209,316535),(82209,316536),(82209,316537),(82210,316538),(82210,316539),(82210,316540),(82211,316541),(82211,316542),(82211,316543),(82212,316544),(82212,316545),(82212,316546),(82213,316547),(82213,316548),(82214,316549),(82214,316550),(82214,316551),(82215,316552),(82215,316553),(82215,316554),(82215,316555),(82215,316556),(82215,316557),(82216,316558),(82216,316559),(82217,316560),(82217,316561),(82217,316562),(82217,316563),(82218,316564),(82218,316565),(82219,316566),(82219,316567),(82220,316568),(82220,316569),(82220,316570),(82221,316571),(82221,316572),(82222,316573),(82222,316574),(82223,316575),(82223,316576),(82224,316577),(82224,316578),(82225,316579),(82225,316580),(82226,316581),(82226,316582),(82226,316583),(82227,316584),(82227,316585),(82228,316586),(82228,316587),(82229,316588),(82229,316589),(82229,316590),(82230,316591),(82230,316592),(82231,316593),(82231,316594),(82231,316595),(82232,316596),(82232,316597),(82232,316598),(82233,316599),(82233,316600),(82233,316601),(82233,316602),(82234,316603),(82234,316604),(82235,316605),(82235,316606),(82235,316607),(82235,316608),(82236,316609),(82236,316610),(82237,316611),(82237,316612),(82237,316613),(82238,316614),(82238,316615),(82239,316616),(82239,316617),(82239,316618),(82240,316619),(82240,316620),(82241,316621),(82241,316622),(82241,316623),(82242,316624),(82242,316625),(82243,316626),(82243,316627),(82244,316628),(82244,316629),(82244,316630),(82245,316631),(82245,316632),(82245,316633),(82246,316634),(82246,316635),(82247,316636),(82247,316637),(82247,316638),(82248,316639),(82248,316640),(82248,316641),(82249,316642),(82249,316643),(82250,316644),(82250,316645),(82251,316646),(82251,316647),(82252,316648),(82252,316649),(82253,316650),(82253,316651),(82253,316652),(82254,316653),(82254,316654),(82255,316655),(82255,316656),(82255,316657),(82256,316658),(82256,316659),(82256,316660),(82256,316661),(82256,316662),(82257,316663),(82257,316664),(82258,316665),(82258,316666),(82258,316667),(82258,316668),(82259,316669),(82259,316670),(82259,316671),(82259,316672),(82260,316673),(82260,316674),(82261,316675),(82261,316676),(82262,316677),(82262,316678),(82262,316679),(82263,316680),(82263,316681),(82264,316682),(82264,316683),(82264,316684),(82264,316685),(82265,316686),(82265,316687),(82266,316688),(82266,316689),(82266,316690),(82267,316691),(82267,316692),(82268,316693),(82268,316694),(82269,316695),(82269,316696),(82270,316697),(82270,316698),(82270,316699),(82270,316700),(82271,316701),(82271,316702),(82271,316703),(82272,316704),(82272,316705),(82273,316706),(82273,316707),(82273,316708),(82274,316711),(82274,316712),(82275,316713),(82275,316714),(82276,316718),(82276,316719),(82277,316722),(82277,316723),(82278,316724),(82278,316725),(82279,316728),(82279,316729),(82280,316730),(82280,316731),(82281,316732),(82281,316733),(82282,316734),(82282,316735),(82283,316736),(82283,316737),(82284,316739),(82284,316740),(82285,316744),(82285,316745),(82286,316746),(82286,316747),(82287,316748),(82287,316749),(82287,316750),(82287,316751),(82288,316752),(82288,316753),(82289,316756),(82289,316757),(82290,316758),(82290,316759),(82291,316760),(82291,316761),(82292,316762),(82292,316763),(82292,316764),(82293,316766),(82293,316767),(82294,316769),(82294,316770),(82295,316771),(82295,316772),(82296,316773),(82296,316774),(82297,316775),(82297,316776),(82298,316777),(82298,316778),(82299,316779),(82299,316780),(82299,316781),(82300,316782),(82300,316783),(82300,316784),(82300,316785),(82301,316786),(82301,316787),(82301,316788),(82302,316789),(82302,316790),(82302,316791),(82302,316792),(82302,316793),(82303,316794),(82303,316795),(82303,316796),(82304,316797),(82304,316798),(82304,316799),(82305,316800),(82305,316801),(82305,316802),(82305,316803),(82306,316804),(82306,316805),(82307,316806),(82307,316807),(82308,316808),(82308,316809),(82309,316810),(82309,316811),(82310,316812),(82310,316813),(82310,316814),(82311,316815),(82311,316816),(82312,316817),(82312,316818),(82313,316819),(82313,316820),(82314,316821),(82314,316822),(82314,316823),(82315,316824),(82315,316825),(82315,316826),(82315,316827),(82316,316828),(82316,316829),(82316,316830),(82317,316831),(82317,316832),(82318,316833),(82318,316834),(82319,316835),(82319,316836),(82320,316837),(82320,316838),(82320,316839),(82321,316840),(82321,316841),(82322,316842),(82322,316843),(82322,316844),(82323,316845),(82323,316846),(82323,316847),(82324,316848),(82324,316849),(82324,316850),(82324,316851),(82325,316852),(82325,316853),(82326,316854),(82326,316855),(82326,316856),(82327,316857),(82327,316858),(82327,316859),(82328,316860),(82328,316861),(82328,316862),(82328,316863),(82329,316864),(82329,316865),(82329,316866),(82330,316867),(82330,316868),(82330,316869),(82331,316870),(82331,316871),(82332,316872),(82332,316873),(82333,316874),(82333,316875),(82333,316876),(82333,316877),(82334,316878),(82334,316879),(82334,316880),(82335,316881),(82335,316882),(82335,316883),(82336,316884),(82336,316885),(82336,316886),(82337,316887),(82337,316888),(82337,316889),(82337,316890),(82338,316891),(82338,316892),(82338,316893),(82338,316894),(82339,316895),(82339,316896),(82339,316897),(82340,316898),(82340,316899),(82341,316900),(82341,316901),(82342,316902),(82342,316903),(82342,316904),(82343,316905),(82343,316906),(82343,316907),(82344,316908),(82344,316909),(82344,316910),(82344,316911),(82345,316912),(82345,316913),(82345,316914),(82346,316915),(82346,316916),(82347,316917),(82347,316918),(82347,316919),(82348,316920),(82348,316921),(82348,316922),(82349,316923),(82349,316924),(82350,316925),(82350,316926),(82350,316927),(82350,316928),(82350,316929),(82351,316930),(82351,316931),(82351,316932),(82351,316933),(82351,316934),(82352,316935),(82352,316936),(82353,316937),(82353,316938),(82353,316939),(82354,316940),(82354,316941),(82354,316942),(82355,316943),(82355,316944),(82355,316945),(82356,316946),(82356,316947),(82356,316948),(82356,316949),(82357,316950),(82357,316951),(82357,316952),(82358,316953),(82358,316954),(82358,316955),(82359,316956),(82359,316957),(82359,316958),(82360,316959),(82360,316960),(82361,316961),(82361,316962),(82361,316963),(82362,316964),(82362,316965),(82363,316966),(82363,316967),(82364,316968),(82364,316969),(82364,316970),(82365,316971),(82365,316972),(82365,316973),(82366,316974),(82366,316975),(82366,316976),(82366,316977),(82367,316978),(82367,316979),(82368,316980),(82368,316981),(82368,316982),(82368,316983),(82369,316984),(82369,316985),(82369,316986),(82369,316987),(82369,316988),(82369,316989),(82370,316990),(82370,316991),(82371,316992),(82371,316993),(82372,316994),(82372,316995),(82372,316996),(82372,316997),(82373,316998),(82373,316999),(82374,317000),(82374,317001),(82375,317002),(82375,317003),(82375,317004),(82376,317005),(82376,317006),(82377,317007),(82377,317008),(82378,317009),(82378,317010),(82378,317011),(82378,317012),(82379,317013),(82379,317014),(82379,317015),(82379,317016),(82380,317017),(82380,317018),(82381,317019),(82381,317020),(82381,317021),(82382,317022),(82382,317023),(82383,317024),(82383,317025),(82383,317026),(82384,317027),(82384,317028),(82385,317029),(82385,317030),(82385,317031),(82386,317032),(82386,317033),(82386,317034),(82386,317035),(82387,317036),(82387,317037),(82387,317038),(82388,317039),(82388,317040),(82389,317041),(82389,317042),(82389,317043),(82390,317044),(82390,317045),(82391,317046),(82391,317047),(82391,317048),(82392,317049),(82392,317050),(82393,317051),(82393,317052),(82394,317053),(82394,317054),(82394,317055),(82395,317056),(82395,317057),(82396,317058),(82396,317059),(82396,317060),(82397,317061),(82397,317062),(82398,317063),(82398,317064),(82398,317065),(82399,317066),(82399,317067),(82399,317068),(82399,317069),(82399,317070),(82400,317071),(82400,317072),(82400,317073),(82401,317074),(82401,317075),(82401,317076),(82402,317077),(82402,317078),(82403,317079),(82403,317080),(82403,317081),(82404,317082),(82404,317083),(82405,317084),(82405,317085),(82405,317086),(82406,317087),(82406,317088),(82406,317089),(82406,317090),(82407,317091),(82407,317092),(82408,317093),(82408,317094),(82409,317095),(82409,317096),(82409,317097),(82409,317098),(82410,317099),(82410,317100),(82411,317101),(82411,317102),(82411,317103),(82412,317104),(82412,317105),(82413,317106),(82413,317107),(82413,317108),(82414,317109),(82414,317110),(82415,317111),(82415,317112),(82415,317113),(82416,317114),(82416,317115),(82417,317116),(82417,317117),(82417,317118),(82418,317123),(82418,317124),(82419,317125),(82419,317126),(82419,317127),(82420,317128),(82420,317129),(82420,317130),(82420,317131),(82420,317132),(82421,317133),(82421,317134),(82421,317135),(82422,317136),(82422,317137),(82423,317138),(82423,317139),(82423,317140),(82423,317141),(82424,317142),(82424,317143),(82424,317144),(82424,317145),(82425,317146),(82425,317147),(82425,317148),(82426,317149),(82426,317150),(82427,317151),(82427,317152),(82427,317153),(82427,317154),(82428,317155),(82428,317156),(82428,317157),(82429,317158),(82429,317159),(82429,317160),(82430,317161),(82430,317162),(82430,317163),(82430,317164),(82431,317165),(82431,317166),(82432,317167),(82432,317168),(82432,317169),(82433,317170),(82433,317171),(82433,317172),(82434,317173),(82434,317174),(82435,317175),(82435,317176),(82436,317177),(82436,317178),(82437,317179),(82437,317180),(82437,317181),(82437,317182),(82438,317183),(82438,317184),(82438,317185),(82439,317186),(82439,317187),(82440,317188),(82440,317189),(82441,317190),(82441,317191),(82441,317192),(82442,317193),(82442,317194),(82442,317195),(82443,317196),(82443,317197),(82443,317198),(82444,317199),(82444,317200),(82444,317201),(82445,317202),(82445,317203),(82445,317204),(82445,317205),(82445,317206),(82446,317207),(82446,317208),(82446,317209),(82447,317210),(82447,317211),(82447,317212),(82447,317213),(82448,317214),(82448,317215),(82449,317216),(82449,317217),(82449,317218),(82450,317219),(82450,317220),(82450,317221),(82451,317222),(82451,317223),(82452,317224),(82452,317225),(82452,317226),(82453,317227),(82453,317228),(82454,317229),(82454,317230),(82455,317231),(82455,317232),(82456,317233),(82456,317234),(82456,317235),(82457,317236),(82457,317237),(82457,317238),(82457,317239),(82458,317240),(82458,317241),(82458,317242),(82459,317243),(82459,317244),(82460,317245),(82460,317246),(82460,317247),(82461,317248),(82461,317249),(82461,317250),(82461,317251),(82462,317252),(82462,317253),(82462,317254),(82462,317255),(82463,317256),(82463,317257),(82463,317258),(82463,317259),(82464,317260),(82464,317261),(82464,317262),(82465,317263),(82465,317264),(82465,317265),(82465,317266),(82466,317267),(82466,317268),(82466,317269),(82466,317270),(82467,317271),(82467,317272),(82467,317273),(82468,317274),(82468,317275),(82469,317276),(82469,317277),(82469,317278),(82469,317279),(82470,317280),(82470,317281),(82471,317282),(82471,317283),(82472,317284),(82472,317285),(82473,317286),(82473,317287),(82474,317288),(82474,317289),(82475,317290),(82475,317291),(82475,317292),(82476,317293),(82476,317294),(82476,317295),(82476,317296),(82477,317297),(82477,317298),(82478,317299),(82478,317300),(82479,317301),(82479,317302),(82479,317303),(82480,317304),(82480,317305),(82480,317306),(82481,317307),(82481,317308),(82481,317309),(82482,317310),(82482,317311),(82482,317312),(82483,317313),(82483,317314),(82483,317315),(82483,317316),(82484,317317),(82484,317318),(82484,317319),(82485,317320),(82485,317321),(82485,317322),(82485,317323),(82485,317324),(82486,317325),(82486,317326),(82486,317327),(82486,317328),(82486,317329),(82487,317330),(82487,317331),(82488,317332),(82488,317333),(82488,317334),(82489,317335),(82489,317336),(82490,317337),(82490,317338),(82490,317339),(82490,317340),(82491,317341),(82491,317342),(82492,317343),(82492,317344),(82492,317345),(82493,317346),(82493,317347),(82493,317348),(82494,317349),(82494,317350),(82494,317351),(82495,317352),(82495,317353),(82496,317354),(82496,317355),(82496,317356),(82496,317357),(82497,317358),(82497,317359),(82498,317360),(82498,317361),(82499,317362),(82499,317363),(82499,317364),(82500,317365),(82500,317366),(82500,317367),(82501,317368),(82501,317369),(82502,317370),(82502,317371),(82503,317372),(82503,317373),(82503,317374),(82504,317375),(82504,317376),(82505,317377),(82505,317378),(82505,317379),(82506,317380),(82506,317381),(82506,317382),(82507,317383),(82507,317384),(82508,317385),(82508,317386),(82508,317387),(82509,317388),(82509,317389),(82509,317390),(82510,317391),(82510,317392),(82510,317393),(82510,317394),(82511,317395),(82511,317396),(82512,317397),(82512,317398),(82512,317399),(82513,317400),(82513,317401),(82513,317402),(82513,317403),(82513,317404),(82514,317405),(82514,317406),(82514,317407),(82514,317408),(82515,317409),(82515,317410),(82515,317411),(82516,317412),(82516,317413),(82517,317414),(82517,317415),(82517,317416),(82518,317417),(82518,317418),(82518,317419),(82519,317420),(82519,317421),(82519,317422),(82519,317423),(82520,317424),(82520,317425),(82521,317426),(82521,317427),(82521,317428),(82522,317429),(82522,317430),(82522,317431),(82522,317432),(82522,317433),(82523,317434),(82523,317435),(82523,317436),(82523,317437),(82524,317438),(82524,317439),(82524,317440),(82525,317441),(82525,317442),(82526,317443),(82526,317444),(82527,317445),(82527,317446),(82528,317447),(82528,317448),(82529,317449),(82529,317450),(82530,317451),(82530,317452),(82531,317453),(82531,317454),(82531,317455),(82532,317456),(82532,317457),(82533,317458),(82533,317459),(82533,317460),(82534,317461),(82534,317462),(82534,317463),(82534,317464),(82535,317465),(82535,317466),(82535,317467),(82536,317468),(82536,317469),(82536,317470),(82537,317471),(82537,317472),(82537,317473),(82537,317474),(82537,317475),(82538,317476),(82538,317477),(82538,317478),(82539,317479),(82539,317480),(82539,317481),(82540,317482),(82540,317483),(82540,317484),(82541,317485),(82541,317486),(82542,317487),(82542,317488),(82542,317489),(82543,317490),(82543,317491),(82544,317492),(82544,317493),(82544,317494),(82544,317495),(82545,317496),(82545,317497),(82546,317498),(82546,317499),(82546,317500),(82547,317501),(82547,317502),(82548,317503),(82548,317504),(82548,317505),(82549,317506),(82549,317507),(82550,317508),(82550,317509),(82551,317510),(82551,317511),(82552,317512),(82552,317513),(82552,317514),(82553,317515),(82553,317516),(82553,317517),(82553,317518),(82554,317519),(82554,317520),(82555,317521),(82555,317522),(82555,317523),(82555,317524),(82556,317525),(82556,317526),(82556,317527),(82556,317528),(82557,317529),(82557,317530),(82557,317531),(82557,317532),(82558,317533),(82558,317534),(82558,317535),(82558,317536),(82559,317537),(82559,317538),(82560,317539),(82560,317540),(82560,317541),(82561,317542),(82561,317543),(82562,317544),(82562,317545),(82563,317546),(82563,317547),(82563,317548),(82564,317549),(82564,317550),(82565,317551),(82565,317552),(82565,317553),(82566,317554),(82566,317555),(82567,317556),(82567,317557),(82567,317558),(82568,317559),(82568,317560),(82569,317561),(82569,317562),(82569,317563),(82570,317564),(82570,317565),(82571,317566),(82571,317567),(82571,317568),(82571,317569),(82572,317570),(82572,317571),(82573,317572),(82573,317573),(82573,317574),(82574,317575),(82574,317576),(82575,317577),(82575,317578),(82575,317579),(82575,317580),(82576,317581),(82576,317582),(82577,317583),(82577,317584),(82578,317585),(82578,317586),(82579,317587),(82579,317588),(82579,317589),(82580,317590),(82580,317591),(82580,317592),(82581,317593),(82581,317594),(82581,317595),(82582,317596),(82582,317597),(82582,317598),(82583,317599),(82583,317600),(82584,317601),(82584,317602),(82585,317603),(82585,317604),(82585,317605),(82586,317606),(82586,317607),(82587,317608),(82587,317609),(82587,317610),(82587,317611),(82588,317612),(82588,317613),(82588,317614),(82589,317615),(82589,317616),(82590,317617),(82590,317618),(82591,317619),(82591,317620),(82591,317621),(82591,317622),(82591,317623),(82592,317624),(82592,317625),(82592,317626),(82593,317627),(82593,317628),(82594,317629),(82594,317630),(82595,317631),(82595,317632),(82595,317633),(82596,317634),(82596,317635),(82596,317636),(82597,317637),(82597,317638),(82597,317639),(82597,317640),(82598,317641),(82598,317642),(82598,317643),(82599,317644),(82599,317645),(82599,317646),(82600,317647),(82600,317648),(82600,317649),(82601,317650),(82601,317651),(82601,317652),(82602,317653),(82602,317654),(82603,317655),(82603,317656),(82604,317657),(82604,317658),(82605,317659),(82605,317660),(82605,317661),(82606,317662),(82606,317663),(82607,317664),(82607,317665),(82607,317666),(82607,317667),(82607,317668),(82607,317669),(82607,317670),(82608,317671),(82608,317672),(82608,317673),(82609,317674),(82609,317675),(82609,317676),(82610,317677),(82610,317678),(82610,317679),(82610,317680),(82610,317681),(82611,317682),(82611,317683),(82612,317684),(82612,317685),(82612,317686),(82613,317687),(82613,317688),(82614,317689),(82614,317690),(82614,317691),(82615,317692),(82615,317693),(82615,317694),(82616,317695),(82616,317696),(82616,317697),(82617,317698),(82617,317699),(82617,317700),(82618,317701),(82618,317702),(82618,317703),(82619,317704),(82619,317705),(82620,317706),(82620,317707),(82620,317708),(82621,317709),(82621,317710),(82622,317711),(82622,317712),(82623,317713),(82623,317714),(82624,317715),(82624,317716),(82625,317717),(82625,317718),(82626,317719),(82626,317720),(82626,317721),(82627,317722),(82627,317723),(82627,317724),(82627,317725),(82628,317726),(82628,317727),(82629,317728),(82629,317729),(82630,317730),(82630,317731),(82630,317732),(82631,317733),(82631,317734),(82631,317735),(82631,317736),(82632,317737),(82632,317738),(82632,317739),(82633,317740),(82633,317741),(82633,317742),(82634,317743),(82634,317744),(82635,317745),(82635,317746),(82636,317747),(82636,317748),(82637,317749),(82637,317750),(82638,317751),(82638,317752),(82639,317753),(82639,317754),(82640,317755),(82640,317756),(82640,317757),(82640,317758),(82641,317759),(82641,317760),(82642,317761),(82642,317762),(82643,317763),(82643,317764),(82643,317765),(82643,317766),(82644,317767),(82644,317768),(82644,317769),(82644,317770),(82645,317771),(82645,317772),(82646,317773),(82646,317774),(82646,317775),(82647,317776),(82647,317777),(82647,317778),(82647,317779),(82647,317780),(82648,317781),(82648,317782),(82649,317783),(82649,317784),(82649,317785),(82650,317786),(82650,317787),(82651,317788),(82651,317789),(82651,317790),(82652,317791),(82652,317792),(82652,317793),(82652,317794),(82653,317795),(82653,317796),(82654,317797),(82654,317798),(82655,317799),(82655,317800),(82655,317801),(82656,317802),(82656,317803),(82656,317804),(82657,317805),(82657,317806),(82657,317807),(82657,317808),(82657,317809),(82658,317810),(82658,317811),(82659,317812),(82659,317813),(82660,317814),(82660,317815),(82661,317816),(82661,317817),(82661,317818),(82662,317819),(82662,317820),(82663,317821),(82663,317822),(82663,317823),(82663,317824),(82664,317825),(82664,317826),(82664,317827),(82664,317828),(82665,317829),(82665,317830),(82665,317831),(82666,317832),(82666,317833),(82667,317834),(82667,317835),(82668,317836),(82668,317837),(82669,317838),(82669,317839),(82670,317840),(82670,317841),(82670,317842),(82671,317843),(82671,317844),(82671,317845),(82672,317846),(82672,317847),(82673,317848),(82673,317849),(82674,317850),(82674,317851),(82674,317852),(82674,317853),(82675,317854),(82675,317855),(82675,317856),(82676,317857),(82676,317858),(82677,317859),(82677,317860),(82677,317861),(82678,317862),(82678,317863),(82679,317864),(82679,317865),(82680,317866),(82680,317867),(82680,317868),(82680,317869),(82680,317870),(82681,317871),(82681,317872),(82681,317873),(82682,317874),(82682,317875),(82682,317876),(82683,317877),(82683,317878),(82683,317879),(82684,317880),(82684,317881),(82685,317882),(82685,317883),(82685,317884),(82686,317885),(82686,317886),(82687,317887),(82687,317888),(82687,317889),(82688,317890),(82688,317891),(82688,317892),(82689,317893),(82689,317894),(82689,317895),(82690,317896),(82690,317897),(82691,317898),(82691,317899),(82691,317900),(82692,317901),(82692,317902),(82692,317903),(82693,317904),(82693,317905),(82693,317906),(82693,317907),(82694,317908),(82694,317909),(82694,317910),(82695,317911),(82695,317912),(82696,317913),(82696,317914),(82697,317915),(82697,317916),(82697,317917),(82698,317918),(82698,317919),(82698,317920),(82698,317921),(82699,317922),(82699,317923),(82699,317924),(82700,317925),(82700,317926),(82700,317927),(82700,317928),(82701,317929),(82701,317930),(82701,317931),(82702,317932),(82702,317933),(82703,317934),(82703,317935),(82703,317936),(82704,317937),(82704,317938),(82704,317939),(82705,317940),(82705,317941),(82706,317942),(82706,317943),(82707,317944),(82707,317945),(82707,317946),(82708,317947),(82708,317948),(82709,317949),(82709,317950),(82709,317951),(82709,317952),(82710,317953),(82710,317954),(82710,317955),(82710,317956),(82711,317957),(82711,317958),(82711,317959),(82712,317960),(82712,317961),(82713,317962),(82713,317963),(82714,317964),(82714,317965),(82714,317966),(82715,317967),(82715,317968),(82716,317969),(82716,317970),(82717,317971),(82717,317972),(82718,317973),(82718,317974),(82718,317975),(82718,317976),(82718,317977),(82719,317978),(82719,317979),(82719,317980),(82719,317981),(82720,317982),(82720,317983),(82720,317984),(82721,317985),(82721,317986),(82721,317987),(82721,317988),(82722,317989),(82722,317990),(82722,317991),(82723,317992),(82723,317993),(82723,317994),(82724,317995),(82724,317996),(82725,317997),(82725,317998),(82725,317999),(82726,318000),(82726,318001),(82726,318002),(82726,318003),(82727,318004),(82727,318005),(82728,318006),(82728,318007),(82729,318008),(82729,318009),(82730,318010),(82730,318011),(82730,318012),(82730,318013),(82731,318014),(82731,318015),(82732,318016),(82732,318017),(82733,318018),(82733,318019),(82733,318020),(82733,318021),(82734,318022),(82734,318023),(82735,318024),(82735,318025),(82736,318026),(82736,318027),(82736,318028),(82737,318031),(82737,318032),(82737,318033),(82738,318034),(82738,318035),(82739,318039),(82739,318040),(82739,318041),(82740,318042),(82740,318043),(82740,318044),(82740,318045),(82741,318047),(82741,318048),(82741,318049),(82742,318050),(82742,318051),(82743,318054),(82743,318055),(82744,318056),(82744,318057),(82745,318058),(82745,318059),(82746,318060),(82746,318061),(82747,318062),(82747,318063),(82748,318068),(82748,318069),(82749,318070),(82749,318071),(82750,318072),(82750,318073),(82750,318074),(82751,318075),(82751,318076),(82752,318077),(82752,318078),(82752,318079),(82753,318080),(82753,318081),(82753,318082),(82754,318083),(82754,318084),(82754,318085),(82755,318086),(82755,318087),(82755,318088),(82756,318089),(82756,318090),(82756,318091),(82757,318092),(82757,318093),(82758,318094),(82758,318095),(82758,318096),(82759,318097),(82759,318098),(82759,318099),(82760,318100),(82760,318101),(82761,318102),(82761,318103),(82762,318104),(82762,318105),(82763,318106),(82763,318107),(82764,318108),(82764,318109),(82764,318110),(82765,318111),(82765,318112),(82766,318113),(82766,318114),(82767,318115),(82767,318116),(82768,318117),(82768,318118),(82768,318119),(82769,318120),(82769,318121),(82770,318122),(82770,318123),(82770,318124),(82770,318125),(82771,318126),(82771,318127),(82771,318128),(82771,318129),(82772,318130),(82772,318131),(82772,318132),(82772,318133),(82773,318134),(82773,318135),(82773,318136),(82774,318137),(82774,318138),(82774,318139),(82775,318140),(82775,318141),(82776,318142),(82776,318143),(82777,318144),(82777,318145),(82777,318146),(82778,318147),(82778,318148),(82778,318149),(82779,318150),(82779,318151),(82779,318152),(82780,318153),(82780,318154),(82780,318155),(82780,318156),(82781,318157),(82781,318158),(82782,318159),(82782,318160),(82783,318161),(82783,318162),(82784,318163),(82784,318164),(82785,318165),(82785,318166),(82785,318167),(82785,318168),(82786,318169),(82786,318170),(82786,318171),(82787,318172),(82787,318173),(82787,318174),(82788,318175),(82788,318176),(82788,318177),(82788,318178),(82789,318179),(82789,318180),(82790,318181),(82790,318182),(82791,318183),(82791,318184),(82791,318185),(82792,318186),(82792,318187),(82792,318188),(82793,318189),(82793,318190),(82794,318191),(82794,318192),(82795,318193),(82795,318194),(82796,318195),(82796,318196),(82797,318197),(82797,318198),(82797,318199),(82798,318200),(82798,318201),(82798,318202),(82799,318203),(82799,318204),(82799,318205),(82800,318206),(82800,318207),(82800,318208),(82801,318209),(82801,318210),(82801,318211),(82802,318212),(82802,318213),(82803,318214),(82803,318215),(82803,318216),(82804,318217),(82804,318218),(82805,318219),(82805,318220),(82805,318221),(82806,318222),(82806,318223),(82806,318224),(82807,318225),(82807,318226),(82808,318227),(82808,318228),(82808,318229),(82809,318230),(82809,318231),(82809,318232),(82810,318233),(82810,318234),(82811,318235),(82811,318236),(82811,318237),(82811,318238),(82812,318239),(82812,318240),(82812,318241),(82813,318242),(82813,318243),(82813,318244),(82813,318245),(82813,318246),(82813,318247),(82814,318248),(82814,318249),(82814,318250),(82814,318251),(82814,318252),(82814,318253),(82815,318254),(82815,318255),(82815,318256),(82815,318257),(82816,318258),(82816,318259),(82816,318260),(82816,318261),(82817,318262),(82817,318263),(82817,318264),(82818,318265),(82818,318266),(82818,318267),(82819,318268),(82819,318269),(82819,318270),(82820,318271),(82820,318272),(82820,318273),(82821,318274),(82821,318275),(82821,318276),(82822,318277),(82822,318278),(82822,318279),(82822,318280),(82823,318281),(82823,318282),(82823,318283),(82824,318284),(82824,318285),(82824,318286),(82825,318287),(82825,318288),(82826,318289),(82826,318290),(82827,318291),(82827,318292),(82828,318293),(82828,318294),(82829,318295),(82829,318296),(82830,318297),(82830,318298),(82830,318299),(82830,318300),(82831,318301),(82831,318302),(82831,318303),(82832,318304),(82832,318305),(82832,318306),(82833,318307),(82833,318308),(82833,318309),(82834,318310),(82834,318311),(82834,318312),(82834,318313),(82835,318314),(82835,318315),(82836,318316),(82836,318317),(82837,318318),(82837,318319),(82837,318320),(82837,318321),(82838,318322),(82838,318323),(82839,318324),(82839,318325),(82839,318326),(82839,318327),(82839,318328),(82839,318329),(82840,318330),(82840,318331),(82840,318332),(82841,318333),(82841,318334),(82841,318335),(82841,318336),(82842,318337),(82842,318338),(82842,318339),(82843,318340),(82843,318341),(82843,318342),(82843,318343),(82844,318344),(82844,318345),(82845,318346),(82845,318347),(82846,318348),(82846,318349),(82846,318350),(82847,318351),(82847,318352),(82848,318353),(82848,318354),(82848,318355),(82848,318356),(82849,318357),(82849,318358),(82849,318359),(82849,318360),(82850,318361),(82850,318362),(82850,318363),(82850,318364),(82851,318365),(82851,318366),(82851,318367),(82851,318368),(82852,318369),(82852,318370),(82852,318371),(82853,318372),(82853,318373),(82853,318374),(82854,318375),(82854,318376),(82854,318377),(82854,318378),(82855,318379),(82855,318380),(82856,318381),(82856,318382),(82857,318383),(82857,318384),(82858,318385),(82858,318386),(82858,318387),(82859,318388),(82859,318389),(82860,318390),(82860,318391),(82860,318392),(82860,318393),(82861,318394),(82861,318395),(82861,318396),(82862,318397),(82862,318398),(82863,318399),(82863,318400),(82864,318401),(82864,318402),(82864,318403),(82864,318404),(82865,318405),(82865,318406),(82866,318407),(82866,318408),(82866,318409),(82867,318410),(82867,318411),(82867,318412),(82868,318413),(82868,318414),(82869,318415),(82869,318416),(82869,318417),(82870,318418),(82870,318419),(82870,318420),(82871,318421),(82871,318422),(82872,318423),(82872,318424),(82872,318425),(82872,318426),(82873,318427),(82873,318428),(82874,318429),(82874,318430),(82874,318431),(82874,318432),(82875,318433),(82875,318434),(82875,318435),(82876,318436),(82876,318437),(82876,318438),(82877,318439),(82877,318440),(82877,318441),(82878,318442),(82878,318443),(82878,318444),(82878,318445),(82879,318446),(82879,318447),(82880,318448),(82880,318449),(82881,318450),(82881,318451),(82882,318452),(82882,318453),(82882,318454),(82882,318455),(82882,318456),(82883,318457),(82883,318458),(82884,318459),(82884,318460),(82884,318461),(82884,318462),(82885,318463),(82885,318464),(82885,318465),(82885,318466),(82886,318467),(82886,318468),(82886,318469),(82886,318470),(82887,318471),(82887,318472),(82887,318473),(82888,318474),(82888,318475),(82888,318476),(82889,318477),(82889,318478),(82889,318479),(82890,318480),(82890,318481),(82891,318482),(82891,318483),(82891,318484),(82891,318485),(82892,318486),(82892,318487),(82892,318488),(82892,318489),(82892,318490),(82893,318491),(82893,318492),(82894,318494),(82894,318495),(82895,318496),(82895,318497),(82895,318498),(82896,318499),(82896,318500),(82897,318503),(82897,318504),(82897,318505),(82898,318506),(82898,318507),(82899,318509),(82899,318510),(82900,318511),(82900,318512),(82901,318514),(82901,318515),(82901,318516),(82902,318517),(82902,318518),(82903,318519),(82903,318520),(82903,318521),(82903,318522),(82903,318523),(82903,318524),(82904,318525),(82904,318526),(82904,318527),(82905,318528),(82905,318529),(82905,318530),(82906,318531),(82906,318532),(82907,318533),(82907,318534),(82908,318535),(82908,318536),(82908,318537),(82909,318538),(82909,318539),(82909,318540),(82909,318541),(82910,318542),(82910,318543),(82911,318544),(82911,318545),(82912,318546),(82912,318547),(82912,318548),(82912,318549),(82912,318550),(82913,318551),(82913,318552),(82913,318553),(82913,318554),(82914,318555),(82914,318556),(82914,318557),(82915,318558),(82915,318559),(82915,318560),(82916,318561),(82916,318562),(82916,318563),(82917,318564),(82917,318565),(82917,318566),(82917,318567),(82918,318568),(82918,318569),(82918,318570),(82919,318571),(82919,318572),(82920,318573),(82920,318574),(82920,318575),(82921,318576),(82921,318577),(82921,318578),(82922,318579),(82922,318580),(82922,318581),(82923,318582),(82923,318583),(82923,318584),(82924,318585),(82924,318586),(82925,318587),(82925,318588),(82925,318589),(82926,318590),(82926,318591),(82927,318592),(82927,318593),(82927,318594),(82927,318595),(82928,318596),(82928,318597),(82928,318598),(82929,318599),(82929,318600),(82929,318601),(82930,318602),(82930,318603),(82930,318604),(82931,318605),(82931,318606),(82931,318607),(82931,318608),(82932,318609),(82932,318610),(82933,318611),(82933,318612),(82933,318613),(82934,318614),(82934,318615),(82934,318616),(82934,318617),(82935,318618),(82935,318619),(82935,318620),(82935,318621),(82936,318622),(82936,318623),(82936,318624),(82937,318625),(82937,318626),(82937,318627),(82937,318628),(82938,318629),(82938,318630),(82938,318631),(82939,318632),(82939,318633),(82940,318634),(82940,318635),(82941,318636),(82941,318637),(82942,318638),(82942,318639),(82943,318640),(82943,318641),(82944,318642),(82944,318643),(82945,318644),(82945,318645),(82945,318646),(82946,318647),(82946,318648),(82946,318649),(82947,318650),(82947,318651),(82947,318652),(82948,318653),(82948,318654),(82948,318655),(82949,318656),(82949,318657),(82949,318658),(82950,318659),(82950,318660),(82950,318661),(82951,318662),(82951,318663),(82951,318664),(82952,318665),(82952,318666),(82952,318667),(82953,318668),(82953,318669),(82954,318670),(82954,318671),(82954,318672),(82954,318673),(82955,318674),(82955,318675),(82956,318676),(82956,318677),(82956,318678),(82957,318679),(82957,318680),(82957,318681),(82957,318682),(82958,318683),(82958,318684),(82958,318685),(82959,318686),(82959,318687),(82960,318688),(82960,318689),(82960,318690),(82960,318691),(82960,318692),(82961,318693),(82961,318694),(82961,318695),(82962,318696),(82962,318697),(82963,318698),(82963,318699),(82963,318700),(82964,318701),(82964,318702),(82965,318703),(82965,318704),(82966,318705),(82966,318706),(82967,318707),(82967,318708),(82967,318709),(82968,318710),(82968,318711),(82969,318712),(82969,318713),(82969,318714),(82969,318715),(82970,318716),(82970,318717),(82970,318718),(82971,318719),(82971,318720),(82972,318721),(82972,318722),(82972,318723),(82973,318724),(82973,318725),(82973,318726),(82973,318727),(82974,318728),(82974,318729),(82974,318730),(82975,318731),(82975,318732),(82975,318733),(82976,318734),(82976,318735),(82977,318736),(82977,318737),(82978,318738),(82978,318739),(82978,318740),(82978,318741),(82979,318742),(82979,318743),(82979,318744),(82979,318745),(82979,318746),(82979,318747),(82980,318748),(82980,318749),(82980,318750),(82981,318751),(82981,318752),(82982,318753),(82982,318754),(82982,318755),(82983,318756),(82983,318757),(82983,318758),(82984,318759),(82984,318760),(82985,318761),(82985,318762),(82985,318763),(82986,318764),(82986,318765),(82987,318766),(82987,318767),(82988,318768),(82988,318769),(82988,318770),(82989,318771),(82989,318772),(82989,318773),(82990,318774),(82990,318775),(82990,318776),(82991,318777),(82991,318778),(82991,318779),(82992,318780),(82992,318781),(82992,318782),(82993,318783),(82993,318784),(82994,318785),(82994,318786),(82994,318787),(82995,318788),(82995,318789),(82996,318790),(82996,318791),(82996,318792),(82997,318793),(82997,318794),(82997,318795),(82997,318796),(82997,318797),(82998,318798),(82998,318799),(82998,318800),(82999,318801),(82999,318802),(82999,318803),(83000,318804),(83000,318805),(83000,318806),(83001,318807),(83001,318808),(83001,318809),(83002,318810),(83002,318811),(83003,318812),(83003,318813),(83004,318814),(83004,318815),(83004,318816),(83005,318817),(83005,318818),(83005,318819),(83006,318820),(83006,318821),(83006,318822),(83007,318823),(83007,318824),(83007,318825),(83008,318826),(83008,318827),(83008,318828),(83009,318829),(83009,318830),(83009,318831),(83009,318832),(83010,318833),(83010,318834),(83011,318835),(83011,318836),(83011,318837),(83011,318838),(83012,318839),(83012,318840),(83013,318841),(83013,318842),(83014,318843),(83014,318844),(83015,318845),(83015,318846),(83015,318847),(83016,318848),(83016,318849),(83016,318850),(83017,318851),(83017,318852),(83018,318853),(83018,318854),(83018,318855),(83019,318856),(83019,318857),(83019,318858),(83019,318859),(83020,318860),(83020,318861),(83020,318862),(83021,318863),(83021,318864),(83021,318865),(83022,318866),(83022,318867),(83022,318868),(83022,318869),(83023,318870),(83023,318871),(83023,318872),(83023,318873),(83024,318874),(83024,318875),(83024,318876),(83024,318877),(83025,318878),(83025,318879),(83025,318880),(83026,318881),(83026,318882),(83026,318883),(83026,318884),(83027,318885),(83027,318886),(83027,318887),(83028,318888),(83028,318889),(83028,318890),(83028,318891),(83029,318892),(83029,318893),(83029,318894),(83030,318895),(83030,318896),(83030,318897),(83031,318898),(83031,318899),(83032,318900),(83032,318901),(83032,318902),(83033,318903),(83033,318904),(83033,318905),(83034,318906),(83034,318907),(83034,318908),(83034,318909),(83035,318910),(83035,318911),(83035,318912),(83036,318913),(83036,318914),(83036,318915),(83037,318916),(83037,318917),(83037,318918),(83037,318919),(83038,318920),(83038,318921),(83039,318922),(83039,318923),(83039,318924),(83039,318925),(83040,318927),(83040,318928),(83041,318930),(83041,318931),(83042,318932),(83042,318933),(83043,318934),(83043,318935),(83044,318936),(83044,318937),(83044,318938),(83045,318939),(83045,318940),(83045,318941),(83045,318942),(83046,318943),(83046,318944),(83046,318945),(83047,318946),(83047,318947),(83047,318948),(83048,318949),(83048,318950),(83049,318951),(83049,318952),(83049,318953),(83049,318954),(83050,318955),(83050,318956),(83050,318957),(83050,318958),(83050,318959),(83051,318960),(83051,318961),(83051,318962),(83052,318963),(83052,318964),(83052,318965),(83053,318966),(83053,318967),(83053,318968),(83054,318969),(83054,318970),(83054,318971),(83055,318972),(83055,318973),(83055,318974),(83055,318975),(83056,318976),(83056,318977),(83056,318978),(83057,318979),(83057,318980),(83057,318981),(83058,318982),(83058,318983),(83058,318984),(83059,318985),(83059,318986),(83059,318987),(83060,318988),(83060,318989),(83060,318990),(83060,318991),(83061,318992),(83061,318993),(83061,318994),(83062,318995),(83062,318996),(83063,318997),(83063,318998),(83063,318999),(83063,319000),(83064,319001),(83064,319002),(83065,319003),(83065,319004),(83065,319005),(83066,319006),(83066,319007),(83066,319008),(83067,319009),(83067,319010),(83067,319011),(83068,319012),(83068,319013),(83068,319014),(83068,319015),(83069,319016),(83069,319017),(83070,319018),(83070,319019),(83071,319020),(83071,319021),(83071,319022),(83072,319023),(83072,319024),(83073,319025),(83073,319026),(83074,319027),(83074,319028),(83074,319029),(83075,319030),(83075,319031),(83075,319032),(83076,319033),(83076,319034),(83076,319035),(83077,319036),(83077,319037),(83078,319038),(83078,319039),(83079,319040),(83079,319041),(83080,319042),(83080,319043),(83081,319044),(83081,319045),(83082,319046),(83082,319047),(83083,319048),(83083,319049),(83084,319050),(83084,319051),(83084,319052),(83085,319053),(83085,319054),(83086,319055),(83086,319056),(83086,319057),(83087,319058),(83087,319059),(83087,319060),(83088,319061),(83088,319062),(83089,319063),(83089,319064),(83090,319065),(83090,319066),(83090,319067),(83091,319068),(83091,319069),(83092,319070),(83092,319071),(83093,319072),(83093,319073),(83094,319074),(83094,319075),(83094,319076),(83095,319077),(83095,319078),(83095,319079),(83096,319080),(83096,319081),(83096,319082),(83096,319083),(83097,319084),(83097,319085),(83098,319086),(83098,319087),(83098,319088),(83099,319089),(83099,319090),(83099,319091),(83100,319092),(83100,319093),(83100,319094),(83101,319095),(83101,319096),(83102,319097),(83102,319098),(83102,319099),(83103,319100),(83103,319101),(83103,319102),(83104,319103),(83104,319104),(83105,319105),(83105,319106),(83105,319107),(83105,319108),(83106,319109),(83106,319110),(83106,319111),(83106,319112),(83107,319113),(83107,319114),(83108,319115),(83108,319116),(83108,319117),(83109,319118),(83109,319119),(83109,319120),(83110,319121),(83110,319122),(83110,319123),(83111,319124),(83111,319125),(83111,319126),(83112,319127),(83112,319128),(83113,319129),(83113,319130),(83113,319131),(83114,319132),(83114,319133),(83115,319134),(83115,319135),(83116,319136),(83116,319137),(83117,319138),(83117,319139),(83117,319140),(83117,319141),(83118,319142),(83118,319143),(83119,319144),(83119,319145),(83119,319146),(83119,319147),(83119,319148),(83120,319149),(83120,319150),(83121,319151),(83121,319152),(83121,319153),(83122,319154),(83122,319155),(83123,319156),(83123,319157),(83123,319158),(83124,319159),(83124,319160),(83124,319161),(83124,319162),(83125,319163),(83125,319164),(83126,319165),(83126,319166),(83126,319167),(83126,319168),(83127,319169),(83127,319170),(83127,319171),(83128,319172),(83128,319173),(83128,319174),(83129,319175),(83129,319176),(83130,319177),(83130,319178),(83130,319179),(83131,319180),(83131,319181),(83131,319182),(83132,319183),(83132,319184),(83132,319185),(83132,319186),(83133,319187),(83133,319188),(83133,319189),(83134,319190),(83134,319191),(83135,319192),(83135,319193),(83135,319194),(83136,319195),(83136,319196),(83137,319197),(83137,319198),(83138,319199),(83138,319200),(83138,319201),(83139,319202),(83139,319203),(83139,319204),(83139,319205),(83139,319206),(83139,319207),(83140,319208),(83140,319209),(83141,319210),(83141,319211),(83141,319212),(83141,319213),(83141,319214),(83142,319215),(83142,319216),(83142,319217),(83143,319218),(83143,319219),(83144,319220),(83144,319221),(83145,319222),(83145,319223),(83146,319224),(83146,319225),(83147,319226),(83147,319227),(83147,319228),(83147,319229),(83148,319230),(83148,319231),(83148,319232),(83149,319233),(83149,319234),(83150,319235),(83150,319236),(83151,319237),(83151,319238),(83151,319239),(83152,319240),(83152,319241),(83153,319242),(83153,319243),(83154,319244),(83154,319245),(83154,319246),(83155,319247),(83155,319248),(83155,319249),(83156,319250),(83156,319251),(83157,319252),(83157,319253),(83158,319254),(83158,319255),(83158,319256),(83158,319257),(83159,319258),(83159,319259),(83160,319260),(83160,319261),(83161,319262),(83161,319263),(83162,319264),(83162,319265),(83163,319266),(83163,319267),(83164,319268),(83164,319269),(83165,319270),(83165,319271),(83165,319272),(83166,319273),(83166,319274),(83167,319275),(83167,319276),(83167,319277),(83168,319278),(83168,319279),(83169,319280),(83169,319281),(83170,319282),(83170,319283),(83171,319284),(83171,319285),(83172,319286),(83172,319287),(83172,319288),(83173,319289),(83173,319290),(83174,319291),(83174,319292),(83175,319293),(83175,319294),(83175,319295),(83176,319296),(83176,319297),(83176,319298),(83176,319299),(83177,319300),(83177,319301),(83177,319302),(83177,319303),(83178,319304),(83178,319305),(83179,319306),(83179,319307),(83179,319308),(83180,319309),(83180,319310),(83180,319311),(83181,319312),(83181,319313),(83181,319314),(83182,319315),(83182,319316),(83182,319317),(83183,319318),(83183,319319),(83184,319320),(83184,319321),(83185,319322),(83185,319323),(83185,319324),(83186,319325),(83186,319326),(83186,319327),(83186,319328),(83187,319329),(83187,319330),(83188,319331),(83188,319332),(83188,319333),(83189,319334),(83189,319335),(83189,319336),(83189,319337),(83189,319338),(83190,319339),(83190,319340),(83191,319341),(83191,319342),(83191,319343),(83191,319344),(83192,319345),(83192,319346),(83193,319347),(83193,319348),(83193,319349),(83194,319350),(83194,319351),(83195,319352),(83195,319353),(83196,319354),(83196,319355),(83196,319356),(83197,319357),(83197,319358),(83197,319359),(83198,319360),(83198,319361),(83198,319362),(83199,319363),(83199,319364),(83200,319365),(83200,319366),(83201,319367),(83201,319368),(83201,319369),(83202,319370),(83202,319371),(83203,319372),(83203,319373),(83203,319374),(83204,319375),(83204,319376),(83204,319377),(83204,319378),(83205,319379),(83205,319380),(83205,319381),(83205,319382),(83206,319383),(83206,319384),(83207,319385),(83207,319386),(83207,319387),(83207,319388),(83208,319389),(83208,319390),(83209,319391),(83209,319392),(83209,319393),(83210,319394),(83210,319395),(83211,319396),(83211,319397),(83212,319398),(83212,319399),(83212,319400),(83213,319401),(83213,319402),(83213,319403),(83214,319404),(83214,319405),(83214,319406),(83214,319407),(83215,319408),(83215,319409),(83216,319411),(83216,319412),(83217,319415),(83217,319416),(83218,319417),(83218,319418),(83219,319419),(83219,319420),(83219,319421),(83220,319422),(83220,319423),(83221,319424),(83221,319425),(83222,319426),(83222,319427),(83223,319428),(83223,319429),(83224,319430),(83224,319431),(83225,319432),(83225,319433),(83226,319435),(83226,319436),(83227,319437),(83227,319438),(83228,319439),(83228,319440),(83229,319442),(83229,319443),(83230,319444),(83230,319445),(83231,319447),(83231,319448),(83232,319449),(83232,319450),(83233,319451),(83233,319452),(83233,319453),(83234,319454),(83234,319455),(83235,319456),(83235,319457),(83236,319458),(83236,319459),(83236,319460),(83237,319461),(83237,319462),(83238,319463),(83238,319464),(83238,319465),(83238,319466),(83238,319467),(83239,319468),(83239,319469),(83240,319470),(83240,319471),(83240,319472),(83241,319473),(83241,319474),(83242,319475),(83242,319476),(83242,319477),(83243,319478),(83243,319479),(83244,319480),(83244,319481),(83245,319482),(83245,319483),(83246,319484),(83246,319485),(83246,319486),(83246,319487),(83247,319488),(83247,319489),(83248,319490),(83248,319491),(83249,319492),(83249,319493),(83250,319494),(83250,319495),(83251,319496),(83251,319497),(83251,319498),(83251,319499),(83252,319500),(83252,319501),(83252,319502),(83253,319503),(83253,319504),(83253,319505),(83253,319506),(83254,319507),(83254,319508),(83254,319509),(83254,319510),(83254,319511),(83255,319512),(83255,319513),(83255,319514),(83256,319515),(83256,319516),(83256,319517),(83256,319518),(83257,319519),(83257,319520),(83257,319521),(83258,319522),(83258,319523),(83258,319524),(83259,319525),(83259,319526),(83259,319527),(83260,319528),(83260,319529),(83260,319530),(83261,319531),(83261,319532),(83261,319533),(83262,319534),(83262,319535),(83262,319536),(83263,319537),(83263,319538),(83264,319539),(83264,319540),(83265,319541),(83265,319542),(83266,319543),(83266,319544),(83267,319545),(83267,319546),(83268,319547),(83268,319548),(83268,319549),(83269,319550),(83269,319551),(83269,319552),(83270,319553),(83270,319554),(83271,319555),(83271,319556),(83271,319557),(83272,319558),(83272,319559),(83272,319560),(83273,319561),(83273,319562),(83273,319563),(83274,319564),(83274,319565),(83274,319566),(83275,319567),(83275,319568),(83275,319569),(83275,319570),(83276,319571),(83276,319572),(83276,319573),(83276,319574),(83276,319575),(83276,319576),(83276,319577),(83276,319578),(83277,319579),(83277,319580),(83278,319581),(83278,319582),(83278,319583),(83279,319584),(83279,319585),(83280,319586),(83280,319587),(83280,319588),(83280,319589),(83281,319590),(83281,319591),(83281,319592),(83282,319593),(83282,319594),(83283,319595),(83283,319596),(83284,319597),(83284,319598),(83285,319599),(83285,319600),(83285,319601),(83285,319602),(83286,319603),(83286,319604),(83287,319605),(83287,319606),(83287,319607),(83288,319608),(83288,319609),(83289,319610),(83289,319611),(83289,319612),(83290,319613),(83290,319614),(83290,319615),(83290,319616),(83290,319617),(83291,319618),(83291,319619),(83291,319620),(83292,319621),(83292,319622),(83293,319623),(83293,319624),(83293,319625),(83294,319626),(83294,319627),(83294,319628),(83295,319629),(83295,319630),(83295,319631),(83296,319632),(83296,319633),(83297,319634),(83297,319635),(83297,319636),(83297,319637),(83297,319638),(83298,319639),(83298,319640),(83298,319641),(83298,319642),(83299,319643),(83299,319644),(83299,319645),(83300,319646),(83300,319647),(83300,319648),(83301,319649),(83301,319650),(83301,319651),(83302,319652),(83302,319653),(83302,319654),(83303,319655),(83303,319656),(83304,319657),(83304,319658),(83304,319659),(83305,319660),(83305,319661),(83305,319662),(83306,319663),(83306,319664),(83306,319665),(83307,319666),(83307,319667),(83308,319668),(83308,319669),(83308,319670),(83309,319671),(83309,319672),(83309,319673),(83309,319674),(83310,319675),(83310,319676),(83311,319677),(83311,319678),(83311,319679),(83312,319680),(83312,319681),(83312,319682),(83313,319683),(83313,319684),(83313,319685),(83313,319686),(83314,319687),(83314,319688),(83314,319689),(83314,319690),(83315,319691),(83315,319692),(83315,319693),(83316,319694),(83316,319695),(83316,319696),(83317,319697),(83317,319698),(83318,319699),(83318,319700),(83319,319701),(83319,319702),(83320,319703),(83320,319704),(83320,319705),(83321,319706),(83321,319707),(83322,319708),(83322,319709),(83322,319710),(83323,319711),(83323,319712),(83323,319713),(83323,319714),(83324,319715),(83324,319716),(83324,319717),(83325,319718),(83325,319719),(83325,319720),(83326,319721),(83326,319722),(83326,319723),(83327,319724),(83327,319725),(83328,319726),(83328,319727),(83328,319728),(83329,319729),(83329,319730),(83329,319731),(83329,319732),(83330,319733),(83330,319734),(83331,319735),(83331,319736),(83332,319737),(83332,319738),(83332,319739),(83332,319740),(83332,319741),(83333,319742),(83333,319743),(83333,319744),(83334,319745),(83334,319746),(83334,319747),(83334,319748),(83334,319749),(83334,319750),(83335,319751),(83335,319752),(83336,319753),(83336,319754),(83337,319755),(83337,319756),(83338,319757),(83338,319758),(83338,319759),(83339,319760),(83339,319761),(83339,319762),(83339,319763),(83340,319764),(83340,319765),(83340,319766),(83340,319767),(83341,319768),(83341,319769),(83342,319770),(83342,319771),(83342,319772),(83343,319773),(83343,319774),(83343,319775),(83344,319776),(83344,319777),(83344,319778),(83345,319779),(83345,319780),(83346,319781),(83346,319782),(83346,319783),(83347,319784),(83347,319785),(83347,319786),(83347,319787),(83348,319788),(83348,319789),(83348,319790),(83349,319791),(83349,319792),(83349,319793),(83350,319794),(83350,319795),(83351,319796),(83351,319797),(83352,319798),(83352,319799),(83352,319800),(83352,319801),(83353,319802),(83353,319803),(83353,319804),(83354,319805),(83354,319806),(83354,319807),(83355,319808),(83355,319809),(83356,319810),(83356,319811),(83356,319812),(83357,319813),(83357,319814),(83357,319815),(83357,319816),(83358,319817),(83358,319818),(83358,319819),(83359,319820),(83359,319821),(83359,319822),(83360,319823),(83360,319824),(83361,319825),(83361,319826),(83362,319827),(83362,319828),(83363,319829),(83363,319830),(83364,319831),(83364,319832),(83364,319833),(83365,319834),(83365,319835),(83365,319836),(83365,319837),(83366,319838),(83366,319839),(83367,319840),(83367,319841),(83368,319842),(83368,319843),(83369,319844),(83369,319845),(83370,319846),(83370,319847),(83370,319848),(83371,319849),(83371,319850),(83371,319851),(83372,319853),(83372,319854),(83373,319855),(83373,319856),(83373,319857),(83374,319858),(83374,319859),(83375,319861),(83375,319862),(83376,319863),(83376,319864),(83377,319865),(83377,319866),(83378,319868),(83378,319869),(83378,319870),(83379,319871),(83379,319872),(83380,319874),(83380,319875),(83381,319876),(83381,319877),(83382,319878),(83382,319879),(83383,319881),(83383,319882),(83384,319884),(83384,319885),(83385,319886),(83385,319887),(83386,319888),(83386,319889),(83387,319893),(83387,319894),(83387,319895),(83388,319896),(83388,319897),(83389,319900),(83389,319901),(83390,319902),(83390,319903),(83391,319904),(83391,319905),(83392,319906),(83392,319907),(83392,319908),(83393,319909),(83393,319910),(83394,319911),(83394,319912),(83395,319913),(83395,319914),(83396,319915),(83396,319916),(83396,319917),(83397,319918),(83397,319919),(83398,319920),(83398,319921),(83398,319922),(83398,319923),(83399,319924),(83399,319925),(83399,319926),(83400,319927),(83400,319928),(83401,319929),(83401,319930),(83401,319931),(83402,319932),(83402,319933),(83402,319934),(83402,319935),(83403,319936),(83403,319937),(83404,319938),(83404,319939),(83404,319940),(83405,319941),(83405,319942),(83405,319943),(83406,319944),(83406,319945),(83406,319946),(83407,319947),(83407,319948),(83407,319949),(83407,319950),(83407,319951),(83408,319952),(83408,319953),(83409,319954),(83409,319955),(83409,319956),(83410,319957),(83410,319958),(83410,319959),(83410,319960),(83411,319961),(83411,319962),(83411,319963),(83412,319964),(83412,319965),(83413,319966),(83413,319967),(83414,319968),(83414,319969),(83414,319970),(83415,319971),(83415,319972),(83416,319973),(83416,319974),(83417,319975),(83417,319976),(83417,319977),(83418,319978),(83418,319979),(83418,319980),(83419,319981),(83419,319982),(83419,319983),(83419,319984),(83420,319985),(83420,319986),(83420,319987),(83421,319988),(83421,319989),(83422,319990),(83422,319991),(83423,319992),(83423,319993),(83423,319994),(83424,319995),(83424,319996),(83424,319997),(83425,319998),(83425,319999),(83425,320000),(83425,320001),(83426,320002),(83426,320003),(83427,320004),(83427,320005),(83428,320006),(83428,320007),(83428,320008),(83429,320009),(83429,320010),(83429,320011),(83429,320012),(83429,320013),(83429,320014),(83430,320015),(83430,320016),(83431,320017),(83431,320018),(83432,320019),(83432,320020),(83432,320021),(83433,320022),(83433,320023),(83433,320024),(83434,320025),(83434,320026),(83434,320027),(83435,320028),(83435,320029),(83435,320030),(83435,320031),(83436,320032),(83436,320033),(83436,320034),(83437,320035),(83437,320036),(83437,320037),(83437,320038),(83438,320039),(83438,320040),(83438,320041),(83438,320042),(83439,320043),(83439,320044),(83439,320045),(83440,320046),(83440,320047),(83441,320048),(83441,320049),(83442,320050),(83442,320051),(83442,320052),(83442,320053),(83443,320054),(83443,320055),(83444,320056),(83444,320057),(83444,320058),(83445,320059),(83445,320060),(83446,320061),(83446,320062),(83446,320063),(83447,320064),(83447,320065),(83447,320066),(83448,320067),(83448,320068),(83448,320069),(83449,320070),(83449,320071),(83449,320072),(83450,320073),(83450,320074),(83451,320075),(83451,320076),(83451,320077),(83452,320078),(83452,320079),(83452,320080),(83453,320081),(83453,320082),(83453,320083),(83453,320084),(83454,320085),(83454,320086),(83454,320087),(83455,320088),(83455,320089),(83455,320090),(83456,320091),(83456,320092),(83457,320093),(83457,320094),(83457,320095),(83457,320096),(83458,320097),(83458,320098),(83458,320099),(83459,320100),(83459,320101),(83459,320102),(83460,320103),(83460,320104),(83460,320105),(83461,320106),(83461,320107),(83462,320108),(83462,320109),(83462,320110),(83462,320111),(83463,320112),(83463,320113),(83463,320114),(83463,320115),(83464,320116),(83464,320117),(83464,320118),(83465,320119),(83465,320120),(83465,320121),(83466,320122),(83466,320123),(83466,320124),(83466,320125),(83466,320126),(83467,320127),(83467,320128),(83468,320129),(83468,320130),(83468,320131),(83468,320132),(83469,320133),(83469,320134),(83470,320135),(83470,320136),(83471,320137),(83471,320138),(83472,320139),(83472,320140),(83473,320141),(83473,320142),(83473,320143),(83473,320144),(83474,320145),(83474,320146),(83474,320147),(83475,320148),(83475,320149),(83475,320150),(83475,320151),(83476,320152),(83476,320153),(83476,320154),(83477,320155),(83477,320156),(83477,320157),(83477,320158),(83478,320159),(83478,320160),(83479,320161),(83479,320162),(83479,320163),(83480,320164),(83480,320165),(83480,320166),(83481,320167),(83481,320168),(83481,320169),(83481,320170),(83482,320171),(83482,320172),(83482,320173),(83483,320174),(83483,320175),(83483,320176),(83483,320177),(83484,320178),(83484,320179),(83484,320180),(83485,320181),(83485,320182),(83485,320183),(83486,320184),(83486,320185),(83487,320186),(83487,320187),(83487,320188),(83488,320189),(83488,320190),(83489,320191),(83489,320192),(83490,320193),(83490,320194),(83490,320195),(83491,320196),(83491,320197),(83491,320198),(83491,320199),(83492,320200),(83492,320201),(83493,320202),(83493,320203),(83493,320204),(83493,320205),(83494,320206),(83494,320207),(83495,320208),(83495,320209),(83496,320210),(83496,320211),(83497,320212),(83497,320213),(83498,320214),(83498,320215),(83498,320216),(83498,320217),(83499,320218),(83499,320219),(83500,320220),(83500,320221),(83500,320222),(83500,320223),(83501,320224),(83501,320225),(83502,320226),(83502,320227),(83503,320228),(83503,320229),(83504,320230),(83504,320231),(83504,320232),(83504,320233),(83504,320234),(83505,320235),(83505,320236),(83506,320237),(83506,320238),(83506,320239),(83507,320240),(83507,320241),(83508,320242),(83508,320243),(83508,320244),(83508,320245),(83509,320246),(83509,320247),(83509,320248),(83510,320249),(83510,320250),(83510,320251),(83511,320252),(83511,320253),(83512,320254),(83512,320255),(83512,320256),(83513,320257),(83513,320258),(83514,320259),(83514,320260),(83514,320261),(83515,320262),(83515,320263),(83515,320264),(83516,320265),(83516,320266),(83516,320267),(83517,320268),(83517,320269),(83517,320270),(83517,320271),(83517,320272),(83518,320273),(83518,320274),(83519,320275),(83519,320276),(83519,320277),(83520,320278),(83520,320279),(83521,320280),(83521,320281),(83521,320282),(83522,320283),(83522,320284),(83522,320285),(83522,320286),(83523,320287),(83523,320288),(83523,320289),(83524,320290),(83524,320291),(83524,320292),(83525,320293),(83525,320294),(83526,320295),(83526,320296),(83527,320297),(83527,320298),(83527,320299),(83528,320300),(83528,320301),(83529,320302),(83529,320303),(83529,320304),(83530,320305),(83530,320306),(83530,320307),(83531,320308),(83531,320309),(83532,320310),(83532,320311),(83533,320312),(83533,320313),(83533,320314),(83533,320315),(83534,320316),(83534,320317),(83534,320318),(83534,320319),(83535,320320),(83535,320321),(83535,320322),(83535,320323),(83536,320324),(83536,320325),(83536,320326),(83537,320327),(83537,320328),(83537,320329),(83538,320330),(83538,320331),(83538,320332),(83539,320333),(83539,320334),(83539,320335),(83539,320336),(83540,320337),(83540,320338),(83541,320339),(83541,320340),(83541,320341),(83541,320342),(83542,320343),(83542,320344),(83542,320345),(83543,320346),(83543,320347),(83544,320348),(83544,320349),(83544,320350),(83545,320351),(83545,320352),(83545,320353),(83545,320354),(83546,320355),(83546,320356),(83546,320357),(83546,320358),(83547,320359),(83547,320360),(83547,320361),(83548,320362),(83548,320363),(83548,320364),(83549,320365),(83549,320366),(83550,320367),(83550,320368),(83550,320369),(83551,320370),(83551,320371),(83551,320372),(83552,320373),(83552,320374),(83552,320375),(83552,320376),(83553,320377),(83553,320378),(83553,320379),(83554,320380),(83554,320381),(83555,320382),(83555,320383),(83556,320384),(83556,320385),(83557,320387),(83557,320388),(83557,320389),(83558,320392),(83558,320393),(83558,320394),(83559,320396),(83559,320397),(83560,320398),(83560,320399),(83560,320400),(83561,320402),(83561,320403),(83562,320405),(83562,320406),(83563,320408),(83563,320409),(83563,320410),(83564,320411),(83564,320412),(83565,320414),(83565,320415),(83565,320416),(83566,320417),(83566,320418),(83567,320419),(83567,320420),(83568,320424),(83568,320425),(83569,320427),(83569,320428),(83570,320429),(83570,320430),(83571,320431),(83571,320432),(83571,320433),(83572,320434),(83572,320435),(83572,320436),(83572,320437),(83573,320438),(83573,320439),(83573,320440),(83573,320441),(83574,320442),(83574,320443),(83575,320444),(83575,320445),(83575,320446),(83576,320447),(83576,320448),(83576,320449),(83576,320450),(83577,320451),(83577,320452),(83577,320453),(83578,320454),(83578,320455),(83578,320456),(83579,320457),(83579,320458),(83580,320459),(83580,320460),(83580,320461),(83581,320462),(83581,320463),(83581,320464),(83581,320465),(83582,320466),(83582,320467),(83582,320468),(83582,320469),(83583,320470),(83583,320471),(83584,320472),(83584,320473),(83585,320474),(83585,320475),(83585,320476),(83585,320477),(83585,320478),(83585,320479),(83586,320480),(83586,320481),(83586,320482),(83587,320483),(83587,320484),(83588,320485),(83588,320486),(83589,320487),(83589,320488),(83589,320489),(83589,320490),(83589,320491),(83590,320492),(83590,320493),(83590,320494),(83591,320495),(83591,320496),(83592,320497),(83592,320498),(83592,320499),(83593,320500),(83593,320501),(83594,320502),(83594,320503),(83595,320504),(83595,320505),(83596,320506),(83596,320507),(83597,320508),(83597,320509),(83597,320510),(83598,320511),(83598,320512),(83599,320513),(83599,320514),(83600,320515),(83600,320516),(83601,320517),(83601,320518),(83601,320519),(83602,320520),(83602,320521),(83603,320522),(83603,320523),(83604,320524),(83604,320525),(83604,320526),(83604,320527),(83604,320528),(83605,320529),(83605,320530),(83605,320531),(83605,320532),(83606,320533),(83606,320534),(83607,320535),(83607,320536),(83607,320537),(83607,320538),(83608,320539),(83608,320540),(83609,320541),(83609,320542),(83610,320543),(83610,320544),(83610,320545),(83610,320546),(83611,320547),(83611,320548),(83611,320549),(83612,320550),(83612,320551),(83613,320552),(83613,320553),(83613,320554),(83614,320555),(83614,320556),(83614,320557),(83615,320558),(83615,320559),(83615,320560),(83616,320561),(83616,320562),(83617,320563),(83617,320564),(83617,320565),(83618,320566),(83618,320567),(83618,320568),(83618,320569),(83618,320570),(83618,320571),(83619,320572),(83619,320573),(83619,320574),(83620,320575),(83620,320576),(83620,320577),(83621,320578),(83621,320579),(83621,320580),(83622,320581),(83622,320582),(83622,320583),(83623,320584),(83623,320585),(83624,320586),(83624,320587),(83625,320588),(83625,320589),(83625,320590),(83626,320591),(83626,320592),(83626,320593),(83627,320594),(83627,320595),(83628,320596),(83628,320597),(83628,320598),(83628,320599),(83629,320600),(83629,320601),(83630,320602),(83630,320603),(83631,320604),(83631,320605),(83631,320606),(83632,320607),(83632,320608),(83632,320609),(83632,320610),(83633,320611),(83633,320612),(83634,320613),(83634,320614),(83635,320615),(83635,320616),(83635,320617),(83636,320618),(83636,320619),(83636,320620),(83636,320621),(83637,320622),(83637,320623),(83637,320624),(83637,320625),(83637,320626),(83638,320627),(83638,320628),(83639,320629),(83639,320630),(83639,320631),(83640,320632),(83640,320633),(83640,320634),(83641,320635),(83641,320636),(83641,320637),(83642,320638),(83642,320639),(83643,320640),(83643,320641),(83644,320642),(83644,320643),(83644,320644),(83645,320645),(83645,320646),(83645,320647),(83645,320648),(83646,320649),(83646,320650),(83646,320651),(83646,320652),(83647,320653),(83647,320654),(83647,320655),(83647,320656),(83648,320657),(83648,320658),(83649,320659),(83649,320660),(83649,320661),(83649,320662),(83649,320663),(83650,320664),(83650,320665),(83650,320666),(83650,320667),(83651,320668),(83651,320669),(83651,320670),(83652,320671),(83652,320672),(83652,320673),(83652,320674),(83653,320675),(83653,320676),(83653,320677),(83653,320678),(83653,320679),(83653,320680),(83654,320681),(83654,320682),(83654,320683),(83654,320684),(83655,320685),(83655,320686),(83656,320687),(83656,320688),(83656,320689),(83656,320690),(83656,320691),(83657,320692),(83657,320693),(83657,320694),(83658,320695),(83658,320696),(83658,320697),(83658,320698),(83659,320699),(83659,320700),(83659,320701),(83660,320702),(83660,320703),(83660,320704),(83661,320705),(83661,320706),(83662,320707),(83662,320708),(83663,320709),(83663,320710),(83663,320711),(83664,320712),(83664,320713),(83664,320714),(83665,320715),(83665,320716),(83666,320717),(83666,320718),(83667,320719),(83667,320720),(83668,320721),(83668,320722),(83668,320723),(83669,320724),(83669,320725),(83670,320726),(83670,320727),(83671,320728),(83671,320729),(83671,320730),(83671,320731),(83672,320732),(83672,320733),(83672,320734),(83673,320735),(83673,320736),(83673,320737),(83673,320738),(83673,320739),(83674,320740),(83674,320741),(83675,320742),(83675,320743),(83675,320744),(83675,320745),(83676,320746),(83676,320747),(83677,320748),(83677,320749),(83677,320750),(83677,320751),(83678,320752),(83678,320753),(83678,320754),(83679,320755),(83679,320756),(83679,320757),(83680,320758),(83680,320759),(83681,320760),(83681,320761),(83681,320762),(83682,320763),(83682,320764),(83682,320765),(83683,320766),(83683,320767),(83683,320768),(83684,320769),(83684,320770),(83684,320771),(83684,320772),(83684,320773),(83685,320774),(83685,320775),(83685,320776),(83685,320777),(83686,320778),(83686,320779),(83686,320780),(83686,320781),(83687,320782),(83687,320783),(83687,320784),(83688,320785),(83688,320786),(83688,320787),(83689,320788),(83689,320789),(83689,320790),(83690,320791),(83690,320792),(83690,320793),(83691,320794),(83691,320795),(83691,320796),(83691,320797),(83691,320798),(83692,320799),(83692,320800),(83693,320801),(83693,320802),(83693,320803),(83693,320804),(83694,320805),(83694,320806),(83694,320807),(83695,320808),(83695,320809),(83695,320810),(83696,320811),(83696,320812),(83697,320813),(83697,320814),(83698,320815),(83698,320816),(83699,320817),(83699,320818),(83700,320819),(83700,320820),(83700,320821),(83701,320822),(83701,320823),(83702,320824),(83702,320825),(83702,320826),(83703,320827),(83703,320828),(83703,320829),(83704,320830),(83704,320831),(83704,320832),(83704,320833),(83705,320834),(83705,320835),(83705,320836),(83706,320837),(83706,320838),(83706,320839),(83706,320840),(83706,320841),(83707,320842),(83707,320843),(83708,320844),(83708,320845),(83708,320846),(83709,320847),(83709,320848),(83709,320849),(83710,320850),(83710,320851),(83710,320852),(83711,320853),(83711,320854),(83711,320855),(83711,320856),(83712,320857),(83712,320858),(83712,320859),(83712,320860),(83712,320861),(83712,320862),(83712,320863),(83713,320864),(83713,320865),(83713,320866),(83713,320867),(83714,320868),(83714,320869),(83715,320870),(83715,320871),(83715,320872),(83716,320873),(83716,320874),(83717,320875),(83717,320876),(83717,320877),(83717,320878),(83717,320879),(83718,320880),(83718,320881),(83718,320882),(83719,320883),(83719,320884),(83719,320885),(83720,320886),(83720,320887),(83720,320888),(83721,320889),(83721,320890),(83721,320891),(83721,320892),(83721,320893),(83721,320894),(83721,320895),(83721,320896),(83721,320897),(83722,320898),(83722,320899),(83722,320900),(83722,320901),(83722,320902),(83723,320903),(83723,320904),(83723,320905),(83723,320906),(83724,320907),(83724,320908),(83725,320910),(83725,320911),(83726,320912),(83726,320913),(83727,320914),(83727,320915),(83727,320916),(83728,320917),(83728,320918),(83728,320919),(83729,320920),(83729,320921),(83730,320922),(83730,320923),(83731,320925),(83731,320926),(83732,320927),(83732,320928),(83732,320929),(83733,320931),(83733,320932),(83734,320933),(83734,320934),(83735,320935),(83735,320936),(83736,320938),(83736,320939),(83737,320941),(83737,320942),(83737,320943),(83738,320944),(83738,320945),(83739,320946),(83739,320947),(83740,320948),(83740,320949),(83740,320950),(83741,320953),(83741,320954),(83742,320955),(83742,320956),(83743,320958),(83743,320959),(83744,320960),(83744,320961),(83745,320962),(83745,320963),(83746,320965),(83746,320966),(83747,320967),(83747,320968),(83748,320969),(83748,320970),(83748,320971),(83749,320973),(83749,320974),(83750,320976),(83750,320977),(83751,320978),(83751,320979),(83752,320980),(83752,320981),(83753,320982),(83753,320983),(83754,320984),(83754,320985),(83754,320986),(83755,320987),(83755,320988),(83755,320989),(83756,320990),(83756,320991),(83757,320992),(83757,320993),(83757,320994),(83758,320995),(83758,320996),(83758,320997),(83759,320998),(83759,320999),(83760,321000),(83760,321001),(83760,321002),(83761,321003),(83761,321004),(83762,321005),(83762,321006),(83762,321007),(83763,321009),(83763,321010),(83764,321011),(83764,321012),(83765,321013),(83765,321014),(83766,321015),(83766,321016),(83766,321017),(83766,321018),(83767,321019),(83767,321020),(83767,321021),(83767,321022),(83767,321023),(83768,321024),(83768,321025),(83769,321026),(83769,321027),(83769,321028),(83770,321029),(83770,321030),(83770,321031),(83771,321032),(83771,321033),(83771,321034),(83771,321035),(83772,321036),(83772,321037),(83773,321038),(83773,321039),(83773,321040),(83774,321041),(83774,321042),(83775,321043),(83775,321044),(83776,321045),(83776,321046),(83776,321047),(83776,321048),(83777,321049),(83777,321050),(83778,321051),(83778,321052),(83779,321053),(83779,321054),(83779,321055),(83779,321056),(83780,321057),(83780,321058),(83781,321059),(83781,321060),(83781,321061),(83781,321062),(83782,321063),(83782,321064),(83782,321065),(83783,321066),(83783,321067),(83783,321068),(83784,321069),(83784,321070),(83785,321071),(83785,321072),(83785,321073),(83786,321074),(83786,321075),(83787,321076),(83787,321077),(83788,321078),(83788,321079),(83789,321080),(83789,321081),(83790,321082),(83790,321083),(83791,321084),(83791,321085),(83792,321086),(83792,321087),(83793,321088),(83793,321089),(83794,321090),(83794,321091),(83794,321092),(83795,321093),(83795,321094),(83796,321095),(83796,321096),(83797,321097),(83797,321098),(83798,321099),(83798,321100),(83799,321101),(83799,321102),(83800,321103),(83800,321104),(83801,321105),(83801,321106),(83802,321107),(83802,321108),(83803,321109),(83803,321110),(83804,321111),(83804,321112),(83804,321113),(83804,321114),(83805,321115),(83805,321116),(83806,321117),(83806,321118),(83806,321119),(83807,321120),(83807,321121),(83807,321122),(83807,321123),(83807,321124),(83808,321125),(83808,321126),(83808,321127),(83809,321128),(83809,321129),(83810,321130),(83810,321131),(83810,321132),(83810,321133),(83811,321134),(83811,321135),(83811,321136),(83811,321137),(83812,321138),(83812,321139),(83812,321140),(83813,321141),(83813,321142),(83813,321143),(83814,321144),(83814,321145),(83815,321146),(83815,321147),(83815,321148),(83816,321149),(83816,321150),(83816,321151),(83816,321152),(83817,321153),(83817,321154),(83817,321155),(83818,321156),(83818,321157),(83819,321158),(83819,321159),(83819,321160),(83820,321161),(83820,321162),(83820,321163),(83821,321164),(83821,321165),(83822,321166),(83822,321167),(83822,321168),(83822,321169),(83823,321170),(83823,321171),(83823,321172),(83824,321173),(83824,321174),(83825,321175),(83825,321176),(83825,321177),(83826,321178),(83826,321179),(83826,321180),(83826,321181),(83827,321182),(83827,321183),(83828,321184),(83828,321185),(83828,321186),(83828,321187),(83829,321188),(83829,321189),(83829,321190),(83830,321191),(83830,321192),(83831,321193),(83831,321194),(83831,321195),(83832,321196),(83832,321197),(83832,321198),(83833,321199),(83833,321200),(83834,321201),(83834,321202),(83835,321203),(83835,321204),(83835,321205),(83836,321206),(83836,321207),(83837,321208),(83837,321209),(83838,321210),(83838,321211),(83839,321212),(83839,321213),(83840,321214),(83840,321215),(83840,321216),(83841,321217),(83841,321218),(83842,321219),(83842,321220),(83842,321221),(83843,321222),(83843,321223),(83843,321224),(83843,321225),(83844,321226),(83844,321227),(83845,321228),(83845,321229),(83846,321230),(83846,321231),(83846,321232),(83847,321233),(83847,321234),(83848,321235),(83848,321236),(83849,321237),(83849,321238),(83850,321239),(83850,321240),(83850,321241),(83851,321242),(83851,321243),(83851,321244),(83852,321245),(83852,321246),(83852,321247),(83852,321248),(83853,321249),(83853,321250),(83853,321251),(83854,321252),(83854,321253),(83854,321254),(83855,321255),(83855,321256),(83855,321257),(83856,321258),(83856,321259),(83856,321260),(83857,321261),(83857,321262),(83858,321263),(83858,321264),(83859,321265),(83859,321266),(83859,321267),(83860,321268),(83860,321269),(83861,321270),(83861,321271),(83862,321272),(83862,321273),(83862,321274),(83863,321275),(83863,321276),(83863,321277),(83863,321278),(83863,321279),(83864,321280),(83864,321281),(83864,321282),(83864,321283),(83864,321284),(83865,321285),(83865,321286),(83866,321287),(83866,321288),(83867,321289),(83867,321290),(83867,321291),(83868,321292),(83868,321293),(83869,321294),(83869,321295),(83870,321296),(83870,321297),(83871,321298),(83871,321299),(83871,321300),(83872,321301),(83872,321302),(83873,321303),(83873,321304),(83873,321305),(83874,321306),(83874,321307),(83874,321308),(83875,321309),(83875,321310),(83876,321311),(83876,321312),(83876,321313),(83877,321314),(83877,321315),(83878,321316),(83878,321317),(83878,321318),(83879,321319),(83879,321320),(83880,321321),(83880,321322),(83881,321323),(83881,321324),(83881,321325),(83881,321326),(83882,321327),(83882,321328),(83883,321329),(83883,321330),(83883,321331),(83883,321332),(83884,321333),(83884,321334),(83884,321335),(83885,321336),(83885,321337),(83885,321338),(83885,321339),(83886,321340),(83886,321341),(83887,321342),(83887,321343),(83887,321344),(83888,321345),(83888,321346),(83888,321347),(83888,321348),(83889,321349),(83889,321350),(83889,321351),(83890,321352),(83890,321353),(83891,321354),(83891,321355),(83891,321356),(83891,321357),(83892,321358),(83892,321359),(83893,321360),(83893,321361),(83893,321362),(83894,321363),(83894,321364),(83894,321365),(83895,321366),(83895,321367),(83895,321368),(83895,321369),(83896,321370),(83896,321371),(83897,321372),(83897,321373),(83898,321374),(83898,321375),(83898,321376),(83899,321377),(83899,321378),(83899,321379),(83900,321380),(83900,321381),(83900,321382),(83901,321383),(83901,321384),(83902,321385),(83902,321386),(83903,321387),(83903,321388),(83903,321389),(83904,321390),(83904,321391),(83904,321392),(83905,321393),(83905,321394),(83905,321395),(83906,321396),(83906,321397),(83906,321398),(83907,321399),(83907,321400),(83907,321401),(83908,321402),(83908,321403),(83908,321404),(83909,321405),(83909,321406),(83909,321407),(83909,321408),(83910,321409),(83910,321410),(83910,321411),(83910,321412),(83911,321413),(83911,321414),(83911,321415),(83911,321416),(83911,321417),(83912,321418),(83912,321419),(83912,321420),(83912,321421),(83913,321422),(83913,321423),(83914,321424),(83914,321425),(83914,321426),(83915,321427),(83915,321428),(83916,321429),(83916,321430),(83916,321431),(83917,321432),(83917,321433),(83917,321434),(83918,321435),(83918,321436),(83919,321437),(83919,321438),(83919,321439),(83920,321440),(83920,321441),(83920,321442),(83921,321443),(83921,321444),(83922,321445),(83922,321446),(83922,321447),(83923,321448),(83923,321449),(83923,321450),(83923,321451),(83924,321452),(83924,321453),(83925,321454),(83925,321455),(83926,321456),(83926,321457),(83927,321458),(83927,321459),(83927,321460),(83928,321461),(83928,321462),(83928,321463),(83928,321464),(83929,321465),(83929,321466),(83930,321467),(83930,321468),(83931,321469),(83931,321470),(83931,321471),(83931,321472),(83932,321473),(83932,321474),(83932,321475),(83932,321476),(83933,321477),(83933,321478),(83933,321479),(83934,321480),(83934,321481),(83935,321482),(83935,321483),(83935,321484),(83935,321485),(83935,321486),(83935,321487),(83936,321488),(83936,321489),(83937,321490),(83937,321491),(83937,321492),(83938,321493),(83938,321494),(83939,321495),(83939,321496),(83939,321497),(83939,321498),(83940,321499),(83940,321500),(83940,321501),(83941,321502),(83941,321503),(83941,321504),(83941,321505),(83942,321506),(83942,321507),(83943,321508),(83943,321509),(83943,321510),(83944,321511),(83944,321512),(83945,321513),(83945,321514),(83945,321515),(83946,321516),(83946,321517),(83947,321518),(83947,321519),(83948,321520),(83948,321521),(83948,321522),(83948,321523),(83948,321524),(83949,321525),(83949,321526),(83950,321527),(83950,321528),(83950,321529),(83951,321530),(83951,321531),(83952,321532),(83952,321533),(83953,321534),(83953,321535),(83953,321536),(83953,321537),(83954,321538),(83954,321539),(83955,321540),(83955,321541),(83955,321542),(83956,321543),(83956,321544),(83957,321545),(83957,321546),(83958,321547),(83958,321548),(83958,321549),(83959,321550),(83959,321551),(83960,321552),(83960,321553),(83961,321554),(83961,321555),(83962,321556),(83962,321557),(83962,321558),(83962,321559),(83963,321560),(83963,321561),(83963,321562),(83964,321563),(83964,321564),(83964,321565),(83965,321566),(83965,321567),(83965,321568),(83966,321569),(83966,321570),(83967,321571),(83967,321572),(83967,321573),(83968,321574),(83968,321575),(83969,321576),(83969,321577),(83969,321578),(83970,321579),(83970,321580),(83970,321581),(83971,321582),(83971,321583),(83971,321584),(83971,321585),(83972,321586),(83972,321587),(83972,321588),(83973,321589),(83973,321590),(83974,321591),(83974,321592),(83975,321593),(83975,321594),(83976,321595),(83976,321596),(83976,321597),(83976,321598),(83976,321599),(83977,321600),(83977,321601),(83978,321602),(83978,321603),(83979,321604),(83979,321605),(83980,321606),(83980,321607),(83980,321608),(83981,321609),(83981,321610),(83981,321611),(83982,321612),(83982,321613),(83983,321614),(83983,321615),(83984,321616),(83984,321617),(83984,321618),(83985,321619),(83985,321620),(83985,321621),(83986,321622),(83986,321623),(83986,321624),(83986,321625),(83987,321626),(83987,321627),(83987,321628),(83988,321629),(83988,321630),(83988,321631),(83989,321632),(83989,321633),(83990,321634),(83990,321635),(83990,321636),(83990,321637),(83991,321638),(83991,321639),(83991,321640),(83992,321641),(83992,321642),(83992,321643),(83992,321644),(83993,321645),(83993,321646),(83993,321647),(83993,321648),(83994,321649),(83994,321650),(83994,321651),(83995,321652),(83995,321653),(83996,321654),(83996,321655),(83996,321656),(83996,321657),(83997,321658),(83997,321659),(83997,321660),(83998,321661),(83998,321662),(83999,321663),(83999,321664),(84000,321665),(84000,321666),(84000,321667),(84001,321668),(84001,321669),(84001,321670),(84002,321671),(84002,321672),(84002,321673),(84003,321674),(84003,321675),(84004,321676),(84004,321677),(84004,321678),(84005,321679),(84005,321680),(84006,321681),(84006,321682),(84006,321683),(84007,321684),(84007,321685),(84007,321686),(84008,321687),(84008,321688),(84009,321689),(84009,321690),(84009,321691),(84010,321692),(84010,321693),(84011,321694),(84011,321695),(84012,321696),(84012,321697),(84013,321698),(84013,321699),(84014,321700),(84014,321701),(84015,321702),(84015,321703),(84015,321704),(84016,321705),(84016,321706),(84016,321707),(84016,321708),(84017,321709),(84017,321710),(84017,321711),(84017,321712),(84017,321713),(84018,321714),(84018,321715),(84018,321716),(84018,321717),(84018,321718),(84019,321719),(84019,321720),(84020,321721),(84020,321722),(84021,321723),(84021,321724),(84022,321725),(84022,321726),(84023,321727),(84023,321728),(84024,321729),(84024,321730),(84025,321731),(84025,321732),(84026,321733),(84026,321734),(84026,321735),(84026,321736),(84027,321737),(84027,321738),(84028,321739),(84028,321740),(84028,321741),(84029,321742),(84029,321743),(84029,321744),(84030,321745),(84030,321746),(84030,321747),(84031,321748),(84031,321749),(84031,321750),(84032,321751),(84032,321752),(84033,321753),(84033,321754),(84033,321755),(84033,321756),(84034,321757),(84034,321758),(84034,321759),(84035,321760),(84035,321761),(84035,321762),(84036,321763),(84036,321764),(84037,321765),(84037,321766),(84038,321767),(84038,321768),(84038,321769),(84039,321770),(84039,321771),(84040,321772),(84040,321773),(84040,321774),(84040,321775),(84041,321776),(84041,321777),(84042,321778),(84042,321779),(84042,321780),(84043,321781),(84043,321782),(84043,321783),(84044,321784),(84044,321785),(84044,321786),(84045,321787),(84045,321788),(84046,321789),(84046,321790),(84046,321791),(84047,321792),(84047,321793),(84047,321794),(84048,321795),(84048,321796),(84048,321797),(84049,321798),(84049,321799),(84049,321800),(84049,321801),(84050,321802),(84050,321803),(84051,321804),(84051,321805),(84051,321806),(84052,321807),(84052,321808),(84052,321809),(84052,321810),(84053,321811),(84053,321812),(84054,321813),(84054,321814),(84054,321815),(84055,321816),(84055,321817),(84055,321818),(84056,321819),(84056,321820),(84056,321821),(84056,321822),(84056,321823),(84057,321824),(84057,321825),(84057,321826),(84058,321827),(84058,321828),(84058,321829),(84059,321830),(84059,321831),(84059,321832),(84060,321833),(84060,321834),(84061,321835),(84061,321836),(84061,321837),(84062,321838),(84062,321839),(84063,321840),(84063,321841),(84063,321842),(84063,321843),(84064,321844),(84064,321845),(84064,321846),(84065,321847),(84065,321848),(84065,321849),(84066,321850),(84066,321851),(84066,321852),(84067,321853),(84067,321854),(84068,321855),(84068,321856),(84069,321857),(84069,321858),(84069,321859),(84070,321860),(84070,321861),(84071,321862),(84071,321863),(84072,321864),(84072,321865),(84072,321866),(84073,321867),(84073,321868),(84073,321869),(84074,321870),(84074,321871),(84074,321872),(84074,321873),(84074,321874),(84075,321875),(84075,321876),(84076,321877),(84076,321878),(84076,321879),(84077,321880),(84077,321881),(84077,321882),(84078,321883),(84078,321884),(84078,321885),(84079,321886),(84079,321887),(84080,321888),(84080,321889),(84081,321890),(84081,321891),(84081,321892),(84081,321893),(84082,321894),(84082,321895),(84082,321896),(84083,321897),(84083,321898),(84083,321899),(84084,321900),(84084,321901),(84085,321902),(84085,321903),(84086,321904),(84086,321905),(84087,321906),(84087,321907),(84087,321908),(84088,321909),(84088,321910),(84088,321911),(84089,321912),(84089,321913),(84089,321914),(84089,321915),(84090,321916),(84090,321917),(84091,321918),(84091,321919),(84091,321920),(84091,321921),(84091,321922),(84091,321923),(84091,321924),(84092,321925),(84092,321926),(84092,321927),(84093,321928),(84093,321929),(84094,321930),(84094,321931),(84094,321932),(84095,321933),(84095,321934),(84095,321935),(84095,321936),(84096,321937),(84096,321938),(84096,321939),(84097,321940),(84097,321941),(84098,321942),(84098,321943),(84098,321944),(84099,321945),(84099,321946),(84100,321947),(84100,321948),(84101,321949),(84101,321950),(84101,321951),(84102,321952),(84102,321953),(84102,321954),(84103,321955),(84103,321956),(84104,321957),(84104,321958),(84105,321959),(84105,321960),(84106,321961),(84106,321962),(84106,321963),(84106,321964),(84106,321965),(84107,321966),(84107,321967),(84107,321968),(84108,321969),(84108,321970),(84109,321971),(84109,321972),(84110,321973),(84110,321974),(84111,321975),(84111,321976),(84112,321977),(84112,321978),(84112,321979),(84112,321980),(84113,321981),(84113,321982),(84113,321983),(84114,321984),(84114,321985),(84115,321986),(84115,321987),(84116,321988),(84116,321989),(84116,321990),(84116,321991),(84117,321992),(84117,321993),(84117,321994),(84118,321995),(84118,321996),(84119,321997),(84119,321998),(84120,321999),(84120,322000),(84121,322001),(84121,322002),(84122,322003),(84122,322004),(84122,322005),(84123,322006),(84123,322007),(84123,322008),(84124,322009),(84124,322010),(84124,322011),(84124,322012),(84125,322013),(84125,322014),(84126,322015),(84126,322016),(84126,322017),(84126,322018),(84127,322019),(84127,322020),(84127,322021),(84128,322022),(84128,322023),(84128,322024),(84128,322025),(84129,322026),(84129,322027),(84130,322028),(84130,322029),(84131,322030),(84131,322031),(84132,322032),(84132,322033),(84132,322034),(84132,322035),(84133,322036),(84133,322037),(84133,322038),(84134,322039),(84134,322040),(84134,322041),(84134,322042),(84135,322043),(84135,322044),(84136,322045),(84136,322046),(84136,322047),(84136,322048),(84137,322049),(84137,322050),(84138,322051),(84138,322052),(84139,322053),(84139,322054),(84139,322055),(84140,322056),(84140,322057),(84140,322058),(84140,322059),(84141,322060),(84141,322061),(84142,322062),(84142,322063),(84142,322064),(84143,322065),(84143,322066),(84144,322067),(84144,322068),(84144,322069),(84145,322070),(84145,322071),(84146,322072),(84146,322073),(84146,322074),(84146,322075),(84146,322076),(84147,322077),(84147,322078),(84147,322079),(84148,322080),(84148,322081),(84149,322082),(84149,322083),(84149,322084),(84150,322085),(84150,322086),(84150,322087),(84151,322088),(84151,322089),(84152,322090),(84152,322091),(84153,322092),(84153,322093),(84153,322094),(84154,322095),(84154,322096),(84154,322097),(84155,322098),(84155,322099),(84156,322100),(84156,322101),(84157,322102),(84157,322103),(84158,322104),(84158,322105),(84158,322106),(84159,322107),(84159,322108),(84159,322109),(84160,322110),(84160,322111),(84160,322112),(84161,322113),(84161,322114),(84161,322115),(84161,322116),(84161,322117),(84162,322118),(84162,322119),(84162,322120),(84163,322121),(84163,322122),(84163,322123),(84164,322124),(84164,322125),(84165,322126),(84165,322127),(84166,322128),(84166,322129),(84166,322130),(84166,322131),(84167,322132),(84167,322133),(84167,322134),(84167,322135),(84168,322136),(84168,322137),(84169,322138),(84169,322139),(84169,322140),(84170,322141),(84170,322142),(84170,322143),(84171,322144),(84171,322145),(84172,322146),(84172,322147),(84172,322148),(84172,322149),(84172,322150),(84172,322151),(84173,322152),(84173,322153),(84173,322154),(84173,322155),(84174,322156),(84174,322157),(84174,322158),(84175,322159),(84175,322160),(84176,322161),(84176,322162),(84176,322163),(84177,322164),(84177,322165),(84177,322166),(84178,322167),(84178,322168),(84178,322169),(84178,322170),(84178,322171),(84179,322172),(84179,322173),(84180,322174),(84180,322175),(84181,322176),(84181,322177),(84182,322178),(84182,322179),(84183,322181),(84183,322182),(84184,322184),(84184,322185),(84185,322186),(84185,322187),(84186,322189),(84186,322190),(84186,322191),(84187,322192),(84187,322193),(84188,322198),(84188,322199),(84189,322200),(84189,322201),(84189,322202),(84190,322204),(84190,322205),(84191,322206),(84191,322207),(84192,322209),(84192,322210),(84192,322211),(84193,322213),(84193,322214),(84193,322215),(84194,322216),(84194,322217),(84195,322221),(84195,322222),(84196,322223),(84196,322224),(84196,322225),(84197,322226),(84197,322227),(84198,322228),(84198,322229),(84198,322230),(84198,322231),(84199,322232),(84199,322233),(84199,322234),(84200,322235),(84200,322236),(84200,322237),(84200,322238),(84201,322239),(84201,322240),(84201,322241),(84202,322242),(84202,322243),(84202,322244),(84202,322245),(84202,322246),(84202,322247),(84203,322248),(84203,322249),(84204,322250),(84204,322251),(84205,322252),(84205,322253),(84205,322254),(84206,322255),(84206,322256),(84206,322257),(84207,322258),(84207,322259),(84207,322260),(84207,322261),(84208,322262),(84208,322263),(84208,322264),(84208,322265),(84208,322266),(84208,322267),(84208,322268),(84209,322269),(84209,322270),(84209,322271),(84210,322272),(84210,322273),(84210,322274),(84211,322275),(84211,322276),(84211,322277),(84212,322278),(84212,322279),(84213,322280),(84213,322281),(84213,322282),(84214,322283),(84214,322284),(84215,322285),(84215,322286),(84216,322287),(84216,322288),(84216,322289),(84216,322290),(84217,322291),(84217,322292),(84217,322293),(84217,322294),(84218,322295),(84218,322296),(84218,322297),(84218,322298),(84219,322299),(84219,322300),(84219,322301),(84220,322302),(84220,322303),(84220,322304),(84220,322305),(84221,322306),(84221,322307),(84222,322308),(84222,322309),(84222,322310),(84222,322311),(84223,322312),(84223,322313),(84223,322314),(84224,322315),(84224,322316),(84224,322317),(84224,322318),(84225,322319),(84225,322320),(84225,322321),(84226,322322),(84226,322323),(84226,322324),(84227,322325),(84227,322326),(84227,322327),(84228,322328),(84228,322329),(84228,322330),(84229,322331),(84229,322332),(84229,322333),(84230,322334),(84230,322335),(84231,322336),(84231,322337),(84231,322338),(84231,322339),(84232,322340),(84232,322341),(84232,322342),(84232,322343),(84233,322344),(84233,322345),(84233,322346),(84234,322347),(84234,322348),(84234,322349),(84235,322350),(84235,322351),(84235,322352),(84236,322353),(84236,322354),(84236,322355),(84237,322356),(84237,322357),(84237,322358),(84237,322359),(84238,322360),(84238,322361),(84238,322362),(84239,322363),(84239,322364),(84239,322365),(84240,322366),(84240,322367),(84240,322368),(84240,322369),(84240,322370),(84241,322371),(84241,322372),(84242,322373),(84242,322374),(84242,322375),(84242,322376),(84243,322377),(84243,322378),(84243,322379),(84243,322380),(84244,322381),(84244,322382),(84244,322383),(84244,322384),(84244,322385),(84244,322386),(84245,322387),(84245,322388),(84245,322389),(84245,322390),(84246,322391),(84246,322392),(84247,322393),(84247,322394),(84248,322395),(84248,322396),(84249,322397),(84249,322398),(84250,322399),(84250,322400),(84251,322401),(84251,322402),(84251,322403),(84251,322404),(84252,322405),(84252,322406),(84252,322407),(84252,322408),(84253,322409),(84253,322410),(84253,322411),(84254,322412),(84254,322413),(84254,322414),(84254,322415),(84255,322416),(84255,322417),(84256,322418),(84256,322419),(84256,322420),(84256,322421),(84257,322422),(84257,322423),(84257,322424),(84257,322425),(84258,322426),(84258,322427),(84259,322428),(84259,322429),(84260,322430),(84260,322431),(84261,322432),(84261,322433),(84262,322434),(84262,322435),(84263,322436),(84263,322437),(84263,322438),(84264,322439),(84264,322440),(84264,322441),(84265,322442),(84265,322443),(84265,322444),(84266,322445),(84266,322446),(84267,322447),(84267,322448),(84267,322449),(84268,322450),(84268,322451),(84268,322452),(84269,322453),(84269,322454),(84269,322455),(84269,322456),(84270,322457),(84270,322458),(84270,322459),(84271,322460),(84271,322461),(84271,322462),(84271,322463),(84272,322464),(84272,322465),(84272,322466),(84273,322467),(84273,322468),(84273,322469),(84274,322470),(84274,322471),(84274,322472),(84275,322473),(84275,322474),(84275,322475),(84276,322476),(84276,322477),(84276,322478),(84276,322479),(84276,322480),(84277,322481),(84277,322482),(84278,322483),(84278,322484),(84279,322485),(84279,322486),(84279,322487),(84280,322488),(84280,322489),(84281,322490),(84281,322491),(84282,322492),(84282,322493),(84283,322494),(84283,322495),(84284,322496),(84284,322497),(84284,322498),(84285,322499),(84285,322500),(84285,322501),(84286,322502),(84286,322503),(84286,322504),(84287,322505),(84287,322506),(84287,322507),(84288,322508),(84288,322509),(84289,322510),(84289,322511),(84290,322512),(84290,322513),(84291,322514),(84291,322515),(84291,322516),(84292,322517),(84292,322518),(84292,322519),(84293,322520),(84293,322521),(84293,322522),(84294,322523),(84294,322524),(84294,322525),(84294,322526),(84295,322527),(84295,322528),(84296,322529),(84296,322530),(84297,322531),(84297,322532),(84297,322533),(84298,322534),(84298,322535),(84298,322536),(84298,322537),(84299,322538),(84299,322539),(84299,322540),(84300,322541),(84300,322542),(84300,322543),(84300,322544),(84301,322545),(84301,322546),(84302,322547),(84302,322548),(84303,322549),(84303,322550),(84303,322551),(84303,322552),(84304,322553),(84304,322554),(84305,322555),(84305,322556),(84305,322557),(84306,322558),(84306,322559),(84307,322560),(84307,322561),(84307,322562),(84308,322563),(84308,322564),(84309,322565),(84309,322566),(84309,322567),(84310,322568),(84310,322569),(84311,322570),(84311,322571),(84312,322572),(84312,322573),(84313,322574),(84313,322575),(84314,322576),(84314,322577),(84314,322578),(84314,322579),(84315,322580),(84315,322581),(84315,322582),(84316,322583),(84316,322584),(84316,322585),(84317,322586),(84317,322587),(84317,322588),(84318,322589),(84318,322590),(84318,322591),(84318,322592),(84319,322593),(84319,322594),(84319,322595),(84320,322596),(84320,322597),(84320,322598),(84320,322599),(84321,322600),(84321,322601),(84322,322602),(84322,322603),(84323,322604),(84323,322605),(84323,322606),(84324,322607),(84324,322608),(84324,322609),(84325,322610),(84325,322611),(84325,322612),(84325,322613),(84326,322614),(84326,322615),(84327,322616),(84327,322617),(84327,322618),(84327,322619),(84328,322620),(84328,322621),(84328,322622),(84328,322623),(84329,322624),(84329,322625),(84329,322626),(84330,322627),(84330,322628),(84330,322629),(84331,322630),(84331,322631),(84332,322632),(84332,322633),(84333,322634),(84333,322635),(84333,322636),(84333,322637),(84334,322638),(84334,322639),(84335,322640),(84335,322641),(84336,322642),(84336,322643),(84337,322644),(84337,322645),(84338,322646),(84338,322647),(84338,322648),(84339,322649),(84339,322650),(84339,322651),(84340,322652),(84340,322653),(84340,322654),(84340,322655),(84341,322656),(84341,322657),(84342,322658),(84342,322659),(84343,322660),(84343,322661),(84344,322662),(84344,322663),(84344,322664),(84344,322665),(84345,322666),(84345,322667),(84346,322668),(84346,322669),(84346,322670),(84347,322671),(84347,322672),(84347,322673),(84347,322674),(84348,322675),(84348,322676),(84348,322677),(84349,322678),(84349,322679),(84350,322680),(84350,322681),(84351,322682),(84351,322683),(84352,322684),(84352,322685),(84352,322686),(84352,322687),(84353,322688),(84353,322689),(84354,322690),(84354,322691),(84355,322692),(84355,322693),(84355,322694),(84356,322695),(84356,322696),(84356,322697),(84357,322698),(84357,322699),(84357,322700),(84357,322701),(84358,322702),(84358,322703),(84358,322704),(84359,322705),(84359,322706),(84359,322707),(84359,322708),(84360,322709),(84360,322710),(84360,322711),(84361,322712),(84361,322713),(84361,322714),(84362,322715),(84362,322716),(84362,322717),(84363,322718),(84363,322719),(84363,322720),(84363,322721),(84364,322722),(84364,322723),(84364,322724),(84365,322725),(84365,322726),(84366,322727),(84366,322728),(84366,322729),(84367,322730),(84367,322731),(84368,322732),(84368,322733),(84368,322734),(84369,322735),(84369,322736),(84370,322737),(84370,322738),(84370,322739),(84371,322740),(84371,322741),(84371,322742),(84372,322743),(84372,322744),(84372,322745),(84372,322746),(84373,322747),(84373,322748),(84373,322749),(84374,322750),(84374,322751),(84375,322752),(84375,322753),(84376,322754),(84376,322755),(84377,322756),(84377,322757),(84378,322758),(84378,322759),(84378,322760),(84379,322761),(84379,322762),(84379,322763),(84380,322764),(84380,322765),(84380,322766),(84381,322767),(84381,322768),(84381,322769),(84381,322770),(84382,322771),(84382,322772),(84382,322773),(84383,322774),(84383,322775),(84383,322776),(84383,322777),(84384,322778),(84384,322779),(84384,322780),(84385,322781),(84385,322782),(84385,322783),(84385,322784),(84386,322785),(84386,322786),(84386,322787),(84387,322788),(84387,322789),(84388,322790),(84388,322791),(84389,322792),(84389,322793),(84390,322794),(84390,322795),(84391,322796),(84391,322797),(84392,322799),(84392,322800),(84393,322801),(84393,322802),(84394,322803),(84394,322804),(84395,322805),(84395,322806),(84395,322807),(84396,322808),(84396,322809),(84397,322810),(84397,322811),(84398,322812),(84398,322813),(84399,322815),(84399,322816),(84400,322817),(84400,322818),(84401,322819),(84401,322820),(84402,322823),(84402,322824),(84402,322825),(84403,322826),(84403,322827),(84404,322828),(84404,322829),(84405,322830),(84405,322831),(84406,322834),(84406,322835),(84406,322836),(84407,322837),(84407,322838),(84408,322840),(84408,322841),(84408,322842),(84409,322845),(84409,322846),(84410,322848),(84410,322849),(84411,322850),(84411,322851),(84412,322852),(84412,322853),(84413,322854),(84413,322855),(84413,322856),(84414,322857),(84414,322858),(84414,322859),(84415,322860),(84415,322861),(84416,322862),(84416,322863),(84416,322864),(84417,322865),(84417,322866),(84417,322867),(84417,322868),(84418,322869),(84418,322870),(84418,322871),(84418,322872),(84419,322873),(84419,322874),(84419,322875),(84420,322876),(84420,322877),(84420,322878),(84420,322879),(84421,322880),(84421,322881),(84422,322882),(84422,322883),(84422,322884),(84423,322885),(84423,322886),(84423,322887),(84423,322888),(84423,322889),(84424,322890),(84424,322891),(84424,322892),(84424,322893),(84425,322894),(84425,322895),(84425,322896),(84425,322897),(84426,322898),(84426,322899),(84427,322900),(84427,322901),(84428,322902),(84428,322903),(84428,322904),(84429,322905),(84429,322906),(84429,322907),(84429,322908),(84430,322909),(84430,322910),(84431,322911),(84431,322912),(84431,322913),(84431,322914),(84432,322915),(84432,322916),(84432,322917),(84433,322918),(84433,322919),(84433,322920),(84434,322921),(84434,322922),(84434,322923),(84435,322924),(84435,322925),(84435,322926),(84436,322927),(84436,322928),(84436,322929),(84437,322930),(84437,322931),(84437,322932),(84437,322933),(84437,322934),(84438,322935),(84438,322936),(84438,322937),(84438,322938),(84438,322939),(84439,322940),(84439,322941),(84440,322942),(84440,322943),(84440,322944),(84441,322945),(84441,322946),(84441,322947),(84442,322948),(84442,322949),(84442,322950),(84442,322951),(84443,322952),(84443,322953),(84443,322954),(84444,322955),(84444,322956),(84444,322957),(84444,322958),(84444,322959),(84445,322960),(84445,322961),(84445,322962),(84446,322963),(84446,322964),(84446,322965),(84447,322966),(84447,322967),(84447,322968),(84448,322969),(84448,322970),(84448,322971),(84449,322972),(84449,322973),(84449,322974),(84449,322975),(84450,322976),(84450,322977),(84451,322978),(84451,322979),(84452,322980),(84452,322981),(84452,322982),(84453,322983),(84453,322984),(84453,322985),(84453,322986),(84454,322987),(84454,322988),(84455,322989),(84455,322990),(84455,322991),(84456,322992),(84456,322993),(84457,322994),(84457,322995),(84457,322996),(84458,322997),(84458,322998),(84459,322999),(84459,323000),(84459,323001),(84460,323002),(84460,323003),(84460,323004),(84460,323005),(84461,323006),(84461,323007),(84461,323008),(84461,323009),(84462,323010),(84462,323011),(84462,323012),(84463,323013),(84463,323014),(84464,323015),(84464,323016),(84465,323017),(84465,323018),(84465,323019),(84466,323020),(84466,323021),(84466,323022),(84466,323023),(84467,323024),(84467,323025),(84468,323026),(84468,323027),(84469,323028),(84469,323029),(84469,323030),(84469,323031),(84470,323032),(84470,323033),(84470,323034),(84471,323035),(84471,323036),(84472,323037),(84472,323038),(84472,323039),(84473,323040),(84473,323041),(84474,323042),(84474,323043),(84475,323044),(84475,323045),(84475,323046),(84475,323047),(84476,323048),(84476,323049),(84477,323050),(84477,323051),(84478,323052),(84478,323053),(84479,323054),(84479,323055),(84479,323056),(84479,323057),(84480,323058),(84480,323059),(84480,323060),(84481,323061),(84481,323062),(84482,323063),(84482,323064),(84483,323065),(84483,323066),(84483,323067),(84483,323068),(84484,323069),(84484,323070),(84484,323071),(84485,323072),(84485,323073),(84486,323074),(84486,323075),(84486,323076),(84487,323077),(84487,323078),(84488,323079),(84488,323080),(84488,323081),(84489,323082),(84489,323083),(84490,323084),(84490,323085),(84490,323086),(84491,323087),(84491,323088),(84491,323089),(84492,323090),(84492,323091),(84492,323092),(84493,323093),(84493,323094),(84494,323095),(84494,323096),(84495,323097),(84495,323098),(84496,323099),(84496,323100),(84496,323101),(84497,323102),(84497,323103),(84497,323104),(84498,323105),(84498,323106),(84499,323107),(84499,323108),(84499,323109),(84500,323110),(84500,323111),(84500,323112),(84500,323113),(84501,323114),(84501,323115),(84501,323116),(84502,323117),(84502,323118),(84502,323119),(84503,323120),(84503,323121),(84503,323122),(84504,323123),(84504,323124),(84504,323125),(84505,323126),(84505,323127),(84505,323128),(84506,323129),(84506,323130),(84506,323131),(84507,323132),(84507,323133),(84508,323134),(84508,323135),(84509,323136),(84509,323137),(84510,323138),(84510,323139),(84510,323140),(84511,323141),(84511,323142),(84512,323143),(84512,323144),(84513,323145),(84513,323146),(84513,323147),(84514,323148),(84514,323149),(84514,323150),(84515,323151),(84515,323152),(84515,323153),(84516,323154),(84516,323155),(84516,323156),(84516,323157),(84517,323158),(84517,323159),(84518,323160),(84518,323161),(84519,323162),(84519,323163),(84519,323164),(84520,323165),(84520,323166),(84520,323167),(84521,323168),(84521,323169),(84522,323170),(84522,323171),(84522,323172),(84523,323173),(84523,323174),(84523,323175),(84524,323176),(84524,323177),(84525,323178),(84525,323179),(84526,323180),(84526,323181),(84526,323182),(84526,323183),(84527,323184),(84527,323185),(84528,323186),(84528,323187),(84528,323188),(84529,323189),(84529,323190),(84529,323191),(84529,323192),(84529,323193),(84529,323194),(84529,323195),(84530,323196),(84530,323197),(84531,323198),(84531,323199),(84531,323200),(84531,323201),(84532,323202),(84532,323203),(84532,323204),(84532,323205),(84533,323206),(84533,323207),(84533,323208),(84533,323209),(84534,323210),(84534,323211),(84534,323212),(84534,323213),(84535,323214),(84535,323215),(84536,323216),(84536,323217),(84536,323218),(84537,323219),(84537,323220),(84537,323221),(84538,323222),(84538,323223),(84538,323224),(84539,323225),(84539,323226),(84539,323227),(84540,323228),(84540,323229),(84541,323230),(84541,323231),(84542,323232),(84542,323233),(84542,323234),(84542,323235),(84543,323236),(84543,323237),(84543,323238),(84543,323239),(84544,323240),(84544,323241),(84545,323242),(84545,323243),(84546,323244),(84546,323245),(84546,323246),(84547,323247),(84547,323248),(84547,323249),(84548,323250),(84548,323251),(84548,323252),(84549,323253),(84549,323254),(84550,323255),(84550,323256),(84551,323257),(84551,323258),(84551,323259),(84551,323260),(84552,323261),(84552,323262),(84552,323263),(84553,323264),(84553,323265),(84553,323266),(84554,323267),(84554,323268),(84554,323269),(84555,323270),(84555,323271),(84555,323272),(84555,323273),(84555,323274),(84556,323275),(84556,323276),(84557,323278),(84557,323279),(84558,323281),(84558,323282),(84559,323283),(84559,323284),(84559,323285),(84560,323289),(84560,323290),(84561,323291),(84561,323292),(84562,323293),(84562,323294),(84563,323298),(84563,323299),(84564,323300),(84564,323301),(84565,323305),(84565,323306),(84565,323307),(84566,323311),(84566,323312),(84567,323313),(84567,323314),(84568,323315),(84568,323316),(84569,323317),(84569,323318),(84569,323319),(84570,323322),(84570,323323),(84571,323324),(84571,323325),(84571,323326),(84572,323328),(84572,323329),(84573,323331),(84573,323332),(84574,323333),(84574,323334),(84575,323335),(84575,323336),(84575,323337),(84575,323338),(84575,323339),(84575,323340),(84576,323341),(84576,323342),(84577,323343),(84577,323344),(84577,323345),(84578,323346),(84578,323347),(84578,323348),(84578,323349),(84579,323350),(84579,323351),(84579,323352),(84579,323353),(84579,323354),(84580,323355),(84580,323356),(84580,323357),(84580,323358),(84581,323359),(84581,323360),(84582,323361),(84582,323362),(84583,323363),(84583,323364),(84583,323365),(84583,323366),(84583,323367),(84583,323368),(84584,323369),(84584,323370),(84585,323371),(84585,323372),(84586,323373),(84586,323374),(84587,323375),(84587,323376),(84588,323377),(84588,323378),(84589,323379),(84589,323380),(84589,323381),(84590,323382),(84590,323383),(84591,323384),(84591,323385),(84592,323386),(84592,323387),(84592,323388),(84593,323389),(84593,323390),(84594,323391),(84594,323392),(84594,323393),(84595,323394),(84595,323395),(84595,323396),(84596,323397),(84596,323398),(84596,323399),(84597,323400),(84597,323401),(84597,323402),(84597,323403),(84597,323404),(84598,323405),(84598,323406),(84598,323407),(84599,323408),(84599,323409),(84599,323410),(84600,323411),(84600,323412),(84600,323413),(84601,323414),(84601,323415),(84602,323416),(84602,323417),(84603,323418),(84603,323419),(84604,323420),(84604,323421),(84605,323422),(84605,323423),(84605,323424),(84606,323425),(84606,323426),(84606,323427),(84606,323428),(84607,323429),(84607,323430),(84607,323431),(84608,323432),(84608,323433),(84609,323434),(84609,323435),(84609,323436),(84610,323437),(84610,323438),(84610,323439),(84611,323440),(84611,323441),(84611,323442),(84611,323443),(84612,323444),(84612,323445),(84612,323446),(84613,323447),(84613,323448),(84613,323449),(84613,323450),(84614,323451),(84614,323452),(84615,323453),(84615,323454),(84615,323455),(84616,323456),(84616,323457),(84617,323458),(84617,323459),(84618,323460),(84618,323461),(84618,323462),(84618,323463),(84619,323464),(84619,323465),(84620,323466),(84620,323467),(84621,323468),(84621,323469),(84621,323470),(84622,323471),(84622,323472),(84623,323473),(84623,323474),(84624,323475),(84624,323476),(84624,323477),(84624,323478),(84625,323479),(84625,323480),(84625,323481),(84626,323482),(84626,323483),(84627,323484),(84627,323485),(84627,323486),(84627,323487),(84628,323488),(84628,323489),(84629,323490),(84629,323491),(84630,323492),(84630,323493),(84630,323494),(84631,323495),(84631,323496),(84631,323497),(84632,323498),(84632,323499),(84633,323500),(84633,323501),(84634,323502),(84634,323503),(84634,323504),(84635,323505),(84635,323506),(84636,323507),(84636,323508),(84636,323509),(84636,323510),(84637,323511),(84637,323512),(84637,323513),(84638,323514),(84638,323515),(84638,323516),(84638,323517),(84639,323518),(84639,323519),(84640,323520),(84640,323521),(84640,323522),(84641,323523),(84641,323524),(84642,323525),(84642,323526),(84642,323527),(84643,323528),(84643,323529),(84643,323530),(84643,323531),(84643,323532),(84643,323533),(84644,323534),(84644,323535),(84644,323536),(84644,323537),(84645,323538),(84645,323539),(84646,323540),(84646,323541),(84646,323542),(84647,323543),(84647,323544),(84648,323545),(84648,323546),(84648,323547),(84649,323548),(84649,323549),(84650,323550),(84650,323551),(84650,323552),(84651,323553),(84651,323554),(84652,323555),(84652,323556),(84652,323557),(84653,323558),(84653,323559),(84654,323560),(84654,323561),(84654,323562),(84654,323563),(84654,323564),(84655,323565),(84655,323566),(84655,323567),(84655,323568),(84656,323569),(84656,323570),(84657,323571),(84657,323572),(84657,323573),(84657,323574),(84658,323575),(84658,323576),(84658,323577),(84659,323578),(84659,323579),(84660,323580),(84660,323581),(84660,323582),(84661,323583),(84661,323584),(84661,323585),(84662,323586),(84662,323587),(84663,323588),(84663,323589),(84664,323590),(84664,323591),(84665,323592),(84665,323593),(84665,323594),(84666,323595),(84666,323596),(84666,323597),(84666,323598),(84667,323599),(84667,323600),(84668,323601),(84668,323602),(84668,323603),(84668,323604),(84669,323605),(84669,323606),(84669,323607),(84670,323608),(84670,323609),(84670,323610),(84671,323611),(84671,323612),(84672,323613),(84672,323614),(84673,323615),(84673,323616),(84674,323617),(84674,323618),(84674,323619),(84675,323620),(84675,323621),(84676,323622),(84676,323623),(84676,323624),(84676,323625),(84676,323626),(84677,323627),(84677,323628),(84678,323629),(84678,323630),(84678,323631),(84679,323632),(84679,323633),(84679,323634),(84679,323635),(84680,323636),(84680,323637),(84680,323638),(84680,323639),(84681,323640),(84681,323641),(84682,323642),(84682,323643),(84682,323644),(84683,323645),(84683,323646),(84684,323647),(84684,323648),(84684,323649),(84685,323650),(84685,323651),(84686,323652),(84686,323653),(84686,323654),(84687,323655),(84687,323656),(84687,323657),(84687,323658),(84688,323659),(84688,323660),(84688,323661),(84689,323662),(84689,323663),(84689,323664),(84690,323665),(84690,323666),(84690,323667),(84690,323668),(84691,323669),(84691,323670),(84691,323671),(84692,323672),(84692,323673),(84692,323674),(84692,323675),(84693,323676),(84693,323677),(84693,323678),(84693,323679),(84694,323680),(84694,323681),(84694,323682),(84695,323683),(84695,323684),(84696,323685),(84696,323686),(84696,323687),(84697,323688),(84697,323689),(84697,323690),(84697,323691),(84697,323692),(84698,323693),(84698,323694),(84698,323695),(84699,323696),(84699,323697),(84700,323698),(84700,323699),(84700,323700),(84701,323701),(84701,323702),(84701,323703),(84702,323704),(84702,323705),(84702,323706),(84702,323707),(84702,323708),(84702,323709),(84702,323710),(84702,323711),(84703,323712),(84703,323713),(84703,323714),(84704,323715),(84704,323716),(84705,323717),(84705,323718),(84706,323719),(84706,323720),(84706,323721),(84706,323722),(84707,323723),(84707,323724),(84707,323725),(84708,323726),(84708,323727),(84709,323728),(84709,323729),(84710,323730),(84710,323731),(84711,323732),(84711,323733),(84711,323734),(84712,323735),(84712,323736),(84713,323737),(84713,323738),(84714,323739),(84714,323740),(84715,323741),(84715,323742),(84715,323743),(84716,323744),(84716,323745),(84716,323746),(84717,323747),(84717,323748),(84718,323749),(84718,323750),(84719,323751),(84719,323752),(84719,323753),(84720,323754),(84720,323755),(84721,323756),(84721,323757),(84721,323758),(84722,323759),(84722,323760),(84722,323761),(84723,323762),(84723,323763),(84723,323764),(84724,323765),(84724,323766),(84724,323767),(84724,323768),(84725,323769),(84725,323770),(84725,323771),(84725,323772),(84726,323773),(84726,323774),(84726,323775),(84727,323776),(84727,323777),(84727,323778),(84728,323779),(84728,323780),(84729,323781),(84729,323782),(84730,323783),(84730,323784),(84731,323785),(84731,323786),(84731,323787),(84732,323788),(84732,323789),(84732,323790),(84733,323791),(84733,323792),(84734,323793),(84734,323794),(84734,323795),(84735,323796),(84735,323797),(84736,323798),(84736,323799),(84736,323800),(84736,323801),(84737,323802),(84737,323803),(84737,323804),(84737,323805),(84738,323806),(84738,323807),(84739,323808),(84739,323809),(84740,323810),(84740,323811),(84741,323812),(84741,323813),(84741,323814),(84742,323815),(84742,323816),(84742,323817),(84743,323818),(84743,323819),(84743,323820),(84744,323821),(84744,323822),(84745,323823),(84745,323824),(84746,323825),(84746,323826),(84747,323827),(84747,323828),(84748,323829),(84748,323830),(84748,323831),(84749,323832),(84749,323833),(84749,323834),(84749,323835),(84749,323836),(84750,323837),(84750,323838),(84751,323839),(84751,323840),(84751,323841),(84752,323842),(84752,323843),(84752,323844),(84753,323845),(84753,323846),(84753,323847),(84754,323848),(84754,323849),(84754,323850),(84755,323851),(84755,323852),(84755,323853),(84756,323854),(84756,323855),(84756,323856),(84757,323857),(84757,323858),(84758,323859),(84758,323860),(84759,323861),(84759,323862),(84759,323863),(84760,323864),(84760,323865),(84760,323866),(84761,323867),(84761,323868),(84761,323869),(84762,323870),(84762,323871),(84762,323872),(84762,323873),(84763,323874),(84763,323875),(84763,323876),(84763,323877),(84763,323878),(84763,323879),(84764,323880),(84764,323881),(84765,323882),(84765,323883),(84765,323884),(84765,323885),(84766,323886),(84766,323887),(84767,323888),(84767,323889),(84767,323890),(84768,323891),(84768,323892),(84769,323893),(84769,323894),(84770,323895),(84770,323896),(84770,323897),(84771,323898),(84771,323899),(84771,323900),(84771,323901),(84772,323902),(84772,323903),(84772,323904),(84773,323905),(84773,323906),(84774,323907),(84774,323908),(84774,323909),(84775,323910),(84775,323911),(84776,323912),(84776,323913),(84777,323914),(84777,323915),(84778,323916),(84778,323917),(84779,323918),(84779,323919),(84780,323920),(84780,323921),(84780,323922),(84780,323923),(84781,323924),(84781,323925),(84781,323926),(84782,323927),(84782,323928),(84782,323929),(84782,323930),(84783,323931),(84783,323932),(84784,323933),(84784,323934),(84784,323935),(84785,323936),(84785,323937),(84785,323938),(84785,323939),(84786,323940),(84786,323941),(84787,323942),(84787,323943),(84788,323944),(84788,323945),(84789,323946),(84789,323947),(84789,323948),(84789,323949),(84790,323950),(84790,323951),(84790,323952),(84790,323953),(84791,323954),(84791,323955),(84792,323956),(84792,323957),(84792,323958),(84793,323959),(84793,323960),(84793,323961),(84793,323962),(84794,323963),(84794,323964),(84794,323965),(84794,323966),(84795,323967),(84795,323968),(84796,323969),(84796,323970),(84797,323971),(84797,323972),(84797,323973),(84798,323974),(84798,323975),(84798,323976),(84799,323977),(84799,323978),(84799,323979),(84800,323980),(84800,323981),(84800,323982),(84800,323983),(84801,323984),(84801,323985),(84802,323986),(84802,323987),(84802,323988),(84803,323989),(84803,323990),(84804,323991),(84804,323992),(84805,323993),(84805,323994),(84806,323995),(84806,323996),(84807,323997),(84807,323998),(84808,323999),(84808,324000),(84809,324001),(84809,324002),(84810,324003),(84810,324004),(84811,324005),(84811,324006),(84811,324007),(84812,324008),(84812,324009),(84812,324010),(84813,324011),(84813,324012),(84813,324013),(84813,324014),(84814,324015),(84814,324016),(84815,324017),(84815,324018),(84815,324019),(84816,324020),(84816,324021),(84817,324022),(84817,324023),(84818,324024),(84818,324025),(84819,324026),(84819,324027),(84819,324028),(84820,324029),(84820,324030),(84821,324031),(84821,324032),(84822,324033),(84822,324034),(84822,324035),(84823,324036),(84823,324037),(84823,324038),(84823,324039),(84823,324040),(84823,324041),(84824,324042),(84824,324043),(84825,324044),(84825,324045),(84825,324046),(84825,324047),(84826,324048),(84826,324049),(84827,324050),(84827,324051),(84828,324052),(84828,324053),(84828,324054),(84829,324055),(84829,324056),(84829,324057),(84829,324058),(84830,324059),(84830,324060),(84830,324061),(84831,324062),(84831,324063),(84832,324064),(84832,324065),(84832,324066),(84833,324067),(84833,324068),(84834,324069),(84834,324070),(84834,324071),(84835,324072),(84835,324073),(84835,324074),(84835,324075),(84836,324076),(84836,324077),(84837,324078),(84837,324079),(84837,324080),(84838,324081),(84838,324082),(84838,324083),(84839,324084),(84839,324085),(84839,324086),(84840,324087),(84840,324088),(84841,324089),(84841,324090),(84841,324091),(84842,324092),(84842,324093),(84842,324094),(84842,324095),(84843,324096),(84843,324097),(84843,324098),(84844,324099),(84844,324100),(84844,324101),(84844,324102),(84844,324103),(84845,324104),(84845,324105),(84845,324106),(84846,324107),(84846,324108),(84846,324109),(84847,324110),(84847,324111),(84847,324112),(84848,324113),(84848,324114),(84849,324115),(84849,324116),(84849,324117),(84850,324118),(84850,324119),(84851,324120),(84851,324121),(84851,324122),(84851,324123),(84852,324124),(84852,324125),(84852,324126),(84853,324127),(84853,324128),(84854,324129),(84854,324130),(84854,324131),(84855,324132),(84855,324133),(84855,324134),(84856,324135),(84856,324136),(84857,324137),(84857,324138),(84857,324139),(84858,324140),(84858,324141),(84858,324142),(84858,324143),(84858,324144),(84859,324145),(84859,324146),(84859,324147),(84859,324148),(84859,324149),(84859,324150),(84860,324151),(84860,324152),(84860,324153),(84861,324154),(84861,324155),(84861,324156),(84862,324157),(84862,324158),(84862,324159),(84863,324160),(84863,324161),(84863,324162),(84864,324163),(84864,324164),(84865,324165),(84865,324166),(84865,324167),(84865,324168),(84866,324169),(84866,324170),(84866,324171),(84866,324172),(84867,324173),(84867,324174),(84867,324175),(84868,324176),(84868,324177),(84868,324178),(84868,324179),(84869,324180),(84869,324181),(84869,324182),(84870,324183),(84870,324184),(84870,324185),(84871,324186),(84871,324187),(84871,324188),(84872,324189),(84872,324190),(84873,324191),(84873,324192),(84873,324193),(84873,324194),(84873,324195),(84874,324196),(84874,324197),(84875,324198),(84875,324199),(84875,324200),(84875,324201),(84875,324202),(84876,324203),(84876,324204),(84876,324205),(84876,324206),(84877,324207),(84877,324208),(84877,324209),(84878,324210),(84878,324211),(84879,324213),(84879,324214),(84879,324215),(84879,324216),(84880,324217),(84880,324218),(84881,324219),(84881,324220),(84881,324221),(84881,324222),(84882,324223),(84882,324224),(84882,324225),(84883,324227),(84883,324228),(84884,324229),(84884,324230),(84885,324231),(84885,324232),(84886,324234),(84886,324235),(84887,324236),(84887,324237),(84888,324238),(84888,324239),(84889,324240),(84889,324241),(84890,324242),(84890,324243),(84890,324244),(84891,324246),(84891,324247),(84891,324248),(84891,324249),(84892,324250),(84892,324251),(84893,324252),(84893,324253),(84894,324254),(84894,324255),(84894,324256),(84895,324257),(84895,324258),(84895,324259),(84896,324260),(84896,324261),(84897,324262),(84897,324263),(84897,324264),(84898,324265),(84898,324266),(84898,324267),(84899,324268),(84899,324269),(84899,324270),(84899,324271),(84899,324272),(84900,324273),(84900,324274),(84900,324275),(84901,324276),(84901,324277),(84902,324278),(84902,324279),(84902,324280),(84903,324281),(84903,324282),(84903,324283),(84903,324284),(84904,324285),(84904,324286),(84904,324287),(84905,324288),(84905,324289),(84905,324290),(84906,324291),(84906,324292),(84907,324293),(84907,324294),(84908,324295),(84908,324296),(84908,324297),(84909,324298),(84909,324299),(84909,324300),(84909,324301),(84909,324302),(84909,324303),(84910,324304),(84910,324305),(84910,324306),(84911,324307),(84911,324308),(84911,324309),(84911,324310),(84911,324311),(84912,324312),(84912,324313),(84912,324314),(84912,324315),(84913,324316),(84913,324317),(84914,324318),(84914,324319),(84915,324320),(84915,324321),(84915,324322),(84916,324323),(84916,324324),(84916,324325),(84917,324326),(84917,324327),(84918,324328),(84918,324329),(84919,324330),(84919,324331),(84919,324332),(84919,324333),(84920,324334),(84920,324335),(84921,324336),(84921,324337),(84921,324338),(84922,324339),(84922,324340),(84923,324341),(84923,324342),(84923,324343),(84923,324344),(84924,324345),(84924,324346),(84925,324347),(84925,324348),(84926,324349),(84926,324350),(84926,324351),(84926,324352),(84927,324353),(84927,324354),(84927,324355),(84928,324356),(84928,324357),(84929,324358),(84929,324359),(84929,324360),(84930,324361),(84930,324362),(84931,324363),(84931,324364),(84931,324365),(84931,324366),(84932,324367),(84932,324368),(84933,324369),(84933,324370),(84933,324371),(84933,324372),(84934,324373),(84934,324374),(84935,324375),(84935,324376),(84935,324377),(84935,324378),(84936,324379),(84936,324380),(84937,324381),(84937,324382),(84938,324383),(84938,324384),(84939,324385),(84939,324386),(84939,324387),(84940,324388),(84940,324389),(84940,324390),(84940,324391),(84941,324392),(84941,324393),(84941,324394),(84942,324395),(84942,324396),(84943,324397),(84943,324398),(84944,324399),(84944,324400),(84944,324401),(84944,324402),(84945,324403),(84945,324404),(84946,324405),(84946,324406),(84946,324407),(84946,324408),(84947,324409),(84947,324410),(84947,324411),(84948,324412),(84948,324413),(84948,324414),(84948,324415),(84949,324416),(84949,324417),(84950,324418),(84950,324419),(84951,324420),(84951,324421),(84951,324422),(84952,324423),(84952,324424),(84953,324425),(84953,324426),(84954,324427),(84954,324428),(84954,324429),(84954,324430),(84955,324431),(84955,324432),(84955,324433),(84955,324434),(84956,324435),(84956,324436),(84956,324437),(84957,324438),(84957,324439),(84957,324440),(84957,324441),(84958,324442),(84958,324443),(84958,324444),(84959,324445),(84959,324446),(84959,324447),(84960,324448),(84960,324449),(84960,324450),(84960,324451),(84960,324452),(84961,324453),(84961,324454),(84961,324455),(84962,324456),(84962,324457),(84962,324458),(84962,324459),(84963,324460),(84963,324461),(84964,324462),(84964,324463),(84964,324464),(84965,324465),(84965,324466),(84966,324467),(84966,324468),(84966,324469),(84967,324470),(84967,324471),(84968,324472),(84968,324473),(84969,324474),(84969,324475),(84969,324476),(84969,324477),(84970,324478),(84970,324479),(84971,324480),(84971,324481),(84972,324482),(84972,324483),(84972,324484),(84972,324485),(84973,324486),(84973,324487),(84973,324488),(84974,324489),(84974,324490),(84975,324491),(84975,324492),(84976,324493),(84976,324494),(84976,324495),(84977,324496),(84977,324497),(84977,324498),(84978,324499),(84978,324500),(84979,324501),(84979,324502),(84980,324503),(84980,324504),(84981,324505),(84981,324506),(84981,324507),(84981,324508),(84981,324509),(84982,324510),(84982,324511),(84983,324512),(84983,324513),(84983,324514),(84983,324515),(84984,324516),(84984,324517),(84985,324518),(84985,324519),(84985,324520),(84986,324521),(84986,324522),(84987,324523),(84987,324524),(84987,324525),(84988,324526),(84988,324527),(84989,324528),(84989,324529),(84990,324530),(84990,324531),(84991,324532),(84991,324533),(84991,324534),(84991,324535),(84992,324536),(84992,324537),(84993,324538),(84993,324539),(84993,324540),(84994,324541),(84994,324542),(84994,324543),(84995,324544),(84995,324545),(84996,324546),(84996,324547),(84997,324548),(84997,324549),(84997,324550),(84998,324551),(84998,324552),(84998,324553),(84999,324554),(84999,324555),(84999,324556),(85000,324557),(85000,324558),(85000,324559),(85001,324560),(85001,324561),(85001,324562),(85002,324563),(85002,324564),(85002,324565),(85002,324566),(85003,324567),(85003,324568),(85003,324569),(85004,324570),(85004,324571),(85005,324572),(85005,324573),(85005,324574),(85006,324575),(85006,324576),(85007,324577),(85007,324578),(85007,324579),(85008,324580),(85008,324581),(85009,324582),(85009,324583),(85010,324584),(85010,324585),(85010,324586),(85010,324587),(85011,324588),(85011,324589),(85011,324590),(85012,324591),(85012,324592),(85012,324593),(85013,324594),(85013,324595),(85013,324596),(85014,324597),(85014,324598),(85015,324599),(85015,324600),(85016,324601),(85016,324602),(85016,324603),(85016,324604),(85017,324605),(85017,324606),(85017,324607),(85018,324608),(85018,324609),(85019,324610),(85019,324611),(85019,324612),(85020,324613),(85020,324614),(85020,324615),(85021,324616),(85021,324617),(85021,324618),(85022,324619),(85022,324620),(85023,324621),(85023,324622),(85023,324623),(85023,324624),(85024,324625),(85024,324626),(85024,324627),(85025,324628),(85025,324629),(85025,324630),(85025,324631),(85026,324632),(85026,324633),(85026,324634),(85027,324635),(85027,324636),(85028,324637),(85028,324638),(85028,324639),(85029,324640),(85029,324641),(85029,324642),(85029,324643),(85030,324644),(85030,324645),(85030,324646),(85030,324647),(85031,324648),(85031,324649),(85032,324650),(85032,324651),(85033,324652),(85033,324653),(85033,324654),(85033,324655),(85034,324656),(85034,324657),(85035,324658),(85035,324659),(85036,324660),(85036,324661),(85036,324662),(85037,324663),(85037,324664),(85038,324665),(85038,324666),(85038,324667),(85038,324668),(85039,324669),(85039,324670),(85040,324671),(85040,324672),(85041,324674),(85041,324675),(85042,324677),(85042,324678),(85042,324679),(85042,324680),(85043,324682),(85043,324683),(85044,324684),(85044,324685),(85045,324687),(85045,324688),(85046,324689),(85046,324690),(85047,324691),(85047,324692),(85048,324693),(85048,324694),(85049,324695),(85049,324696),(85050,324697),(85050,324698),(85051,324699),(85051,324700),(85052,324701),(85052,324702),(85053,324703),(85053,324704),(85054,324705),(85054,324706),(85055,324710),(85055,324711),(85056,324712),(85056,324713),(85057,324715),(85057,324716),(85058,324721),(85058,324722),(85059,324723),(85059,324724),(85060,324725),(85060,324726),(85060,324727),(85061,324728),(85061,324729),(85062,324731),(85062,324732),(85062,324733),(85062,324734),(85063,324735),(85063,324736),(85063,324737),(85064,324739),(85064,324740),(85065,324741),(85065,324742),(85065,324743),(85065,324744),(85065,324745),(85065,324746),(85065,324747),(85066,324748),(85066,324749),(85067,324750),(85067,324751),(85068,324752),(85068,324753),(85069,324754),(85069,324755),(85070,324756),(85070,324757),(85070,324758),(85071,324759),(85071,324760),(85072,324761),(85072,324762),(85072,324763),(85073,324764),(85073,324765),(85073,324766),(85074,324767),(85074,324768),(85075,324769),(85075,324770),(85075,324771),(85075,324772),(85076,324773),(85076,324774),(85076,324775),(85077,324776),(85077,324777),(85077,324778),(85078,324779),(85078,324780),(85079,324781),(85079,324782),(85079,324783),(85079,324784),(85080,324785),(85080,324786),(85081,324787),(85081,324788),(85082,324789),(85082,324790),(85082,324791),(85083,324792),(85083,324793),(85084,324794),(85084,324795),(85084,324796),(85085,324797),(85085,324798),(85085,324799),(85086,324800),(85086,324801),(85087,324802),(85087,324803),(85088,324804),(85088,324805),(85088,324806),(85089,324807),(85089,324808),(85089,324809),(85089,324810),(85090,324811),(85090,324812),(85090,324813),(85091,324814),(85091,324815),(85092,324816),(85092,324817),(85093,324818),(85093,324819),(85093,324820),(85094,324821),(85094,324822),(85094,324823),(85095,324824),(85095,324825),(85095,324826),(85095,324827),(85096,324828),(85096,324829),(85096,324830),(85097,324831),(85097,324832),(85097,324833),(85098,324834),(85098,324835),(85098,324836),(85099,324837),(85099,324838),(85099,324839),(85100,324840),(85100,324841),(85100,324842),(85100,324843),(85101,324844),(85101,324845),(85102,324846),(85102,324847),(85102,324848),(85103,324849),(85103,324850),(85103,324851),(85103,324852),(85104,324853),(85104,324854),(85104,324855),(85105,324856),(85105,324857),(85105,324858),(85106,324859),(85106,324860),(85107,324861),(85107,324862),(85107,324863),(85107,324864),(85108,324865),(85108,324866),(85108,324867),(85109,324868),(85109,324869),(85109,324870),(85110,324871),(85110,324872),(85110,324873),(85111,324874),(85111,324875),(85111,324876),(85111,324877),(85111,324878),(85111,324879),(85112,324880),(85112,324881),(85112,324882),(85112,324883),(85112,324884),(85112,324885),(85113,324886),(85113,324887),(85113,324888),(85114,324889),(85114,324890),(85115,324891),(85115,324892),(85116,324893),(85116,324894),(85117,324895),(85117,324896),(85117,324897),(85118,324898),(85118,324899),(85119,324900),(85119,324901),(85120,324902),(85120,324903),(85121,324904),(85121,324905),(85121,324906),(85121,324907),(85121,324908),(85122,324909),(85122,324910),(85123,324911),(85123,324912),(85123,324913),(85124,324914),(85124,324915),(85125,324916),(85125,324917),(85125,324918),(85126,324919),(85126,324920),(85127,324921),(85127,324922),(85127,324923),(85128,324924),(85128,324925),(85128,324926),(85129,324927),(85129,324928),(85129,324929),(85129,324930),(85130,324931),(85130,324932),(85131,324933),(85131,324934),(85131,324935),(85131,324936),(85132,324937),(85132,324938),(85132,324939),(85132,324940),(85132,324941),(85133,324942),(85133,324943),(85133,324944),(85133,324945),(85134,324946),(85134,324947),(85134,324948),(85134,324949),(85135,324950),(85135,324951),(85135,324952),(85135,324953),(85136,324954),(85136,324955),(85136,324956),(85137,324957),(85137,324958),(85137,324959),(85137,324960),(85138,324961),(85138,324962),(85138,324963),(85139,324964),(85139,324965),(85140,324966),(85140,324967),(85140,324968),(85140,324969),(85141,324970),(85141,324971),(85141,324972),(85142,324973),(85142,324974),(85142,324975),(85142,324976),(85143,324977),(85143,324978),(85144,324979),(85144,324980),(85144,324981),(85144,324982),(85145,324983),(85145,324984),(85145,324985),(85146,324986),(85146,324987),(85146,324988),(85146,324989),(85147,324990),(85147,324991),(85148,324992),(85148,324993),(85149,324994),(85149,324995),(85149,324996),(85149,324997),(85150,324998),(85150,324999),(85150,325000),(85151,325001),(85151,325002),(85152,325003),(85152,325004),(85152,325005),(85153,325006),(85153,325007),(85153,325008),(85153,325009),(85153,325010),(85153,325011),(85154,325012),(85154,325013),(85154,325014),(85154,325015),(85155,325016),(85155,325017),(85155,325018),(85155,325019),(85156,325020),(85156,325021),(85156,325022),(85157,325023),(85157,325024),(85158,325025),(85158,325026),(85158,325027),(85158,325028),(85159,325029),(85159,325030),(85160,325031),(85160,325032),(85160,325033),(85161,325034),(85161,325035),(85162,325036),(85162,325037),(85162,325038),(85162,325039),(85163,325040),(85163,325041),(85164,325042),(85164,325043),(85164,325044),(85164,325045),(85165,325046),(85165,325047),(85165,325048),(85166,325049),(85166,325050),(85166,325051),(85166,325052),(85167,325053),(85167,325054),(85167,325055),(85168,325056),(85168,325057),(85168,325058),(85169,325059),(85169,325060),(85170,325061),(85170,325062),(85171,325063),(85171,325064),(85171,325065),(85171,325066),(85172,325067),(85172,325068),(85173,325069),(85173,325070),(85174,325071),(85174,325072),(85175,325073),(85175,325074),(85175,325075),(85176,325076),(85176,325077),(85177,325078),(85177,325079),(85178,325080),(85178,325081),(85178,325082),(85178,325083),(85179,325084),(85179,325085),(85180,325086),(85180,325087),(85180,325088),(85181,325089),(85181,325090),(85181,325091),(85182,325092),(85182,325093),(85182,325094),(85183,325095),(85183,325096),(85183,325097),(85183,325098),(85184,325099),(85184,325100),(85185,325101),(85185,325102),(85186,325103),(85186,325104),(85187,325105),(85187,325106),(85188,325107),(85188,325108),(85188,325109),(85188,325110),(85189,325111),(85189,325112),(85189,325113),(85189,325114),(85190,325115),(85190,325116),(85190,325117),(85191,325118),(85191,325119),(85192,325120),(85192,325121),(85193,325122),(85193,325123),(85193,325124),(85194,325125),(85194,325126),(85195,325127),(85195,325128),(85196,325129),(85196,325130),(85197,325131),(85197,325132),(85197,325133),(85198,325134),(85198,325135),(85198,325136),(85198,325137),(85198,325138),(85199,325139),(85199,325140),(85199,325141),(85199,325142),(85200,325143),(85200,325144),(85201,325145),(85201,325146),(85202,325147),(85202,325148),(85202,325149),(85203,325153),(85203,325154),(85203,325155),(85204,325157),(85204,325158),(85205,325161),(85205,325162),(85205,325163),(85206,325164),(85206,325165),(85207,325168),(85207,325169),(85207,325170),(85208,325172),(85208,325173),(85209,325175),(85209,325176),(85209,325177),(85210,325178),(85210,325179),(85211,325180),(85211,325181),(85211,325182),(85212,325184),(85212,325185),(85213,325186),(85213,325187),(85214,325188),(85214,325189),(85214,325190),(85215,325191),(85215,325192),(85215,325193),(85216,325195),(85216,325196),(85217,325197),(85217,325198),(85218,325199),(85218,325200),(85219,325203),(85219,325204),(85220,325205),(85220,325206),(85220,325207),(85221,325208),(85221,325209),(85222,325210),(85222,325211),(85222,325212),(85223,325213),(85223,325214),(85224,325215),(85224,325216),(85225,325217),(85225,325218),(85226,325219),(85226,325220),(85226,325221),(85226,325222),(85226,325223),(85227,325224),(85227,325225),(85227,325226),(85227,325227),(85228,325228),(85228,325229),(85228,325230),(85229,325231),(85229,325232),(85229,325233),(85229,325234),(85229,325235),(85230,325236),(85230,325237),(85231,325238),(85231,325239),(85231,325240),(85232,325241),(85232,325242),(85233,325243),(85233,325244),(85233,325245),(85233,325246),(85234,325247),(85234,325248),(85235,325249),(85235,325250),(85235,325251),(85236,325252),(85236,325253),(85237,325254),(85237,325255),(85237,325256),(85238,325257),(85238,325258),(85238,325259),(85239,325260),(85239,325261),(85239,325262),(85240,325263),(85240,325264),(85241,325265),(85241,325266),(85242,325267),(85242,325268),(85243,325269),(85243,325270),(85244,325271),(85244,325272),(85245,325273),(85245,325274),(85245,325275),(85245,325276),(85246,325277),(85246,325278),(85247,325279),(85247,325280),(85247,325281),(85247,325282),(85248,325283),(85248,325284),(85248,325285),(85248,325286),(85249,325287),(85249,325288),(85249,325289),(85249,325290),(85249,325291),(85250,325292),(85250,325293),(85250,325294),(85251,325295),(85251,325296),(85251,325297),(85251,325298),(85252,325299),(85252,325300),(85252,325301),(85253,325302),(85253,325303),(85254,325304),(85254,325305),(85254,325306),(85255,325307),(85255,325308),(85255,325309),(85256,325310),(85256,325311),(85256,325312),(85257,325313),(85257,325314),(85257,325315),(85258,325316),(85258,325317),(85258,325318),(85259,325319),(85259,325320),(85259,325321),(85259,325322),(85260,325323),(85260,325324),(85261,325325),(85261,325326),(85262,325327),(85262,325328),(85262,325329),(85262,325330),(85263,325331),(85263,325332),(85263,325333),(85264,325334),(85264,325335),(85264,325336),(85264,325337),(85265,325338),(85265,325339),(85266,325340),(85266,325341),(85267,325342),(85267,325343),(85268,325344),(85268,325345),(85268,325346),(85269,325347),(85269,325348),(85270,325349),(85270,325350),(85271,325351),(85271,325352),(85271,325353),(85272,325354),(85272,325355),(85272,325356),(85272,325357),(85273,325358),(85273,325359),(85273,325360),(85273,325361),(85274,325362),(85274,325363),(85274,325364),(85275,325365),(85275,325366),(85275,325367),(85276,325368),(85276,325369),(85276,325370),(85277,325371),(85277,325372),(85277,325373),(85277,325374),(85278,325375),(85278,325376),(85279,325377),(85279,325378),(85279,325379),(85280,325380),(85280,325381),(85280,325382),(85280,325383),(85281,325384),(85281,325385),(85282,325386),(85282,325387),(85283,325388),(85283,325389),(85284,325390),(85284,325391),(85284,325392),(85284,325393),(85285,325394),(85285,325395),(85285,325396),(85285,325397),(85286,325398),(85286,325399),(85286,325400),(85286,325401),(85287,325402),(85287,325403),(85288,325404),(85288,325405),(85288,325406),(85288,325407),(85289,325408),(85289,325409),(85290,325410),(85290,325411),(85291,325412),(85291,325413),(85291,325414),(85291,325415),(85291,325416),(85291,325417),(85292,325418),(85292,325419),(85293,325420),(85293,325421),(85294,325422),(85294,325423),(85294,325424),(85295,325425),(85295,325426),(85296,325427),(85296,325428),(85296,325429),(85297,325430),(85297,325431),(85298,325432),(85298,325433),(85298,325434),(85298,325435),(85298,325436),(85299,325437),(85299,325438),(85300,325439),(85300,325440),(85300,325441),(85301,325442),(85301,325443),(85301,325444),(85302,325445),(85302,325446),(85302,325447),(85302,325448),(85302,325449),(85302,325450),(85303,325451),(85303,325452),(85303,325453),(85304,325454),(85304,325455),(85304,325456),(85304,325457),(85305,325458),(85305,325459),(85306,325460),(85306,325461),(85306,325462),(85306,325463),(85306,325464),(85306,325465),(85307,325466),(85307,325467),(85307,325468),(85307,325469),(85308,325470),(85308,325471),(85308,325472),(85309,325473),(85309,325474),(85309,325475),(85309,325476),(85310,325477),(85310,325478),(85311,325479),(85311,325480),(85311,325481),(85312,325482),(85312,325483),(85313,325484),(85313,325485),(85314,325486),(85314,325487),(85315,325488),(85315,325489),(85316,325490),(85316,325491),(85317,325492),(85317,325493),(85318,325494),(85318,325495),(85318,325496),(85318,325497),(85319,325498),(85319,325499),(85320,325500),(85320,325501),(85321,325502),(85321,325503),(85321,325504),(85322,325505),(85322,325506),(85322,325507),(85323,325508),(85323,325509),(85324,325510),(85324,325511),(85325,325512),(85325,325513),(85325,325514),(85326,325515),(85326,325516),(85327,325517),(85327,325518),(85327,325519),(85328,325520),(85328,325521),(85328,325522),(85329,325523),(85329,325524),(85329,325525),(85330,325526),(85330,325527),(85330,325528),(85331,325529),(85331,325530),(85332,325531),(85332,325532),(85333,325533),(85333,325534),(85333,325535),(85334,325536),(85334,325537),(85334,325538),(85334,325539),(85335,325540),(85335,325541),(85335,325542),(85335,325543),(85336,325544),(85336,325545),(85336,325546),(85337,325547),(85337,325548),(85337,325549),(85338,325550),(85338,325551),(85338,325552),(85339,325553),(85339,325554),(85339,325555),(85340,325556),(85340,325557),(85341,325558),(85341,325559),(85341,325560),(85342,325561),(85342,325562),(85342,325563),(85342,325564),(85343,325565),(85343,325566),(85343,325567),(85344,325568),(85344,325569),(85344,325570),(85345,325571),(85345,325572),(85346,325573),(85346,325574),(85347,325575),(85347,325576),(85348,325577),(85348,325578),(85348,325579),(85349,325580),(85349,325581),(85349,325582),(85350,325583),(85350,325584),(85350,325585),(85351,325586),(85351,325587),(85352,325588),(85352,325589),(85353,325590),(85353,325591),(85354,325592),(85354,325593),(85354,325594),(85354,325595),(85355,325596),(85355,325597),(85356,325598),(85356,325599),(85356,325600),(85357,325601),(85357,325602),(85358,325603),(85358,325604),(85358,325605),(85358,325606),(85359,325607),(85359,325608),(85360,325609),(85360,325610),(85361,325611),(85361,325612),(85361,325613),(85362,325615),(85362,325616),(85363,325622),(85363,325623),(85364,325624),(85364,325625),(85365,325626),(85365,325627),(85365,325628),(85366,325631),(85366,325632),(85367,325634),(85367,325635),(85367,325636),(85368,325637),(85368,325638),(85368,325639),(85369,325641),(85369,325642),(85370,325643),(85370,325644),(85370,325645),(85370,325646),(85371,325648),(85371,325649),(85372,325650),(85372,325651),(85372,325652),(85373,325653),(85373,325654),(85373,325655),(85374,325656),(85374,325657),(85375,325658),(85375,325659),(85376,325660),(85376,325661),(85377,325662),(85377,325663),(85377,325664),(85378,325665),(85378,325666),(85378,325667),(85379,325668),(85379,325669),(85380,325670),(85380,325671),(85380,325672),(85381,325673),(85381,325674),(85381,325675),(85381,325676),(85382,325677),(85382,325678),(85383,325679),(85383,325680),(85384,325681),(85384,325682),(85384,325683),(85385,325684),(85385,325685),(85386,325686),(85386,325687),(85386,325688),(85387,325689),(85387,325690),(85387,325691),(85388,325692),(85388,325693),(85389,325694),(85389,325695),(85389,325696),(85389,325697),(85390,325698),(85390,325699),(85390,325700),(85391,325701),(85391,325702),(85392,325703),(85392,325704),(85393,325705),(85393,325706),(85393,325707),(85393,325708),(85394,325709),(85394,325710),(85394,325711),(85395,325712),(85395,325713),(85395,325714),(85396,325715),(85396,325716),(85396,325717),(85397,325718),(85397,325719),(85398,325720),(85398,325721),(85398,325722),(85398,325723),(85398,325724),(85398,325725),(85399,325726),(85399,325727),(85399,325728),(85400,325729),(85400,325730),(85401,325731),(85401,325732),(85401,325733),(85401,325734),(85402,325735),(85402,325736),(85402,325737),(85403,325738),(85403,325739),(85404,325740),(85404,325741),(85405,325742),(85405,325743),(85405,325744),(85405,325745),(85406,325746),(85406,325747),(85406,325748),(85407,325749),(85407,325750),(85407,325751),(85408,325752),(85408,325753),(85409,325754),(85409,325755),(85409,325756),(85410,325757),(85410,325758),(85410,325759),(85410,325760),(85411,325761),(85411,325762),(85412,325764),(85412,325765),(85412,325766),(85413,325767),(85413,325768),(85414,325769),(85414,325770),(85414,325771),(85415,325772),(85415,325773),(85415,325774),(85416,325775),(85416,325776),(85416,325777),(85417,325778),(85417,325779),(85418,325780),(85418,325781),(85419,325782),(85419,325783),(85419,325784),(85419,325785),(85420,325786),(85420,325787),(85421,325788),(85421,325789),(85422,325790),(85422,325791),(85423,325792),(85423,325793),(85424,325794),(85424,325795),(85425,325796),(85425,325797),(85426,325798),(85426,325799),(85427,325800),(85427,325801),(85428,325802),(85428,325803),(85429,325804),(85429,325805),(85430,325806),(85430,325807),(85431,325808),(85431,325809),(85432,325810),(85432,325811),(85433,325812),(85433,325813),(85433,325814),(85434,325815),(85434,325816),(85434,325817),(85435,325818),(85435,325819),(85436,325820),(85436,325821),(85436,325822),(85437,325823),(85437,325824),(85437,325825),(85438,325826),(85438,325827),(85439,325828),(85439,325829),(85440,325830),(85440,325831),(85441,325832),(85441,325833),(85442,325834),(85442,325835),(85442,325836),(85443,325837),(85443,325838),(85443,325839),(85443,325840),(85444,325841),(85444,325842),(85445,325843),(85445,325844),(85445,325845),(85446,325846),(85446,325847),(85446,325848),(85447,325849),(85447,325850),(85448,325851),(85448,325852),(85449,325853),(85449,325854),(85449,325855),(85449,325856),(85449,325857),(85450,325858),(85450,325859),(85451,325860),(85451,325861),(85451,325862),(85452,325863),(85452,325864),(85453,325865),(85453,325866),(85454,325867),(85454,325868),(85455,325869),(85455,325870),(85455,325871),(85455,325872),(85455,325873),(85456,325874),(85456,325875),(85456,325876),(85457,325877),(85457,325878),(85457,325879),(85458,325880),(85458,325881),(85458,325882),(85459,325883),(85459,325884),(85459,325885),(85459,325886),(85459,325887),(85460,325888),(85460,325889),(85461,325890),(85461,325891),(85462,325892),(85462,325893),(85463,325894),(85463,325895),(85463,325896),(85464,325897),(85464,325898),(85464,325899),(85465,325900),(85465,325901),(85466,325902),(85466,325903),(85466,325904),(85466,325905),(85466,325906),(85467,325907),(85467,325908),(85467,325909),(85468,325910),(85468,325911),(85469,325912),(85469,325913),(85470,325914),(85470,325915),(85471,325916),(85471,325917),(85471,325918),(85472,325919),(85472,325920),(85473,325921),(85473,325922),(85473,325923),(85474,325924),(85474,325925),(85475,325926),(85475,325927),(85475,325928),(85476,325929),(85476,325930),(85477,325931),(85477,325932),(85477,325933),(85478,325934),(85478,325935),(85478,325936),(85479,325937),(85479,325938),(85480,325939),(85480,325940),(85481,325941),(85481,325942),(85481,325943),(85481,325944),(85482,325945),(85482,325946),(85482,325947),(85483,325948),(85483,325949),(85483,325950),(85483,325951),(85484,325952),(85484,325953),(85485,325954),(85485,325955),(85485,325956),(85486,325957),(85486,325958),(85486,325959),(85486,325960),(85487,325961),(85487,325962),(85487,325963),(85488,325964),(85488,325965),(85489,325966),(85489,325967),(85490,325968),(85490,325969),(85490,325970),(85491,325971),(85491,325972),(85491,325973),(85492,325974),(85492,325975),(85492,325976),(85492,325977),(85493,325978),(85493,325979),(85494,325980),(85494,325981),(85494,325982),(85495,325983),(85495,325984),(85496,325985),(85496,325986),(85496,325987),(85497,325988),(85497,325989),(85497,325990),(85498,325991),(85498,325992),(85498,325993),(85498,325994),(85499,325995),(85499,325996),(85500,325997),(85500,325998),(85501,325999),(85501,326000),(85502,326001),(85502,326002),(85503,326003),(85503,326004),(85503,326005),(85504,326006),(85504,326007),(85504,326008),(85504,326009),(85505,326010),(85505,326011),(85505,326012),(85506,326013),(85506,326014),(85506,326015),(85506,326016),(85506,326017),(85507,326018),(85507,326019),(85507,326020),(85508,326021),(85508,326022),(85508,326023),(85508,326024),(85508,326025),(85508,326026),(85509,326027),(85509,326028),(85510,326029),(85510,326030),(85511,326031),(85511,326032),(85512,326033),(85512,326034),(85513,326035),(85513,326036),(85513,326037),(85513,326038),(85514,326039),(85514,326040),(85514,326041),(85514,326042),(85515,326043),(85515,326044),(85516,326045),(85516,326046),(85516,326047),(85517,326048),(85517,326049),(85518,326050),(85518,326051),(85519,326052),(85519,326053),(85520,326054),(85520,326055),(85521,326056),(85521,326057),(85522,326058),(85522,326059),(85523,326060),(85523,326061),(85523,326062),(85523,326063),(85524,326064),(85524,326065),(85524,326066),(85525,326067),(85525,326068),(85525,326069),(85526,326070),(85526,326071),(85526,326072),(85527,326073),(85527,326074),(85527,326075),(85528,326076),(85528,326077),(85529,326078),(85529,326079),(85529,326080),(85529,326081),(85529,326082),(85530,326083),(85530,326084),(85530,326085),(85531,326086),(85531,326087),(85531,326088),(85532,326089),(85532,326090),(85533,326091),(85533,326092),(85533,326093),(85534,326094),(85534,326095),(85534,326096),(85535,326097),(85535,326098),(85535,326099),(85536,326100),(85536,326101),(85537,326102),(85537,326103),(85538,326104),(85538,326105),(85539,326106),(85539,326107),(85539,326108),(85540,326109),(85540,326110),(85540,326111),(85541,326112),(85541,326113),(85541,326114),(85542,326115),(85542,326116),(85542,326117),(85543,326118),(85543,326119),(85544,326120),(85544,326121),(85545,326122),(85545,326123),(85545,326124),(85545,326125),(85546,326126),(85546,326127),(85547,326128),(85547,326129),(85548,326130),(85548,326131),(85549,326132),(85549,326133),(85550,326134),(85550,326135),(85551,326136),(85551,326137),(85551,326138),(85552,326139),(85552,326140),(85553,326141),(85553,326142),(85553,326143),(85554,326144),(85554,326145),(85555,326146),(85555,326147),(85556,326148),(85556,326149),(85557,326150),(85557,326151),(85558,326152),(85558,326153),(85558,326154),(85558,326155),(85559,326156),(85559,326157),(85559,326158),(85560,326159),(85560,326160),(85560,326161),(85561,326162),(85561,326163),(85561,326164),(85562,326165),(85562,326166),(85562,326167),(85563,326168),(85563,326169),(85564,326170),(85564,326171),(85564,326172),(85564,326173),(85565,326174),(85565,326175),(85565,326176),(85566,326177),(85566,326178),(85566,326179),(85567,326180),(85567,326181),(85567,326182),(85568,326183),(85568,326184),(85569,326185),(85569,326186),(85569,326187),(85569,326188),(85569,326189),(85570,326190),(85570,326191),(85570,326192),(85571,326193),(85571,326194),(85571,326195),(85571,326196),(85572,326197),(85572,326198),(85573,326199),(85573,326200),(85573,326201),(85574,326202),(85574,326203),(85575,326204),(85575,326205),(85576,326206),(85576,326207),(85577,326208),(85577,326209),(85577,326210),(85578,326211),(85578,326212),(85579,326213),(85579,326214),(85580,326215),(85580,326216),(85581,326217),(85581,326218),(85581,326219),(85582,326220),(85582,326221),(85582,326222),(85583,326223),(85583,326224),(85583,326225),(85583,326226),(85584,326227),(85584,326228),(85585,326229),(85585,326230),(85586,326231),(85586,326232),(85587,326233),(85587,326234),(85587,326235),(85588,326236),(85588,326237),(85588,326238),(85588,326239),(85588,326240),(85588,326241),(85589,326242),(85589,326243),(85589,326244),(85590,326245),(85590,326246),(85590,326247),(85591,326248),(85591,326249),(85591,326250),(85592,326251),(85592,326252),(85593,326253),(85593,326254),(85593,326255),(85594,326256),(85594,326257),(85595,326258),(85595,326259),(85595,326260),(85595,326261),(85596,326262),(85596,326263),(85596,326264),(85597,326265),(85597,326266),(85598,326267),(85598,326268),(85598,326269),(85599,326270),(85599,326271),(85600,326272),(85600,326273),(85600,326274),(85601,326275),(85601,326276),(85602,326277),(85602,326278),(85603,326279),(85603,326280),(85603,326281),(85604,326282),(85604,326283),(85605,326284),(85605,326285),(85605,326286),(85606,326287),(85606,326288),(85606,326289),(85606,326290),(85607,326291),(85607,326292),(85607,326293),(85608,326294),(85608,326295),(85609,326296),(85609,326297),(85609,326298),(85610,326299),(85610,326300),(85610,326301),(85611,326302),(85611,326303),(85611,326304),(85612,326305),(85612,326306),(85612,326307),(85612,326308),(85613,326309),(85613,326310),(85613,326311),(85614,326312),(85614,326313),(85614,326314),(85615,326315),(85615,326316),(85616,326317),(85616,326318),(85616,326319),(85617,326320),(85617,326321),(85617,326322),(85618,326323),(85618,326324),(85618,326325),(85618,326326),(85618,326327),(85619,326328),(85619,326329),(85620,326330),(85620,326331),(85621,326332),(85621,326333),(85621,326334),(85622,326335),(85622,326336),(85623,326337),(85623,326338),(85623,326339),(85624,326340),(85624,326341),(85624,326342),(85625,326343),(85625,326344),(85625,326345),(85626,326346),(85626,326347),(85626,326348),(85627,326349),(85627,326350),(85627,326351),(85628,326352),(85628,326353),(85629,326354),(85629,326355),(85629,326356),(85630,326357),(85630,326358),(85630,326359),(85631,326360),(85631,326361),(85632,326362),(85632,326363),(85632,326364),(85632,326365),(85632,326366),(85633,326367),(85633,326368),(85633,326369),(85633,326370),(85634,326371),(85634,326372),(85635,326373),(85635,326374),(85635,326375),(85636,326376),(85636,326377),(85636,326378),(85636,326379),(85637,326380),(85637,326381),(85637,326382),(85637,326383),(85638,326384),(85638,326385),(85638,326386),(85639,326387),(85639,326388),(85639,326389),(85639,326390),(85639,326391),(85640,326392),(85640,326393),(85641,326394),(85641,326395),(85642,326396),(85642,326397),(85643,326398),(85643,326399),(85644,326400),(85644,326401),(85644,326402),(85645,326403),(85645,326404),(85645,326405),(85646,326406),(85646,326407),(85646,326408),(85646,326409),(85647,326410),(85647,326411),(85648,326412),(85648,326413),(85648,326414),(85648,326415),(85648,326416),(85649,326417),(85649,326418),(85650,326419),(85650,326420),(85650,326421),(85651,326422),(85651,326423),(85652,326424),(85652,326425),(85653,326426),(85653,326427),(85654,326428),(85654,326429),(85655,326430),(85655,326431),(85656,326432),(85656,326433),(85656,326434),(85656,326435),(85657,326436),(85657,326437),(85658,326438),(85658,326439),(85658,326440),(85658,326441),(85659,326442),(85659,326443),(85660,326444),(85660,326445),(85661,326446),(85661,326447),(85661,326448),(85661,326449),(85662,326450),(85662,326451),(85662,326452),(85662,326453),(85662,326454),(85663,326455),(85663,326456),(85663,326457),(85664,326458),(85664,326459),(85664,326460),(85665,326461),(85665,326462),(85665,326463),(85666,326464),(85666,326465),(85666,326466),(85667,326467),(85667,326468),(85668,326469),(85668,326470),(85668,326471),(85668,326472),(85669,326473),(85669,326474),(85669,326475),(85670,326476),(85670,326477),(85670,326478),(85671,326479),(85671,326480),(85672,326481),(85672,326482),(85673,326483),(85673,326484),(85673,326485),(85674,326486),(85674,326487),(85674,326488),(85674,326489),(85675,326490),(85675,326491),(85676,326492),(85676,326493),(85676,326494),(85677,326495),(85677,326496),(85677,326497),(85678,326498),(85678,326499),(85679,326500),(85679,326501),(85680,326502),(85680,326503),(85680,326504),(85680,326505),(85681,326506),(85681,326507),(85682,326508),(85682,326509),(85682,326510),(85683,326511),(85683,326512),(85684,326513),(85684,326514),(85684,326515),(85684,326516),(85685,326517),(85685,326518),(85686,326519),(85686,326520),(85687,326521),(85687,326522),(85687,326523),(85687,326524),(85687,326525),(85688,326526),(85688,326527),(85689,326528),(85689,326529),(85689,326530),(85690,326531),(85690,326532),(85691,326533),(85691,326534),(85691,326535),(85692,326536),(85692,326537),(85693,326538),(85693,326539),(85694,326540),(85694,326541),(85695,326542),(85695,326543),(85695,326544),(85696,326545),(85696,326546),(85696,326547),(85696,326548),(85697,326549),(85697,326550),(85697,326551),(85698,326552),(85698,326553),(85699,326554),(85699,326555),(85699,326556),(85699,326557),(85700,326558),(85700,326559),(85700,326560),(85701,326561),(85701,326562),(85702,326563),(85702,326564),(85702,326565),(85702,326566),(85703,326567),(85703,326568),(85704,326569),(85704,326570),(85705,326571),(85705,326572),(85705,326573),(85705,326574),(85705,326575),(85705,326576),(85706,326577),(85706,326578),(85706,326579),(85706,326580),(85707,326581),(85707,326582),(85707,326583),(85708,326584),(85708,326585),(85708,326586),(85708,326587),(85709,326588),(85709,326589),(85710,326591),(85710,326592),(85710,326593),(85710,326594),(85711,326595),(85711,326596),(85712,326597),(85712,326598),(85712,326599),(85713,326600),(85713,326601),(85714,326602),(85714,326603),(85715,326604),(85715,326605),(85716,326606),(85716,326607),(85716,326608),(85716,326609),(85717,326610),(85717,326611),(85718,326612),(85718,326613),(85719,326614),(85719,326615),(85719,326616),(85719,326617),(85720,326618),(85720,326619),(85721,326620),(85721,326621),(85722,326622),(85722,326623),(85722,326624),(85723,326625),(85723,326626),(85724,326627),(85724,326628),(85724,326629),(85725,326630),(85725,326631),(85725,326632),(85726,326633),(85726,326634),(85726,326635),(85727,326636),(85727,326637),(85727,326638),(85727,326639),(85728,326640),(85728,326641),(85728,326642),(85728,326643),(85729,326644),(85729,326645),(85730,326646),(85730,326647),(85731,326648),(85731,326649),(85732,326650),(85732,326651),(85733,326652),(85733,326653),(85734,326654),(85734,326655),(85734,326656),(85734,326657),(85735,326658),(85735,326659),(85736,326660),(85736,326661),(85737,326662),(85737,326663),(85737,326664),(85738,326665),(85738,326666),(85739,326667),(85739,326668),(85740,326669),(85740,326670),(85741,326671),(85741,326672),(85741,326673),(85741,326674),(85741,326675),(85742,326676),(85742,326677),(85742,326678),(85743,326679),(85743,326680),(85744,326681),(85744,326682),(85744,326683),(85745,326684),(85745,326685),(85745,326686),(85746,326687),(85746,326688),(85746,326689),(85746,326690),(85746,326691),(85747,326692),(85747,326693),(85747,326694),(85748,326695),(85748,326696),(85748,326697),(85749,326698),(85749,326699),(85749,326700),(85749,326701),(85750,326702),(85750,326703),(85750,326704),(85750,326705),(85751,326706),(85751,326707),(85751,326708),(85752,326709),(85752,326710),(85752,326711),(85752,326712),(85753,326713),(85753,326714),(85754,326715),(85754,326716),(85755,326717),(85755,326718),(85755,326719),(85756,326720),(85756,326721),(85756,326722),(85757,326723),(85757,326724),(85757,326725),(85758,326726),(85758,326727),(85759,326728),(85759,326729),(85760,326730),(85760,326731),(85761,326732),(85761,326733),(85762,326734),(85762,326735),(85762,326736),(85762,326737),(85763,326738),(85763,326739),(85764,326740),(85764,326741),(85764,326742),(85765,326743),(85765,326744),(85765,326745),(85766,326746),(85766,326747),(85767,326748),(85767,326749),(85767,326750),(85768,326751),(85768,326752),(85769,326753),(85769,326754),(85769,326755),(85769,326756),(85770,326757),(85770,326758),(85771,326759),(85771,326760),(85771,326761),(85772,326762),(85772,326763),(85772,326764),(85773,326765),(85773,326766),(85774,326767),(85774,326768),(85774,326769),(85775,326770),(85775,326771),(85776,326772),(85776,326773),(85776,326774),(85776,326775),(85777,326776),(85777,326777),(85778,326778),(85778,326779),(85778,326780),(85778,326781),(85779,326782),(85779,326783),(85780,326784),(85780,326785),(85781,326786),(85781,326787),(85781,326788),(85782,326789),(85782,326790),(85782,326791),(85783,326792),(85783,326793),(85784,326794),(85784,326795),(85785,326796),(85785,326797),(85785,326798),(85786,326799),(85786,326800),(85786,326801),(85787,326802),(85787,326803),(85788,326804),(85788,326805),(85788,326806),(85789,326807),(85789,326808),(85789,326809),(85790,326810),(85790,326811),(85790,326812),(85791,326813),(85791,326814),(85791,326815),(85791,326816),(85792,326817),(85792,326818),(85793,326819),(85793,326820),(85794,326821),(85794,326822),(85794,326823),(85795,326824),(85795,326825),(85795,326826),(85795,326827),(85796,326828),(85796,326829),(85796,326830),(85797,326831),(85797,326832),(85797,326833),(85798,326834),(85798,326835),(85798,326836),(85798,326837),(85799,326838),(85799,326839),(85800,326840),(85800,326841),(85801,326842),(85801,326843),(85802,326844),(85802,326845),(85802,326846),(85803,326847),(85803,326848),(85804,326849),(85804,326850),(85805,326851),(85805,326852),(85806,326853),(85806,326854),(85806,326855),(85807,326856),(85807,326857),(85807,326858),(85808,326859),(85808,326860),(85808,326861),(85808,326862),(85809,326863),(85809,326864),(85809,326865),(85809,326866),(85809,326867),(85810,326868),(85810,326869),(85810,326870),(85810,326871),(85811,326872),(85811,326873),(85812,326874),(85812,326875),(85812,326876),(85812,326877),(85813,326878),(85813,326879),(85814,326880),(85814,326881),(85815,326882),(85815,326883),(85815,326884),(85815,326885),(85816,326886),(85816,326887),(85817,326888),(85817,326889),(85817,326890),(85818,326891),(85818,326892),(85818,326893),(85818,326894),(85819,326895),(85819,326896),(85819,326897),(85820,326898),(85820,326899),(85820,326900),(85820,326901),(85821,326902),(85821,326903),(85821,326904),(85822,326905),(85822,326906),(85822,326907),(85823,326908),(85823,326909),(85823,326910),(85824,326911),(85824,326912),(85825,326913),(85825,326914),(85826,326915),(85826,326916),(85826,326917),(85826,326918),(85827,326919),(85827,326920),(85827,326921),(85827,326922),(85827,326923),(85828,326924),(85828,326925),(85828,326926),(85829,326927),(85829,326928),(85829,326929),(85830,326930),(85830,326931),(85831,326932),(85831,326933),(85832,326934),(85832,326935),(85832,326936),(85833,326937),(85833,326938),(85834,326939),(85834,326940),(85835,326941),(85835,326942),(85835,326943),(85836,326944),(85836,326945),(85837,326946),(85837,326947),(85838,326951),(85838,326952),(85839,326953),(85839,326954),(85840,326955),(85840,326956),(85840,326957),(85841,326958),(85841,326959),(85841,326960),(85842,326961),(85842,326962),(85842,326963),(85843,326964),(85843,326965),(85844,326966),(85844,326967),(85845,326968),(85845,326969),(85846,326971),(85846,326972),(85847,326973),(85847,326974),(85848,326976),(85848,326977),(85849,326979),(85849,326980),(85850,326982),(85850,326983),(85851,326988),(85851,326989),(85851,326990),(85852,326991),(85852,326992),(85853,326997),(85853,326998),(85854,326999),(85854,327000),(85855,327001),(85855,327002),(85855,327003),(85856,327004),(85856,327005),(85856,327006),(85857,327007),(85857,327008),(85857,327009),(85857,327010),(85858,327011),(85858,327012),(85859,327013),(85859,327014),(85860,327015),(85860,327016),(85860,327017),(85861,327018),(85861,327019),(85862,327020),(85862,327021),(85863,327022),(85863,327023),(85864,327024),(85864,327025),(85865,327026),(85865,327027),(85866,327028),(85866,327029),(85867,327030),(85867,327031),(85867,327032),(85868,327033),(85868,327034),(85868,327035),(85868,327036),(85868,327037),(85869,327038),(85869,327039),(85870,327040),(85870,327041),(85870,327042),(85870,327043),(85871,327044),(85871,327045),(85871,327046),(85871,327047),(85872,327048),(85872,327049),(85872,327050),(85873,327051),(85873,327052),(85873,327053),(85873,327054),(85874,327055),(85874,327056),(85875,327057),(85875,327058),(85876,327059),(85876,327060),(85877,327061),(85877,327062),(85877,327063),(85877,327064),(85877,327065),(85878,327066),(85878,327067),(85878,327068),(85878,327069),(85879,327070),(85879,327071),(85880,327072),(85880,327073),(85880,327074),(85880,327075),(85881,327076),(85881,327077),(85882,327078),(85882,327079),(85882,327080),(85882,327081),(85882,327082),(85883,327083),(85883,327084),(85883,327085),(85884,327086),(85884,327087),(85884,327088),(85885,327089),(85885,327090),(85886,327091),(85886,327092),(85887,327093),(85887,327094),(85888,327095),(85888,327096),(85888,327097),(85889,327098),(85889,327099),(85889,327100),(85890,327101),(85890,327102),(85891,327103),(85891,327104),(85891,327105),(85891,327106),(85891,327107),(85892,327108),(85892,327109),(85892,327110),(85893,327111),(85893,327112),(85894,327113),(85894,327114),(85894,327115),(85895,327116),(85895,327117),(85895,327118),(85896,327119),(85896,327120),(85896,327121),(85897,327122),(85897,327123),(85897,327124),(85898,327125),(85898,327126),(85899,327127),(85899,327128),(85900,327129),(85900,327130),(85900,327131),(85900,327132),(85901,327133),(85901,327134),(85901,327135),(85902,327136),(85902,327137),(85903,327138),(85903,327139),(85903,327140),(85904,327141),(85904,327142),(85904,327143),(85904,327144),(85905,327145),(85905,327146),(85906,327147),(85906,327148),(85906,327149),(85907,327150),(85907,327151),(85908,327152),(85908,327153),(85908,327154),(85909,327155),(85909,327156),(85910,327157),(85910,327158),(85911,327159),(85911,327160),(85911,327161),(85912,327162),(85912,327163),(85912,327164),(85912,327165),(85913,327166),(85913,327167),(85913,327168),(85914,327169),(85914,327170),(85915,327171),(85915,327172),(85916,327173),(85916,327174),(85917,327175),(85917,327176),(85918,327177),(85918,327178),(85919,327179),(85919,327180),(85919,327181),(85920,327182),(85920,327183),(85921,327184),(85921,327185),(85921,327186),(85921,327187),(85922,327188),(85922,327189),(85922,327190),(85923,327191),(85923,327192),(85923,327193),(85924,327194),(85924,327195),(85925,327196),(85925,327197),(85926,327198),(85926,327199),(85926,327200),(85926,327201),(85927,327202),(85927,327203),(85927,327204),(85927,327205),(85927,327206),(85927,327207),(85928,327208),(85928,327209),(85928,327210),(85929,327211),(85929,327212),(85930,327213),(85930,327214),(85931,327215),(85931,327216),(85932,327217),(85932,327218),(85932,327219),(85933,327220),(85933,327221),(85934,327222),(85934,327223),(85935,327224),(85935,327225),(85936,327226),(85936,327227),(85936,327228),(85937,327229),(85937,327230),(85937,327231),(85938,327232),(85938,327233),(85939,327234),(85939,327235),(85939,327236),(85939,327237),(85940,327238),(85940,327239),(85940,327240),(85941,327241),(85941,327242),(85941,327243),(85942,327244),(85942,327245),(85943,327246),(85943,327247),(85944,327248),(85944,327249),(85944,327250),(85945,327251),(85945,327252),(85946,327253),(85946,327254),(85947,327255),(85947,327256),(85947,327257),(85948,327258),(85948,327259),(85948,327260),(85949,327261),(85949,327262),(85950,327263),(85950,327264),(85951,327265),(85951,327266),(85951,327267),(85952,327268),(85952,327269),(85952,327270),(85952,327271),(85953,327272),(85953,327273),(85954,327274),(85954,327275),(85955,327276),(85955,327277),(85955,327278),(85956,327279),(85956,327280),(85957,327281),(85957,327282),(85958,327283),(85958,327284),(85958,327285),(85959,327286),(85959,327287),(85960,327288),(85960,327289),(85960,327290),(85961,327291),(85961,327292),(85961,327293),(85962,327294),(85962,327295),(85963,327296),(85963,327297),(85963,327298),(85964,327299),(85964,327300),(85965,327301),(85965,327302),(85965,327303),(85965,327304),(85966,327305),(85966,327306),(85966,327307),(85966,327308),(85967,327309),(85967,327310),(85967,327311),(85968,327312),(85968,327313),(85969,327314),(85969,327315),(85969,327316),(85969,327317),(85970,327318),(85970,327319),(85970,327320),(85970,327321),(85971,327322),(85971,327323),(85972,327324),(85972,327325),(85972,327326),(85973,327327),(85973,327328),(85974,327329),(85974,327330),(85975,327331),(85975,327332),(85976,327333),(85976,327334),(85977,327335),(85977,327336),(85977,327337),(85977,327338),(85977,327339),(85977,327340),(85977,327341),(85978,327342),(85978,327343),(85978,327344),(85978,327345),(85979,327346),(85979,327347),(85980,327348),(85980,327349),(85981,327350),(85981,327351),(85982,327352),(85982,327353),(85982,327354),(85982,327355),(85983,327356),(85983,327357),(85983,327358),(85983,327359),(85984,327360),(85984,327361),(85984,327362),(85985,327363),(85985,327364),(85985,327365),(85986,327366),(85986,327367),(85986,327368),(85987,327369),(85987,327370),(85987,327371),(85987,327372),(85988,327373),(85988,327374),(85988,327375),(85989,327376),(85989,327377),(85989,327378),(85990,327379),(85990,327380),(85991,327381),(85991,327382),(85992,327383),(85992,327384),(85992,327385),(85993,327386),(85993,327387),(85994,327388),(85994,327389),(85995,327390),(85995,327391),(85996,327393),(85996,327394),(85997,327398),(85997,327399),(85998,327403),(85998,327404),(85998,327405),(85998,327406),(85999,327407),(85999,327408),(86000,327410),(86000,327411),(86001,327413),(86001,327414),(86002,327417),(86002,327418),(86003,327419),(86003,327420),(86003,327421),(86004,327423),(86004,327424),(86005,327426),(86005,327427),(86005,327428),(86006,327429),(86006,327430),(86007,327432),(86007,327433),(86007,327434),(86008,327436),(86008,327437),(86009,327438),(86009,327439),(86009,327440),(86010,327441),(86010,327442),(86010,327443),(86010,327444),(86011,327445),(86011,327446),(86011,327447),(86011,327448),(86012,327449),(86012,327450),(86013,327451),(86013,327452),(86013,327453),(86014,327454),(86014,327455),(86015,327456),(86015,327457),(86016,327458),(86016,327459),(86016,327460),(86017,327461),(86017,327462),(86018,327463),(86018,327464),(86018,327465),(86019,327466),(86019,327467),(86020,327468),(86020,327469),(86020,327470),(86021,327471),(86021,327472),(86021,327473),(86022,327474),(86022,327475),(86022,327476),(86022,327477),(86022,327478),(86023,327479),(86023,327480),(86023,327481),(86024,327482),(86024,327483),(86024,327484),(86025,327485),(86025,327486),(86026,327487),(86026,327488),(86026,327489),(86026,327490),(86027,327491),(86027,327492),(86028,327493),(86028,327494),(86028,327495),(86029,327496),(86029,327497),(86029,327498),(86030,327499),(86030,327500),(86031,327501),(86031,327502),(86031,327503),(86031,327504),(86032,327505),(86032,327506),(86032,327507),(86032,327508),(86033,327509),(86033,327510),(86033,327511),(86034,327512),(86034,327513),(86034,327514),(86035,327515),(86035,327516),(86035,327517),(86036,327518),(86036,327519),(86037,327520),(86037,327521),(86038,327522),(86038,327523),(86038,327524),(86039,327525),(86039,327526),(86039,327527),(86040,327528),(86040,327529),(86040,327530),(86041,327531),(86041,327532),(86041,327533),(86041,327534),(86041,327535),(86041,327536),(86042,327537),(86042,327538),(86043,327539),(86043,327540),(86044,327541),(86044,327542),(86045,327543),(86045,327544),(86045,327545),(86046,327546),(86046,327547),(86046,327548),(86047,327549),(86047,327550),(86047,327551),(86048,327552),(86048,327553),(86049,327554),(86049,327555),(86049,327556),(86050,327557),(86050,327558),(86050,327559),(86051,327560),(86051,327561),(86052,327562),(86052,327563),(86053,327564),(86053,327565),(86053,327566),(86054,327567),(86054,327568),(86054,327569),(86055,327570),(86055,327571),(86055,327572),(86055,327573),(86056,327574),(86056,327575),(86057,327576),(86057,327577),(86058,327578),(86058,327579),(86058,327580),(86059,327581),(86059,327582),(86059,327583),(86060,327584),(86060,327585),(86061,327586),(86061,327587),(86061,327588),(86061,327589),(86062,327590),(86062,327591),(86063,327592),(86063,327593),(86063,327594),(86063,327595),(86064,327596),(86064,327597),(86064,327598),(86064,327599),(86064,327600),(86065,327601),(86065,327602),(86066,327603),(86066,327604),(86067,327605),(86067,327606),(86067,327607),(86067,327608),(86068,327609),(86068,327610),(86068,327611),(86069,327612),(86069,327613),(86069,327614),(86069,327615),(86069,327616),(86070,327617),(86070,327618),(86070,327619),(86071,327620),(86071,327621),(86071,327622),(86072,327623),(86072,327624),(86072,327625),(86073,327626),(86073,327627),(86073,327628),(86074,327629),(86074,327630),(86074,327631),(86075,327632),(86075,327633),(86075,327634),(86076,327635),(86076,327636),(86076,327637),(86077,327638),(86077,327639),(86078,327640),(86078,327641),(86079,327642),(86079,327643),(86079,327644),(86080,327645),(86080,327646),(86081,327647),(86081,327648),(86082,327649),(86082,327650),(86082,327651),(86082,327652),(86082,327653),(86083,327654),(86083,327655),(86084,327656),(86084,327657),(86084,327658),(86085,327659),(86085,327660),(86086,327661),(86086,327662),(86086,327663),(86087,327664),(86087,327665),(86087,327666),(86088,327667),(86088,327668),(86088,327669),(86088,327670),(86089,327671),(86089,327672),(86089,327673),(86090,327674),(86090,327675),(86090,327676),(86091,327677),(86091,327678),(86092,327679),(86092,327680),(86092,327681),(86093,327682),(86093,327683),(86093,327684),(86094,327685),(86094,327686),(86094,327687),(86095,327688),(86095,327689),(86096,327690),(86096,327691),(86096,327692),(86097,327693),(86097,327694),(86097,327695),(86098,327696),(86098,327697),(86098,327698),(86099,327699),(86099,327700),(86099,327701),(86100,327702),(86100,327703),(86100,327704),(86101,327705),(86101,327706),(86101,327707),(86102,327708),(86102,327709),(86103,327710),(86103,327711),(86103,327712),(86103,327713),(86103,327714),(86104,327715),(86104,327716),(86104,327717),(86104,327718),(86105,327719),(86105,327720),(86105,327721),(86106,327722),(86106,327723),(86106,327724),(86106,327725),(86107,327726),(86107,327727),(86108,327728),(86108,327729),(86108,327730),(86109,327731),(86109,327732),(86109,327733),(86110,327734),(86110,327735),(86110,327736),(86111,327737),(86111,327738),(86112,327739),(86112,327740),(86113,327741),(86113,327742),(86114,327743),(86114,327744),(86114,327745),(86115,327746),(86115,327747),(86115,327748),(86116,327749),(86116,327750),(86117,327751),(86117,327752),(86117,327753),(86118,327754),(86118,327755),(86119,327756),(86119,327757),(86119,327758),(86120,327759),(86120,327760),(86120,327761),(86121,327762),(86121,327763),(86122,327764),(86122,327765),(86123,327766),(86123,327767),(86124,327768),(86124,327769),(86124,327770),(86125,327771),(86125,327772),(86125,327773),(86126,327774),(86126,327775),(86126,327776),(86127,327777),(86127,327778),(86128,327779),(86128,327780),(86128,327781),(86128,327782),(86129,327783),(86129,327784),(86130,327785),(86130,327786),(86130,327787),(86131,327788),(86131,327789),(86132,327790),(86132,327791),(86133,327792),(86133,327793),(86134,327794),(86134,327795),(86134,327796),(86134,327797),(86135,327798),(86135,327799),(86136,327801),(86136,327802),(86137,327805),(86137,327806),(86138,327807),(86138,327808),(86139,327810),(86139,327811),(86140,327814),(86140,327815),(86141,327818),(86141,327819),(86142,327820),(86142,327821),(86143,327822),(86143,327823),(86144,327824),(86144,327825),(86145,327826),(86145,327827),(86145,327828),(86146,327829),(86146,327830),(86147,327831),(86147,327832),(86148,327833),(86148,327834),(86148,327835),(86149,327836),(86149,327837),(86149,327838),(86149,327839),(86150,327840),(86150,327841),(86150,327842),(86150,327843),(86151,327844),(86151,327845),(86152,327846),(86152,327847),(86152,327848),(86152,327849),(86153,327850),(86153,327851),(86154,327852),(86154,327853),(86155,327854),(86155,327855),(86155,327856),(86156,327857),(86156,327858),(86156,327859),(86156,327860),(86157,327861),(86157,327862),(86157,327863),(86158,327864),(86158,327865),(86158,327866),(86158,327867),(86159,327868),(86159,327869),(86159,327870),(86160,327871),(86160,327872),(86160,327873),(86161,327874),(86161,327875),(86161,327876),(86162,327877),(86162,327878),(86162,327879),(86163,327880),(86163,327881),(86163,327882),(86163,327883),(86164,327884),(86164,327885),(86165,327886),(86165,327887),(86166,327888),(86166,327889),(86166,327890),(86166,327891),(86166,327892),(86167,327893),(86167,327894),(86167,327895),(86168,327896),(86168,327897),(86169,327898),(86169,327899),(86170,327900),(86170,327901),(86171,327902),(86171,327903),(86171,327904),(86172,327905),(86172,327906),(86173,327907),(86173,327908),(86174,327909),(86174,327910),(86174,327911),(86174,327912),(86175,327913),(86175,327914),(86175,327915),(86176,327916),(86176,327917),(86176,327918),(86176,327919),(86177,327920),(86177,327921),(86177,327922),(86178,327923),(86178,327924),(86179,327925),(86179,327926),(86179,327927),(86180,327928),(86180,327929),(86180,327930),(86181,327931),(86181,327932),(86181,327933),(86181,327934),(86182,327935),(86182,327936),(86182,327937),(86183,327938),(86183,327939),(86184,327940),(86184,327941),(86184,327942),(86185,327943),(86185,327944),(86185,327945),(86186,327946),(86186,327947),(86187,327948),(86187,327949),(86188,327950),(86188,327951),(86188,327952),(86188,327953),(86189,327954),(86189,327955),(86189,327956),(86189,327957),(86190,327958),(86190,327959),(86191,327960),(86191,327961),(86191,327962),(86191,327963),(86192,327964),(86192,327965),(86192,327966),(86193,327967),(86193,327968),(86193,327969),(86194,327970),(86194,327971),(86195,327972),(86195,327973),(86195,327974),(86196,327975),(86196,327976),(86196,327977),(86196,327978),(86197,327979),(86197,327980),(86197,327981),(86198,327982),(86198,327983),(86198,327984),(86199,327985),(86199,327986),(86200,327987),(86200,327988),(86200,327989),(86201,327990),(86201,327991),(86201,327992),(86202,327993),(86202,327994),(86202,327995),(86203,327996),(86203,327997),(86203,327998),(86203,327999),(86204,328000),(86204,328001),(86204,328002),(86204,328003),(86205,328004),(86205,328005),(86206,328006),(86206,328007),(86206,328008),(86207,328009),(86207,328010),(86207,328011),(86207,328012),(86207,328013),(86208,328014),(86208,328015),(86208,328016),(86209,328017),(86209,328018),(86209,328019),(86210,328020),(86210,328021),(86210,328022),(86211,328023),(86211,328024),(86211,328025),(86212,328026),(86212,328027),(86212,328028),(86212,328029),(86213,328030),(86213,328031),(86213,328032),(86214,328033),(86214,328034),(86215,328035),(86215,328036),(86216,328037),(86216,328038),(86217,328039),(86217,328040),(86217,328041),(86218,328042),(86218,328043),(86218,328044),(86219,328045),(86219,328046),(86219,328047),(86220,328048),(86220,328049),(86221,328050),(86221,328051),(86222,328052),(86222,328053),(86222,328054),(86223,328055),(86223,328056),(86223,328057),(86223,328058),(86224,328059),(86224,328060),(86224,328061),(86225,328062),(86225,328063),(86226,328064),(86226,328065),(86226,328066),(86226,328067),(86226,328068),(86226,328069),(86227,328070),(86227,328071),(86227,328072),(86228,328073),(86228,328074),(86229,328075),(86229,328076),(86229,328077),(86229,328078),(86230,328079),(86230,328080),(86231,328081),(86231,328082),(86232,328083),(86232,328084),(86232,328085),(86233,328086),(86233,328087),(86234,328088),(86234,328089),(86234,328090),(86234,328091),(86235,328092),(86235,328093),(86236,328094),(86236,328095),(86236,328096),(86236,328097),(86237,328098),(86237,328099),(86238,328100),(86238,328101),(86239,328102),(86239,328103),(86239,328104),(86240,328105),(86240,328106),(86240,328107),(86241,328108),(86241,328109),(86242,328110),(86242,328111),(86243,328112),(86243,328113),(86244,328114),(86244,328115),(86244,328116),(86245,328117),(86245,328118),(86245,328119),(86246,328120),(86246,328121),(86247,328122),(86247,328123),(86248,328124),(86248,328125),(86248,328126),(86249,328127),(86249,328128),(86250,328129),(86250,328130),(86250,328131),(86250,328132),(86250,328133),(86250,328134),(86250,328135),(86251,328136),(86251,328137),(86252,328138),(86252,328139),(86252,328140),(86253,328141),(86253,328142),(86254,328143),(86254,328144),(86254,328145),(86254,328146),(86255,328147),(86255,328148),(86256,328149),(86256,328150),(86256,328151),(86257,328152),(86257,328153),(86258,328154),(86258,328155),(86258,328156),(86259,328157),(86259,328158),(86260,328159),(86260,328160),(86260,328161),(86261,328162),(86261,328163),(86261,328164),(86261,328165),(86262,328166),(86262,328167),(86262,328168),(86262,328169),(86263,328170),(86263,328171),(86264,328172),(86264,328173),(86264,328174),(86265,328175),(86265,328176),(86265,328177),(86266,328178),(86266,328179),(86266,328180),(86266,328181),(86267,328182),(86267,328183),(86267,328184),(86267,328185),(86267,328186),(86268,328187),(86268,328188),(86268,328189),(86268,328190),(86269,328191),(86269,328192),(86269,328193),(86270,328194),(86270,328195),(86271,328196),(86271,328197),(86272,328198),(86272,328199),(86272,328200),(86273,328201),(86273,328202),(86273,328203),(86273,328204),(86274,328205),(86274,328206),(86274,328207),(86275,328208),(86275,328209),(86275,328210),(86276,328211),(86276,328212),(86276,328213),(86277,328214),(86277,328215),(86277,328216),(86278,328217),(86278,328218),(86278,328219),(86278,328220),(86279,328221),(86279,328222),(86279,328223),(86279,328224),(86279,328225),(86279,328226),(86280,328227),(86280,328228),(86280,328229),(86280,328230),(86280,328231),(86281,328232),(86281,328233),(86281,328234),(86282,328235),(86282,328236),(86282,328237),(86282,328238),(86282,328239),(86283,328240),(86283,328241),(86284,328242),(86284,328243),(86284,328244),(86284,328245),(86285,328246),(86285,328247),(86285,328248),(86285,328249),(86286,328250),(86286,328251),(86286,328252),(86286,328253),(86287,328254),(86287,328255),(86287,328256),(86287,328257),(86288,328258),(86288,328259),(86288,328260),(86289,328261),(86289,328262),(86290,328263),(86290,328264),(86291,328265),(86291,328266),(86291,328267),(86292,328268),(86292,328269),(86293,328270),(86293,328271),(86293,328272),(86293,328273),(86294,328274),(86294,328275),(86294,328276),(86294,328277),(86294,328278),(86295,328279),(86295,328280),(86295,328281),(86295,328282),(86296,328283),(86296,328284),(86296,328285),(86296,328286),(86296,328287),(86297,328288),(86297,328289),(86297,328290),(86297,328291),(86298,328292),(86298,328293),(86299,328294),(86299,328295),(86299,328296),(86299,328297),(86299,328298),(86300,328299),(86300,328300),(86300,328301),(86301,328302),(86301,328303),(86302,328304),(86302,328305),(86302,328306),(86302,328307),(86303,328308),(86303,328309),(86304,328310),(86304,328311),(86304,328312),(86304,328313),(86305,328314),(86305,328315),(86306,328316),(86306,328317),(86306,328318),(86307,328319),(86307,328320),(86307,328321),(86307,328322),(86308,328323),(86308,328324),(86309,328325),(86309,328326),(86310,328327),(86310,328328),(86310,328329),(86311,328330),(86311,328331),(86312,328332),(86312,328333),(86313,328334),(86313,328335),(86313,328336),(86313,328337),(86314,328338),(86314,328339),(86315,328340),(86315,328341),(86315,328342),(86316,328343),(86316,328344),(86316,328345),(86317,328346),(86317,328347),(86317,328348),(86318,328349),(86318,328350),(86319,328351),(86319,328352),(86319,328353),(86320,328354),(86320,328355),(86320,328356),(86320,328357),(86321,328358),(86321,328359),(86321,328360),(86322,328361),(86322,328362),(86322,328363),(86323,328364),(86323,328365),(86323,328366),(86324,328367),(86324,328368),(86325,328369),(86325,328370),(86326,328371),(86326,328372),(86326,328373),(86326,328374),(86326,328375),(86326,328376),(86327,328377),(86327,328378),(86328,328379),(86328,328380),(86329,328381),(86329,328382),(86329,328383),(86330,328384),(86330,328385),(86330,328386),(86330,328387),(86331,328388),(86331,328389),(86331,328390),(86332,328391),(86332,328392),(86332,328393),(86333,328394),(86333,328395),(86334,328396),(86334,328397),(86334,328398),(86335,328399),(86335,328400),(86335,328401),(86336,328402),(86336,328403),(86336,328404),(86337,328405),(86337,328406),(86338,328407),(86338,328408),(86339,328409),(86339,328410),(86339,328411),(86340,328412),(86340,328413),(86340,328414),(86341,328415),(86341,328416),(86342,328417),(86342,328418),(86342,328419),(86342,328420),(86343,328424),(86343,328425),(86344,328426),(86344,328427),(86345,328430),(86345,328431),(86346,328432),(86346,328433),(86347,328435),(86347,328436),(86348,328438),(86348,328439),(86349,328441),(86349,328442),(86350,328443),(86350,328444),(86351,328445),(86351,328446),(86352,328447),(86352,328448),(86353,328449),(86353,328450),(86354,328454),(86354,328455),(86354,328456),(86355,328457),(86355,328458),(86356,328459),(86356,328460),(86356,328461),(86357,328462),(86357,328463),(86357,328464),(86358,328465),(86358,328466),(86358,328467),(86359,328468),(86359,328469),(86359,328470),(86359,328471),(86360,328472),(86360,328473),(86361,328474),(86361,328475),(86362,328476),(86362,328477),(86363,328478),(86363,328479),(86363,328480),(86364,328481),(86364,328482),(86364,328483),(86365,328484),(86365,328485),(86365,328486),(86366,328487),(86366,328488),(86366,328489),(86366,328490),(86366,328491),(86367,328492),(86367,328493),(86367,328494),(86367,328495),(86368,328496),(86368,328497),(86368,328498),(86369,328499),(86369,328500),(86369,328501),(86369,328502),(86369,328503),(86370,328504),(86370,328505),(86371,328506),(86371,328507),(86371,328508),(86372,328509),(86372,328510),(86373,328511),(86373,328512),(86373,328513),(86374,328514),(86374,328515),(86375,328516),(86375,328517),(86375,328518),(86375,328519),(86375,328520),(86376,328521),(86376,328522),(86376,328523),(86377,328524),(86377,328525),(86377,328526),(86378,328527),(86378,328528),(86378,328529),(86379,328530),(86379,328531),(86379,328532),(86379,328533),(86380,328534),(86380,328535),(86380,328536),(86381,328537),(86381,328538),(86382,328539),(86382,328540),(86383,328541),(86383,328542),(86383,328543),(86384,328544),(86384,328545),(86384,328546),(86384,328547),(86384,328548),(86384,328549),(86385,328550),(86385,328551),(86386,328552),(86386,328553),(86386,328554),(86387,328555),(86387,328556),(86387,328557),(86388,328558),(86388,328559),(86389,328560),(86389,328561),(86390,328562),(86390,328563),(86390,328564),(86391,328565),(86391,328566),(86391,328567),(86392,328568),(86392,328569),(86393,328570),(86393,328571),(86394,328572),(86394,328573),(86394,328574),(86395,328575),(86395,328576),(86396,328577),(86396,328578),(86397,328579),(86397,328580),(86397,328581),(86397,328582),(86398,328583),(86398,328584),(86398,328585),(86399,328586),(86399,328587),(86399,328588),(86399,328589),(86400,328590),(86400,328591),(86400,328592),(86401,328593),(86401,328594),(86401,328595),(86402,328596),(86402,328597),(86402,328598),(86402,328599),(86403,328600),(86403,328601),(86403,328602),(86404,328603),(86404,328604),(86404,328605),(86404,328606),(86404,328607),(86405,328608),(86405,328609),(86406,328610),(86406,328611),(86406,328612),(86407,328613),(86407,328614),(86407,328615),(86408,328616),(86408,328617),(86409,328618),(86409,328619),(86409,328620),(86410,328621),(86410,328622),(86411,328623),(86411,328624),(86411,328625),(86412,328626),(86412,328627),(86412,328628),(86412,328629),(86413,328630),(86413,328631),(86413,328632),(86413,328633),(86414,328634),(86414,328635),(86414,328636),(86415,328637),(86415,328638),(86415,328639),(86415,328640),(86416,328641),(86416,328642),(86417,328643),(86417,328644),(86417,328645),(86417,328646),(86418,328647),(86418,328648),(86419,328649),(86419,328650),(86420,328651),(86420,328652),(86421,328653),(86421,328654),(86422,328655),(86422,328656),(86423,328657),(86423,328658),(86424,328659),(86424,328660),(86424,328661),(86424,328662),(86424,328663),(86425,328664),(86425,328665),(86425,328666),(86426,328667),(86426,328668),(86426,328669),(86426,328670),(86427,328671),(86427,328672),(86427,328673),(86428,328674),(86428,328675),(86429,328676),(86429,328677),(86429,328678),(86430,328679),(86430,328680),(86430,328681),(86431,328682),(86431,328683),(86431,328684),(86431,328685),(86432,328686),(86432,328687),(86433,328688),(86433,328689),(86433,328690),(86434,328691),(86434,328692),(86435,328693),(86435,328694),(86435,328695),(86436,328696),(86436,328697),(86436,328698),(86437,328699),(86437,328700),(86437,328701),(86438,328702),(86438,328703),(86439,328704),(86439,328705),(86440,328706),(86440,328707),(86441,328708),(86441,328709),(86441,328710),(86442,328711),(86442,328712),(86442,328713),(86443,328714),(86443,328715),(86443,328716),(86444,328717),(86444,328718),(86445,328719),(86445,328720),(86446,328721),(86446,328722),(86446,328723),(86447,328724),(86447,328725),(86447,328726),(86448,328727),(86448,328728),(86449,328729),(86449,328730),(86449,328731),(86449,328732),(86450,328733),(86450,328734),(86451,328735),(86451,328736),(86451,328737),(86452,328738),(86452,328739),(86452,328740),(86452,328741),(86453,328742),(86453,328743),(86454,328744),(86454,328745),(86455,328746),(86455,328747),(86455,328748),(86456,328749),(86456,328750),(86456,328751),(86457,328752),(86457,328753),(86457,328754),(86458,328755),(86458,328756),(86458,328757),(86458,328758),(86459,328759),(86459,328760),(86459,328761),(86460,328762),(86460,328763),(86460,328764),(86461,328765),(86461,328766),(86461,328767),(86461,328768),(86461,328769),(86462,328770),(86462,328771),(86462,328772),(86463,328773),(86463,328774),(86463,328775),(86463,328776),(86464,328777),(86464,328778),(86464,328779),(86464,328780),(86464,328781),(86465,328782),(86465,328783),(86465,328784),(86466,328785),(86466,328786),(86466,328787),(86467,328788),(86467,328789),(86467,328790),(86468,328791),(86468,328792),(86469,328793),(86469,328794),(86469,328795),(86470,328796),(86470,328797),(86470,328798),(86470,328799),(86471,328800),(86471,328801),(86472,328802),(86472,328803),(86472,328804),(86473,328805),(86473,328806),(86473,328807),(86473,328808),(86474,328809),(86474,328810),(86474,328811),(86475,328812),(86475,328813),(86476,328814),(86476,328815),(86476,328816),(86476,328817),(86477,328818),(86477,328819),(86477,328820),(86478,328821),(86478,328822),(86478,328823),(86479,328824),(86479,328825),(86479,328826),(86480,328827),(86480,328828),(86481,328829),(86481,328830),(86482,328831),(86482,328832),(86482,328833),(86482,328834),(86482,328835),(86483,328836),(86483,328837),(86483,328838),(86484,328839),(86484,328840),(86484,328841),(86485,328842),(86485,328843),(86486,328844),(86486,328845),(86487,328846),(86487,328847),(86488,328848),(86488,328849),(86489,328850),(86489,328851),(86489,328852),(86489,328853),(86490,328854),(86490,328855),(86490,328856),(86490,328857),(86491,328858),(86491,328859),(86492,328860),(86492,328861),(86493,328862),(86493,328863),(86493,328864),(86493,328865),(86494,328866),(86494,328867),(86494,328868),(86494,328869),(86495,328870),(86495,328871),(86495,328872),(86496,328873),(86496,328874),(86496,328875),(86496,328876),(86497,328877),(86497,328878),(86498,328879),(86498,328880),(86498,328881),(86498,328882),(86499,328883),(86499,328884),(86500,328885),(86500,328886),(86501,328887),(86501,328888),(86502,328889),(86502,328890),(86503,328891),(86503,328892),(86504,328893),(86504,328894),(86504,328895),(86505,328896),(86505,328897),(86505,328898),(86505,328899),(86506,328900),(86506,328901),(86507,328902),(86507,328903),(86508,328904),(86508,328905),(86509,328906),(86509,328907),(86509,328908),(86510,328909),(86510,328910),(86510,328911),(86511,328912),(86511,328913),(86511,328914),(86512,328915),(86512,328916),(86512,328917),(86513,328918),(86513,328919),(86513,328920),(86514,328921),(86514,328922),(86514,328923),(86515,328924),(86515,328925),(86515,328926),(86515,328927),(86516,328928),(86516,328929),(86516,328930),(86517,328931),(86517,328932),(86517,328933),(86518,328934),(86518,328935),(86518,328936),(86519,328937),(86519,328938),(86519,328939),(86520,328940),(86520,328941),(86521,328942),(86521,328943),(86521,328944),(86522,328945),(86522,328946),(86522,328947),(86523,328948),(86523,328949),(86524,328950),(86524,328951),(86524,328952),(86524,328953),(86525,328954),(86525,328955),(86525,328956),(86526,328957),(86526,328958),(86527,328959),(86527,328960),(86528,328961),(86528,328962),(86528,328963),(86529,328964),(86529,328965),(86529,328966),(86529,328967),(86530,328968),(86530,328969),(86530,328970),(86531,328971),(86531,328972),(86532,328973),(86532,328974),(86533,328975),(86533,328976),(86534,328977),(86534,328978),(86534,328979),(86534,328980),(86535,328981),(86535,328982),(86536,328983),(86536,328984),(86536,328985),(86536,328986),(86536,328987),(86536,328988),(86537,328989),(86537,328990),(86537,328991),(86537,328992),(86538,328993),(86538,328994),(86538,328995),(86538,328996),(86539,328997),(86539,328998),(86539,328999),(86540,329000),(86540,329001),(86541,329002),(86541,329003),(86541,329004),(86541,329005),(86542,329006),(86542,329007),(86543,329008),(86543,329009),(86543,329010),(86544,329011),(86544,329012),(86544,329013),(86545,329014),(86545,329015),(86545,329016),(86546,329017),(86546,329018),(86546,329019),(86547,329020),(86547,329021),(86547,329022),(86547,329023),(86548,329024),(86548,329025),(86549,329026),(86549,329027),(86549,329028),(86550,329029),(86550,329030),(86551,329031),(86551,329032),(86551,329033),(86551,329034),(86552,329035),(86552,329036),(86553,329037),(86553,329038),(86553,329039),(86554,329040),(86554,329041),(86554,329042),(86555,329043),(86555,329044),(86555,329045),(86556,329046),(86556,329047),(86556,329048),(86557,329049),(86557,329050),(86558,329051),(86558,329052),(86558,329053),(86559,329054),(86559,329055),(86559,329056),(86560,329057),(86560,329058),(86560,329059),(86561,329060),(86561,329061),(86561,329062),(86562,329063),(86562,329064),(86562,329065),(86562,329066),(86562,329067),(86563,329068),(86563,329069),(86564,329070),(86564,329071),(86565,329072),(86565,329073),(86566,329074),(86566,329075),(86566,329076),(86567,329077),(86567,329078),(86568,329079),(86568,329080),(86569,329081),(86569,329082),(86570,329083),(86570,329084),(86571,329085),(86571,329086),(86572,329087),(86572,329088),(86573,329089),(86573,329090),(86573,329091),(86574,329092),(86574,329093),(86575,329094),(86575,329095),(86576,329096),(86576,329097),(86577,329098),(86577,329099),(86578,329100),(86578,329101),(86579,329102),(86579,329103),(86580,329104),(86580,329105),(86581,329106),(86581,329107),(86581,329108),(86581,329109),(86582,329110),(86582,329111),(86582,329112),(86583,329113),(86583,329114),(86583,329115),(86584,329116),(86584,329117),(86584,329118),(86585,329119),(86585,329120),(86585,329121),(86586,329122),(86586,329123),(86587,329124),(86587,329125),(86588,329126),(86588,329127),(86588,329128),(86589,329129),(86589,329130),(86589,329131),(86589,329132),(86590,329133),(86590,329134),(86591,329135),(86591,329136),(86592,329137),(86592,329138),(86593,329139),(86593,329140),(86594,329141),(86594,329142),(86594,329143),(86595,329144),(86595,329145),(86596,329146),(86596,329147),(86596,329148),(86597,329149),(86597,329150),(86598,329151),(86598,329152),(86599,329153),(86599,329154),(86599,329155),(86600,329156),(86600,329157),(86601,329158),(86601,329159),(86602,329160),(86602,329161),(86602,329162),(86602,329163),(86603,329164),(86603,329165),(86603,329166),(86603,329167),(86603,329168),(86603,329169),(86604,329170),(86604,329171),(86604,329172),(86604,329173),(86605,329174),(86605,329175),(86606,329176),(86606,329177),(86607,329178),(86607,329179),(86607,329180),(86607,329181),(86608,329182),(86608,329183),(86608,329184),(86609,329185),(86609,329186),(86609,329187),(86609,329188),(86610,329189),(86610,329190),(86610,329191),(86610,329192),(86611,329193),(86611,329194),(86611,329195),(86612,329196),(86612,329197),(86612,329198),(86613,329199),(86613,329200),(86613,329201),(86614,329202),(86614,329203),(86615,329204),(86615,329205),(86615,329206),(86616,329207),(86616,329208),(86616,329209),(86617,329210),(86617,329211),(86618,329212),(86618,329213),(86618,329214),(86619,329215),(86619,329216),(86620,329217),(86620,329218),(86620,329219),(86620,329220),(86621,329221),(86621,329222),(86621,329223),(86622,329224),(86622,329225),(86622,329226),(86623,329227),(86623,329228),(86623,329229),(86623,329230),(86624,329231),(86624,329232),(86625,329233),(86625,329234),(86626,329235),(86626,329236),(86627,329237),(86627,329238),(86627,329239),(86628,329240),(86628,329241),(86628,329242),(86628,329243),(86629,329244),(86629,329245),(86630,329246),(86630,329247),(86631,329248),(86631,329249),(86631,329250),(86631,329251),(86632,329252),(86632,329253),(86633,329254),(86633,329255),(86634,329256),(86634,329257),(86635,329258),(86635,329259),(86635,329260),(86636,329261),(86636,329262),(86637,329263),(86637,329264),(86637,329265),(86638,329266),(86638,329267),(86639,329268),(86639,329269),(86640,329270),(86640,329271),(86640,329272),(86641,329273),(86641,329274),(86641,329275),(86642,329276),(86642,329277),(86642,329278),(86643,329279),(86643,329280),(86643,329281),(86644,329282),(86644,329283),(86644,329284),(86644,329285),(86644,329286),(86645,329287),(86645,329288),(86645,329289),(86645,329290),(86646,329291),(86646,329292),(86647,329293),(86647,329294),(86647,329295),(86648,329296),(86648,329297),(86648,329298),(86648,329299),(86649,329300),(86649,329301),(86650,329302),(86650,329303),(86650,329304),(86651,329305),(86651,329306),(86651,329307),(86652,329308),(86652,329309),(86652,329310),(86652,329311),(86652,329312),(86653,329313),(86653,329314),(86653,329315),(86654,329316),(86654,329317),(86654,329318),(86655,329319),(86655,329320),(86656,329321),(86656,329322),(86657,329323),(86657,329324),(86657,329325),(86658,329326),(86658,329327),(86659,329328),(86659,329329),(86660,329330),(86660,329331),(86660,329332),(86660,329333),(86661,329334),(86661,329335),(86661,329336),(86661,329337),(86661,329338),(86662,329339),(86662,329340),(86663,329341),(86663,329342),(86663,329343),(86664,329344),(86664,329345),(86665,329346),(86665,329347),(86666,329348),(86666,329349),(86666,329350),(86666,329351),(86666,329352),(86667,329353),(86667,329354),(86668,329355),(86668,329356),(86668,329357),(86668,329358),(86669,329359),(86669,329360),(86669,329361),(86670,329362),(86670,329363),(86670,329364),(86671,329365),(86671,329366),(86672,329367),(86672,329368),(86673,329369),(86673,329370),(86673,329371),(86673,329372),(86673,329373),(86674,329374),(86674,329375),(86675,329376),(86675,329377),(86676,329378),(86676,329379),(86677,329380),(86677,329381),(86677,329382),(86677,329383),(86678,329384),(86678,329385),(86678,329386),(86679,329387),(86679,329388),(86679,329389),(86680,329390),(86680,329391),(86680,329392),(86681,329393),(86681,329394),(86682,329395),(86682,329396),(86682,329397),(86683,329398),(86683,329399),(86683,329400),(86684,329401),(86684,329402),(86685,329403),(86685,329404),(86685,329405),(86685,329406),(86686,329407),(86686,329408),(86687,329409),(86687,329410),(86687,329411),(86688,329412),(86688,329413),(86688,329414),(86688,329415),(86689,329416),(86689,329417),(86689,329418),(86690,329419),(86690,329420),(86690,329421),(86690,329422),(86691,329423),(86691,329424),(86691,329425),(86692,329426),(86692,329427),(86693,329428),(86693,329429),(86694,329430),(86694,329431),(86694,329432),(86694,329433),(86695,329434),(86695,329435),(86695,329436),(86696,329437),(86696,329438),(86697,329439),(86697,329440),(86697,329441),(86697,329442),(86698,329443),(86698,329444),(86698,329445),(86698,329446),(86698,329447),(86699,329448),(86699,329449),(86699,329450),(86699,329451),(86700,329452),(86700,329453),(86701,329454),(86701,329455),(86702,329456),(86702,329457),(86702,329458),(86702,329459),(86702,329460),(86702,329461),(86702,329462),(86703,329463),(86703,329464),(86704,329465),(86704,329466),(86705,329467),(86705,329468),(86705,329469),(86706,329470),(86706,329471),(86707,329472),(86707,329473),(86707,329474),(86708,329475),(86708,329476),(86709,329477),(86709,329478),(86709,329479),(86709,329480),(86710,329481),(86710,329482),(86710,329483),(86710,329484),(86711,329485),(86711,329486),(86712,329487),(86712,329488),(86712,329489),(86713,329490),(86713,329491),(86713,329492),(86714,329493),(86714,329494),(86714,329495),(86714,329496),(86714,329497),(86714,329498),(86715,329499),(86715,329500),(86715,329501),(86715,329502),(86716,329503),(86716,329504),(86717,329505),(86717,329506),(86717,329507),(86717,329508),(86718,329509),(86718,329510),(86719,329511),(86719,329512),(86720,329513),(86720,329514),(86720,329515),(86721,329516),(86721,329517),(86721,329518),(86722,329519),(86722,329520),(86722,329521),(86723,329522),(86723,329523),(86724,329524),(86724,329525),(86724,329526),(86725,329527),(86725,329528),(86725,329529),(86725,329530),(86726,329531),(86726,329532),(86727,329533),(86727,329534),(86728,329535),(86728,329536),(86729,329537),(86729,329538),(86729,329539),(86729,329540),(86730,329541),(86730,329542),(86731,329543),(86731,329544),(86732,329545),(86732,329546),(86732,329547),(86733,329548),(86733,329549),(86733,329550),(86734,329551),(86734,329552),(86734,329553),(86735,329554),(86735,329555),(86735,329556),(86736,329557),(86736,329558),(86736,329559),(86737,329560),(86737,329561),(86737,329562),(86737,329563),(86738,329564),(86738,329565),(86739,329566),(86739,329567),(86739,329568),(86739,329569),(86740,329570),(86740,329571),(86740,329572),(86740,329573),(86741,329574),(86741,329575),(86741,329576),(86742,329577),(86742,329578),(86743,329579),(86743,329580),(86743,329581),(86744,329582),(86744,329583),(86744,329584),(86745,329585),(86745,329586),(86745,329587),(86745,329588),(86746,329589),(86746,329590),(86747,329591),(86747,329592),(86748,329593),(86748,329594),(86748,329595),(86748,329596),(86748,329597),(86749,329598),(86749,329599),(86749,329600),(86749,329601),(86749,329602),(86750,329603),(86750,329604),(86750,329605),(86750,329606),(86751,329607),(86751,329608),(86751,329609),(86751,329610),(86751,329611),(86752,329612),(86752,329613),(86752,329614),(86753,329615),(86753,329616),(86754,329617),(86754,329618),(86755,329619),(86755,329620),(86755,329621),(86755,329622),(86755,329623),(86756,329624),(86756,329625),(86756,329626),(86757,329627),(86757,329628),(86757,329629),(86757,329630),(86758,329631),(86758,329632),(86758,329633),(86759,329634),(86759,329635),(86760,329636),(86760,329637),(86760,329638),(86760,329639),(86761,329640),(86761,329641),(86761,329642),(86762,329643),(86762,329644),(86762,329645),(86763,329646),(86763,329647),(86763,329648),(86764,329649),(86764,329650),(86764,329651),(86764,329652),(86765,329653),(86765,329654),(86765,329655),(86765,329656),(86766,329657),(86766,329658),(86767,329659),(86767,329660),(86768,329661),(86768,329662),(86768,329663),(86769,329664),(86769,329665),(86769,329666),(86770,329667),(86770,329668),(86771,329669),(86771,329670),(86771,329671),(86772,329672),(86772,329673),(86773,329674),(86773,329675),(86773,329676),(86774,329677),(86774,329678),(86774,329679),(86774,329680),(86774,329681),(86775,329682),(86775,329683),(86776,329684),(86776,329685),(86777,329686),(86777,329687),(86777,329688),(86777,329689),(86778,329690),(86778,329691),(86779,329692),(86779,329693),(86780,329694),(86780,329695),(86781,329696),(86781,329697),(86781,329698),(86781,329699),(86781,329700),(86782,329701),(86782,329702),(86783,329703),(86783,329704),(86784,329705),(86784,329706),(86785,329707),(86785,329708),(86785,329709),(86786,329710),(86786,329711),(86787,329712),(86787,329713),(86787,329714),(86788,329715),(86788,329716),(86788,329717),(86789,329718),(86789,329719),(86789,329720),(86790,329721),(86790,329722),(86790,329723),(86791,329724),(86791,329725),(86792,329726),(86792,329727),(86792,329728),(86793,329729),(86793,329730),(86793,329731),(86793,329732),(86794,329733),(86794,329734),(86794,329735),(86794,329736),(86795,329737),(86795,329738),(86796,329739),(86796,329740),(86796,329741),(86797,329742),(86797,329743),(86798,329744),(86798,329745),(86798,329746),(86798,329747),(86799,329748),(86799,329749),(86800,329750),(86800,329751),(86800,329752),(86801,329753),(86801,329754),(86802,329755),(86802,329756),(86802,329757),(86803,329758),(86803,329759),(86804,329760),(86804,329761),(86805,329762),(86805,329763),(86805,329764),(86806,329765),(86806,329766),(86806,329767),(86807,329768),(86807,329769),(86807,329770),(86808,329771),(86808,329772),(86809,329773),(86809,329774),(86809,329775),(86810,329776),(86810,329777),(86811,329778),(86811,329779),(86811,329780),(86812,329781),(86812,329782),(86812,329783),(86813,329784),(86813,329785),(86813,329786),(86813,329787),(86813,329788),(86814,329789),(86814,329790),(86814,329791),(86814,329792),(86814,329793),(86815,329794),(86815,329795),(86816,329796),(86816,329797),(86817,329798),(86817,329799),(86817,329800),(86818,329801),(86818,329802),(86818,329803),(86819,329804),(86819,329805),(86820,329807),(86820,329808),(86820,329809),(86820,329810),(86821,329811),(86821,329812),(86822,329814),(86822,329815),(86823,329817),(86823,329818),(86824,329820),(86824,329821),(86825,329823),(86825,329824),(86826,329825),(86826,329826),(86827,329827),(86827,329828),(86828,329829),(86828,329830),(86829,329831),(86829,329832),(86830,329834),(86830,329835),(86831,329836),(86831,329837),(86831,329838),(86832,329841),(86832,329842),(86833,329843),(86833,329844),(86834,329846),(86834,329847),(86835,329848),(86835,329849),(86836,329850),(86836,329851),(86836,329852),(86837,329853),(86837,329854),(86838,329855),(86838,329856),(86838,329857),(86839,329858),(86839,329859),(86840,329860),(86840,329861),(86841,329862),(86841,329863),(86841,329864),(86842,329865),(86842,329866),(86842,329867),(86843,329868),(86843,329869),(86844,329870),(86844,329871),(86844,329872),(86845,329873),(86845,329874),(86845,329875),(86845,329876),(86846,329877),(86846,329878),(86846,329879),(86846,329880),(86847,329881),(86847,329882),(86847,329883),(86848,329884),(86848,329885),(86848,329886),(86849,329887),(86849,329888),(86850,329889),(86850,329890),(86850,329891),(86850,329892),(86851,329893),(86851,329894),(86852,329895),(86852,329896),(86852,329897),(86853,329898),(86853,329899),(86853,329900),(86854,329901),(86854,329902),(86855,329903),(86855,329904),(86855,329905),(86856,329906),(86856,329907),(86856,329908),(86857,329909),(86857,329910),(86857,329911),(86857,329912),(86858,329913),(86858,329914),(86858,329915),(86858,329916),(86859,329917),(86859,329918),(86860,329919),(86860,329920),(86861,329921),(86861,329922),(86862,329923),(86862,329924),(86862,329925),(86862,329926),(86863,329927),(86863,329928),(86864,329929),(86864,329930),(86865,329931),(86865,329932),(86865,329933),(86866,329934),(86866,329935),(86867,329936),(86867,329937),(86868,329938),(86868,329939),(86868,329940),(86868,329941),(86869,329942),(86869,329943),(86870,329944),(86870,329945),(86871,329946),(86871,329947),(86872,329948),(86872,329949),(86873,329950),(86873,329951),(86874,329952),(86874,329953),(86875,329954),(86875,329955),(86875,329956),(86876,329957),(86876,329958),(86877,329959),(86877,329960),(86877,329961),(86877,329962),(86877,329963),(86878,329964),(86878,329965),(86878,329966),(86879,329967),(86879,329968),(86880,329969),(86880,329970),(86880,329971),(86881,329972),(86881,329973),(86882,329974),(86882,329975),(86883,329976),(86883,329977),(86884,329978),(86884,329979),(86884,329980),(86885,329981),(86885,329982),(86886,329983),(86886,329984),(86887,329985),(86887,329986),(86888,329987),(86888,329988),(86889,329989),(86889,329990),(86889,329991),(86889,329992),(86889,329993),(86890,329994),(86890,329995),(86890,329996),(86891,329997),(86891,329998),(86892,329999),(86892,330000),(86892,330001),(86893,330002),(86893,330003),(86893,330004),(86893,330005),(86893,330006),(86894,330007),(86894,330008),(86894,330009),(86895,330010),(86895,330011),(86895,330012),(86895,330013),(86896,330014),(86896,330015),(86897,330016),(86897,330017),(86897,330018),(86898,330019),(86898,330020),(86899,330021),(86899,330022),(86899,330023),(86900,330024),(86900,330025),(86901,330026),(86901,330027),(86902,330028),(86902,330029),(86902,330030),(86903,330031),(86903,330032),(86904,330033),(86904,330034),(86904,330035),(86905,330036),(86905,330037),(86906,330038),(86906,330039),(86907,330040),(86907,330041),(86907,330042),(86907,330043),(86907,330044),(86908,330045),(86908,330046),(86908,330047),(86909,330048),(86909,330049),(86909,330050),(86909,330051),(86910,330052),(86910,330053),(86910,330054),(86911,330055),(86911,330056),(86912,330057),(86912,330058),(86913,330059),(86913,330060),(86913,330061),(86914,330062),(86914,330063),(86914,330064),(86915,330065),(86915,330066),(86916,330067),(86916,330068),(86917,330069),(86917,330070),(86917,330071),(86917,330072),(86918,330073),(86918,330074),(86918,330075),(86919,330076),(86919,330077),(86920,330078),(86920,330079),(86921,330080),(86921,330081),(86921,330082),(86921,330083),(86921,330084),(86922,330085),(86922,330086),(86922,330087),(86923,330088),(86923,330089),(86923,330090),(86924,330091),(86924,330092),(86924,330093),(86924,330094),(86925,330095),(86925,330096),(86926,330097),(86926,330098),(86926,330099),(86927,330100),(86927,330101),(86927,330102),(86928,330103),(86928,330104),(86929,330105),(86929,330106),(86929,330107),(86929,330108),(86930,330109),(86930,330110),(86930,330111),(86931,330112),(86931,330113),(86931,330114),(86931,330115),(86931,330116),(86932,330117),(86932,330118),(86932,330119),(86933,330120),(86933,330121),(86933,330122),(86934,330123),(86934,330124),(86935,330125),(86935,330126),(86935,330127),(86936,330128),(86936,330129),(86936,330130),(86936,330131),(86937,330132),(86937,330133),(86937,330134),(86938,330135),(86938,330136),(86939,330137),(86939,330138),(86940,330139),(86940,330140),(86940,330141),(86941,330142),(86941,330143),(86941,330144),(86941,330145),(86942,330146),(86942,330147),(86942,330148),(86943,330149),(86943,330150),(86943,330151),(86944,330152),(86944,330153),(86945,330154),(86945,330155),(86946,330156),(86946,330157),(86946,330158),(86947,330159),(86947,330160),(86948,330161),(86948,330162),(86948,330163),(86949,330164),(86949,330165),(86950,330166),(86950,330167),(86950,330168),(86951,330169),(86951,330170),(86951,330171),(86952,330172),(86952,330173),(86952,330174),(86952,330175),(86953,330176),(86953,330177),(86953,330178),(86954,330179),(86954,330180),(86954,330181),(86955,330182),(86955,330183),(86956,330184),(86956,330185),(86956,330186),(86957,330187),(86957,330188),(86957,330189),(86957,330190),(86958,330192),(86958,330193),(86958,330194),(86958,330195),(86958,330196),(86958,330197),(86959,330198),(86959,330199),(86959,330200),(86960,330201),(86960,330202),(86960,330203),(86961,330204),(86961,330205),(86962,330206),(86962,330207),(86963,330208),(86963,330209),(86963,330210),(86964,330211),(86964,330212),(86964,330213),(86965,330214),(86965,330215),(86965,330216),(86966,330217),(86966,330218),(86967,330219),(86967,330220),(86967,330221),(86968,330222),(86968,330223),(86968,330224),(86969,330225),(86969,330226),(86969,330227),(86970,330228),(86970,330229),(86970,330230),(86971,330231),(86971,330232),(86971,330233),(86972,330234),(86972,330235),(86972,330236),(86972,330237),(86973,330238),(86973,330239),(86974,330240),(86974,330241),(86974,330242),(86975,330243),(86975,330244),(86975,330245),(86976,330246),(86976,330247),(86976,330248),(86976,330249),(86977,330250),(86977,330251),(86978,330252),(86978,330253),(86979,330254),(86979,330255),(86980,330256),(86980,330257),(86980,330258),(86980,330259),(86980,330260),(86981,330261),(86981,330262),(86982,330263),(86982,330264),(86983,330265),(86983,330266),(86983,330267),(86983,330268),(86984,330269),(86984,330270),(86984,330271),(86985,330272),(86985,330273),(86985,330274),(86986,330275),(86986,330276),(86986,330277),(86987,330278),(86987,330279),(86988,330280),(86988,330281),(86988,330282),(86989,330283),(86989,330284),(86990,330285),(86990,330286),(86990,330287),(86990,330288),(86990,330289),(86991,330290),(86991,330291),(86991,330292),(86991,330293),(86991,330294),(86992,330295),(86992,330296),(86993,330297),(86993,330298),(86994,330299),(86994,330300),(86994,330301),(86995,330302),(86995,330303),(86995,330304),(86996,330305),(86996,330306),(86996,330307),(86996,330308),(86997,330309),(86997,330310),(86998,330311),(86998,330312),(86999,330313),(86999,330314),(87000,330315),(87000,330316),(87001,330317),(87001,330318),(87001,330319),(87002,330320),(87002,330321),(87002,330322),(87002,330323),(87003,330324),(87003,330325),(87003,330326),(87004,330327),(87004,330328),(87005,330329),(87005,330330),(87006,330332),(87006,330333),(87006,330334),(87007,330335),(87007,330336),(87008,330338),(87008,330339),(87009,330341),(87009,330342),(87010,330344),(87010,330345),(87010,330346),(87011,330349),(87011,330350),(87012,330353),(87012,330354),(87013,330356),(87013,330357),(87014,330358),(87014,330359),(87014,330360),(87015,330362),(87015,330363),(87016,330364),(87016,330365),(87017,330366),(87017,330367),(87017,330368),(87018,330369),(87018,330370),(87019,330372),(87019,330373),(87020,330374),(87020,330375),(87021,330376),(87021,330377),(87021,330378),(87022,330379),(87022,330380),(87023,330381),(87023,330382),(87024,330383),(87024,330384),(87025,330385),(87025,330386),(87025,330387),(87026,330388),(87026,330389),(87026,330390),(87026,330391),(87027,330392),(87027,330393),(87028,330394),(87028,330395),(87029,330396),(87029,330397),(87030,330398),(87030,330399),(87030,330400),(87031,330401),(87031,330402),(87032,330403),(87032,330404),(87032,330405),(87032,330406),(87033,330407),(87033,330408),(87033,330409),(87034,330410),(87034,330411),(87034,330412),(87035,330413),(87035,330414),(87035,330415),(87035,330416),(87036,330417),(87036,330418),(87037,330419),(87037,330420),(87037,330421),(87037,330422),(87037,330423),(87038,330424),(87038,330425),(87039,330426),(87039,330427),(87040,330428),(87040,330429),(87040,330430),(87040,330431),(87040,330432),(87041,330433),(87041,330434),(87041,330435),(87042,330436),(87042,330437),(87043,330438),(87043,330439),(87044,330440),(87044,330441),(87044,330442),(87045,330443),(87045,330444),(87046,330445),(87046,330446),(87046,330447),(87047,330448),(87047,330449),(87047,330450),(87048,330451),(87048,330452),(87049,330453),(87049,330454),(87050,330455),(87050,330456),(87050,330457),(87051,330458),(87051,330459),(87051,330460),(87052,330461),(87052,330462),(87052,330463),(87053,330464),(87053,330465),(87053,330466),(87053,330467),(87054,330468),(87054,330469),(87054,330470),(87054,330471),(87054,330472),(87055,330473),(87055,330474),(87056,330475),(87056,330476),(87056,330477),(87057,330478),(87057,330479),(87058,330480),(87058,330481),(87059,330482),(87059,330483),(87059,330484),(87060,330485),(87060,330486),(87061,330487),(87061,330488),(87062,330489),(87062,330490),(87063,330491),(87063,330492),(87063,330493),(87063,330494),(87063,330495),(87064,330496),(87064,330497),(87065,330498),(87065,330499),(87066,330500),(87066,330501),(87066,330502),(87067,330503),(87067,330504),(87068,330505),(87068,330506),(87069,330507),(87069,330508),(87070,330509),(87070,330510),(87070,330511),(87071,330512),(87071,330513),(87072,330514),(87072,330515),(87073,330516),(87073,330517),(87073,330518),(87074,330519),(87074,330520),(87074,330521),(87075,330522),(87075,330523),(87075,330524),(87076,330525),(87076,330526),(87077,330527),(87077,330528),(87077,330529),(87078,330530),(87078,330531),(87078,330532),(87079,330533),(87079,330534),(87080,330535),(87080,330536),(87080,330537),(87081,330538),(87081,330539),(87082,330540),(87082,330541),(87082,330542),(87083,330543),(87083,330544),(87084,330545),(87084,330546),(87084,330547),(87084,330548),(87084,330549),(87085,330550),(87085,330551),(87086,330552),(87086,330553),(87087,330554),(87087,330555),(87087,330556),(87087,330557),(87088,330558),(87088,330559),(87089,330560),(87089,330561),(87089,330562),(87090,330563),(87090,330564),(87090,330565),(87091,330566),(87091,330567),(87091,330568),(87092,330569),(87092,330570),(87092,330571),(87093,330572),(87093,330573),(87094,330574),(87094,330575),(87094,330576),(87095,330577),(87095,330578),(87095,330579),(87096,330580),(87096,330581),(87096,330582),(87096,330583),(87096,330584),(87097,330585),(87097,330586),(87097,330587),(87098,330588),(87098,330589),(87099,330590),(87099,330591),(87100,330592),(87100,330593),(87100,330594),(87101,330595),(87101,330596),(87101,330597),(87101,330598),(87102,330599),(87102,330600),(87102,330601),(87103,330602),(87103,330603),(87103,330604),(87104,330605),(87104,330606),(87105,330607),(87105,330608),(87106,330609),(87106,330610),(87106,330611),(87107,330612),(87107,330613),(87107,330614),(87107,330615),(87108,330616),(87108,330617),(87108,330618),(87109,330619),(87109,330620),(87109,330621),(87110,330622),(87110,330623),(87111,330624),(87111,330625),(87112,330626),(87112,330627),(87112,330628),(87113,330629),(87113,330630),(87113,330631),(87114,330632),(87114,330633),(87114,330634),(87114,330635),(87115,330636),(87115,330637),(87115,330638),(87116,330639),(87116,330640),(87116,330641),(87117,330642),(87117,330643),(87118,330644),(87118,330645),(87118,330646),(87119,330647),(87119,330648),(87119,330649),(87120,330650),(87120,330651),(87120,330652),(87121,330653),(87121,330654),(87122,330655),(87122,330656),(87123,330657),(87123,330658),(87124,330659),(87124,330660),(87125,330661),(87125,330662),(87125,330663),(87126,330664),(87126,330665),(87126,330666),(87127,330667),(87127,330668),(87128,330669),(87128,330670),(87128,330671),(87129,330672),(87129,330673),(87129,330674),(87129,330675),(87130,330676),(87130,330677),(87130,330678),(87131,330679),(87131,330680),(87132,330681),(87132,330682),(87133,330683),(87133,330684),(87134,330685),(87134,330686),(87135,330687),(87135,330688),(87136,330689),(87136,330690),(87137,330691),(87137,330692),(87138,330693),(87138,330694),(87138,330695),(87138,330696),(87139,330697),(87139,330698),(87139,330699),(87139,330700),(87140,330701),(87140,330702),(87141,330703),(87141,330704),(87141,330705),(87141,330706),(87142,330707),(87142,330708),(87143,330709),(87143,330710),(87144,330711),(87144,330712),(87144,330713),(87145,330714),(87145,330715),(87145,330716),(87146,330717),(87146,330718),(87147,330719),(87147,330720),(87148,330721),(87148,330722),(87148,330723),(87148,330724),(87148,330725),(87149,330726),(87149,330727),(87149,330728),(87150,330729),(87150,330730),(87151,330731),(87151,330732),(87152,330733),(87152,330734),(87153,330735),(87153,330736),(87153,330737),(87153,330738),(87154,330739),(87154,330740),(87154,330741),(87154,330742),(87155,330743),(87155,330744),(87156,330745),(87156,330746),(87156,330747),(87156,330748),(87156,330749),(87157,330750),(87157,330751),(87157,330752),(87158,330753),(87158,330754),(87159,330755),(87159,330756),(87159,330757),(87160,330758),(87160,330759),(87160,330760),(87160,330761),(87160,330762),(87161,330763),(87161,330764),(87161,330765),(87161,330766),(87162,330767),(87162,330768),(87163,330769),(87163,330770),(87163,330771),(87164,330772),(87164,330773),(87165,330774),(87165,330775),(87165,330776),(87166,330777),(87166,330778),(87167,330779),(87167,330780),(87168,330781),(87168,330782),(87168,330783),(87168,330784),(87168,330785),(87169,330786),(87169,330787),(87169,330788),(87169,330789),(87169,330790),(87170,330791),(87170,330792),(87171,330793),(87171,330794),(87172,330795),(87172,330796),(87173,330797),(87173,330798),(87174,330799),(87174,330800),(87174,330801),(87175,330802),(87175,330803),(87175,330804),(87176,330805),(87176,330806),(87176,330807),(87176,330808),(87177,330809),(87177,330810),(87177,330811),(87177,330812),(87178,330813),(87178,330814),(87178,330815),(87179,330816),(87179,330817),(87180,330818),(87180,330819),(87181,330820),(87181,330821),(87181,330822),(87181,330823),(87182,330824),(87182,330825),(87183,330826),(87183,330827),(87184,330828),(87184,330829),(87185,330830),(87185,330831),(87185,330832),(87186,330833),(87186,330834),(87187,330835),(87187,330836),(87188,330837),(87188,330838),(87189,330839),(87189,330840),(87190,330841),(87190,330842),(87190,330843),(87191,330844),(87191,330845),(87192,330846),(87192,330847),(87193,330848),(87193,330849),(87193,330850),(87194,330851),(87194,330852),(87194,330853),(87195,330854),(87195,330855),(87195,330856),(87196,330857),(87196,330858),(87196,330859),(87197,330860),(87197,330861),(87197,330862),(87197,330863),(87198,330864),(87198,330865),(87198,330866),(87199,330867),(87199,330868),(87199,330869),(87199,330870),(87200,330871),(87200,330872),(87200,330873),(87201,330874),(87201,330875),(87201,330876),(87201,330877),(87202,330878),(87202,330879),(87202,330880),(87203,330881),(87203,330882),(87204,330883),(87204,330884),(87205,330885),(87205,330886),(87206,330887),(87206,330888),(87206,330889),(87207,330890),(87207,330891),(87208,330892),(87208,330893),(87208,330894),(87209,330895),(87209,330896),(87210,330897),(87210,330898),(87210,330899),(87211,330900),(87211,330901),(87211,330902),(87212,330903),(87212,330904),(87212,330905),(87213,330906),(87213,330907),(87214,330908),(87214,330909),(87214,330910),(87215,330911),(87215,330912),(87216,330913),(87216,330914),(87216,330915),(87216,330916),(87217,330917),(87217,330918),(87217,330919),(87218,330920),(87218,330921),(87219,330922),(87219,330923),(87219,330924),(87220,330925),(87220,330926),(87220,330927),(87221,330928),(87221,330929),(87221,330930),(87221,330931),(87221,330932),(87222,330933),(87222,330934),(87223,330935),(87223,330936),(87224,330937),(87224,330938),(87224,330939),(87224,330940),(87225,330941),(87225,330942),(87225,330943),(87226,330944),(87226,330945),(87226,330946),(87227,330947),(87227,330948),(87227,330949),(87228,330950),(87228,330951),(87228,330952),(87228,330953),(87229,330954),(87229,330955),(87230,330956),(87230,330957),(87230,330958),(87230,330959),(87230,330960),(87231,330961),(87231,330962),(87232,330963),(87232,330964),(87233,330965),(87233,330966),(87233,330967),(87233,330968),(87234,330969),(87234,330970),(87234,330971),(87235,330972),(87235,330973),(87235,330974),(87235,330975),(87236,330976),(87236,330977),(87236,330978),(87236,330979),(87237,330980),(87237,330981),(87237,330982),(87238,330983),(87238,330984),(87238,330985),(87239,330986),(87239,330987),(87239,330988),(87240,330989),(87240,330990),(87240,330991),(87240,330992),(87240,330993),(87241,330994),(87241,330995),(87241,330996),(87242,330997),(87242,330998),(87243,330999),(87243,331000),(87243,331001),(87244,331002),(87244,331003),(87244,331004),(87245,331005),(87245,331006),(87246,331007),(87246,331008),(87246,331009),(87246,331010),(87247,331011),(87247,331012),(87247,331013),(87248,331014),(87248,331015),(87249,331016),(87249,331017),(87250,331018),(87250,331019),(87251,331020),(87251,331021),(87252,331022),(87252,331023),(87252,331024),(87252,331025),(87253,331026),(87253,331027),(87254,331028),(87254,331029),(87255,331030),(87255,331031),(87255,331032),(87256,331033),(87256,331034),(87256,331035),(87256,331036),(87257,331037),(87257,331038),(87258,331039),(87258,331040),(87258,331041),(87259,331042),(87259,331043),(87260,331044),(87260,331045),(87261,331046),(87261,331047),(87262,331048),(87262,331049),(87262,331050),(87262,331051),(87262,331052),(87263,331053),(87263,331054),(87263,331055),(87264,331056),(87264,331057),(87264,331058),(87265,331059),(87265,331060),(87266,331061),(87266,331062),(87267,331063),(87267,331064),(87268,331065),(87268,331066),(87268,331067),(87269,331068),(87269,331069),(87270,331070),(87270,331071),(87270,331072),(87271,331073),(87271,331074),(87271,331075),(87272,331076),(87272,331077),(87272,331078),(87272,331079),(87273,331080),(87273,331081),(87273,331082),(87274,331083),(87274,331084),(87274,331085),(87275,331086),(87275,331087),(87276,331088),(87276,331089),(87277,331090),(87277,331091),(87278,331092),(87278,331093),(87278,331094),(87278,331095),(87278,331096),(87279,331097),(87279,331098),(87280,331099),(87280,331100),(87281,331101),(87281,331102),(87281,331103),(87282,331104),(87282,331105),(87282,331106),(87283,331107),(87283,331108),(87284,331109),(87284,331110),(87285,331111),(87285,331112),(87285,331113),(87286,331114),(87286,331115),(87286,331116),(87287,331117),(87287,331118),(87288,331119),(87288,331120),(87288,331121),(87289,331122),(87289,331123),(87290,331124),(87290,331125),(87290,331126),(87291,331127),(87291,331128),(87291,331129),(87291,331130),(87292,331131),(87292,331132),(87292,331133),(87292,331134),(87293,331135),(87293,331136),(87293,331137),(87294,331138),(87294,331139),(87294,331140),(87295,331141),(87295,331142),(87296,331143),(87296,331144),(87296,331145),(87296,331146),(87296,331147),(87296,331148),(87297,331149),(87297,331150),(87298,331151),(87298,331152),(87298,331153),(87298,331154),(87299,331155),(87299,331156),(87299,331157),(87300,331158),(87300,331159),(87300,331160),(87301,331161),(87301,331162),(87301,331163),(87302,331164),(87302,331165),(87303,331166),(87303,331167),(87304,331168),(87304,331169),(87304,331170),(87304,331171),(87305,331172),(87305,331173),(87306,331174),(87306,331175),(87306,331176),(87307,331177),(87307,331178),(87308,331179),(87308,331180),(87308,331181),(87309,331182),(87309,331183),(87309,331184),(87310,331185),(87310,331186),(87310,331187),(87310,331188),(87311,331189),(87311,331190),(87312,331191),(87312,331192),(87312,331193),(87312,331194),(87313,331195),(87313,331196),(87313,331197),(87314,331198),(87314,331199),(87314,331200),(87314,331201),(87315,331202),(87315,331203),(87316,331204),(87316,331205),(87316,331206),(87316,331207),(87317,331208),(87317,331209),(87318,331210),(87318,331211),(87318,331212),(87319,331213),(87319,331214),(87319,331215),(87320,331216),(87320,331217),(87320,331218),(87321,331219),(87321,331220),(87321,331221),(87322,331222),(87322,331223),(87322,331224),(87323,331225),(87323,331226),(87323,331227),(87324,331228),(87324,331229),(87325,331230),(87325,331231),(87326,331232),(87326,331233),(87327,331234),(87327,331235),(87328,331236),(87328,331237),(87328,331238),(87328,331239),(87329,331240),(87329,331241),(87330,331242),(87330,331243),(87330,331244),(87330,331245),(87331,331246),(87331,331247),(87332,331248),(87332,331249),(87332,331250),(87333,331251),(87333,331252),(87333,331253),(87333,331254),(87333,331255),(87334,331256),(87334,331257),(87334,331258),(87335,331259),(87335,331260),(87336,331261),(87336,331262),(87337,331263),(87337,331264),(87337,331265),(87338,331266),(87338,331267),(87339,331268),(87339,331269),(87339,331270),(87340,331271),(87340,331272),(87340,331273),(87340,331274),(87341,331275),(87341,331276),(87341,331277),(87342,331278),(87342,331279),(87342,331280),(87343,331281),(87343,331282),(87344,331283),(87344,331284),(87344,331285),(87344,331286),(87345,331287),(87345,331288),(87346,331289),(87346,331290),(87346,331291),(87346,331292),(87347,331293),(87347,331294),(87347,331295),(87348,331296),(87348,331297),(87348,331298),(87348,331299),(87349,331300),(87349,331301),(87349,331302),(87350,331303),(87350,331304),(87351,331305),(87351,331306),(87351,331307),(87351,331308),(87351,331309),(87351,331310),(87352,331311),(87352,331312),(87353,331313),(87353,331314),(87353,331315),(87354,331316),(87354,331317),(87355,331318),(87355,331319),(87356,331320),(87356,331321),(87357,331322),(87357,331323),(87357,331324),(87358,331325),(87358,331326),(87358,331327),(87359,331328),(87359,331329),(87359,331330),(87360,331331),(87360,331332),(87360,331333),(87360,331334),(87361,331335),(87361,331336),(87362,331337),(87362,331338),(87363,331339),(87363,331340),(87364,331341),(87364,331342),(87365,331343),(87365,331344),(87365,331345),(87365,331346),(87365,331347),(87365,331348),(87366,331349),(87366,331350),(87367,331351),(87367,331352),(87368,331353),(87368,331354),(87369,331355),(87369,331356),(87369,331357),(87369,331358),(87370,331359),(87370,331360),(87370,331361),(87371,331362),(87371,331363),(87371,331364),(87372,331365),(87372,331366),(87372,331367),(87373,331368),(87373,331369),(87373,331370),(87374,331371),(87374,331372),(87375,331373),(87375,331374),(87375,331375),(87376,331376),(87376,331377),(87376,331378),(87377,331379),(87377,331380),(87378,331381),(87378,331382),(87379,331383),(87379,331384),(87379,331385),(87380,331386),(87380,331387),(87381,331388),(87381,331389),(87381,331390),(87381,331391),(87382,331392),(87382,331393),(87382,331394),(87383,331395),(87383,331396),(87383,331397),(87384,331398),(87384,331399),(87385,331400),(87385,331401),(87386,331402),(87386,331403),(87387,331404),(87387,331405),(87387,331406),(87388,331407),(87388,331408),(87388,331409),(87389,331410),(87389,331411),(87389,331412),(87390,331413),(87390,331414),(87390,331415),(87390,331416),(87390,331417),(87390,331418),(87390,331419),(87391,331420),(87391,331421),(87392,331422),(87392,331423),(87392,331424),(87393,331425),(87393,331426),(87394,331427),(87394,331428),(87395,331429),(87395,331430),(87396,331431),(87396,331432),(87396,331433),(87396,331434),(87397,331435),(87397,331436),(87398,331437),(87398,331438),(87398,331439),(87399,331440),(87399,331441),(87399,331442),(87400,331443),(87400,331444),(87400,331445),(87401,331446),(87401,331447),(87401,331448),(87402,331449),(87402,331450),(87403,331451),(87403,331452),(87403,331453),(87404,331454),(87404,331455),(87404,331456),(87405,331457),(87405,331458),(87405,331459),(87405,331460),(87406,331461),(87406,331462),(87407,331463),(87407,331464),(87407,331465),(87407,331466),(87407,331467),(87408,331468),(87408,331469),(87408,331470),(87408,331471),(87409,331472),(87409,331473),(87409,331474),(87409,331475),(87410,331476),(87410,331477),(87411,331478),(87411,331479),(87412,331480),(87412,331481),(87413,331482),(87413,331483),(87414,331484),(87414,331485),(87415,331486),(87415,331487),(87415,331488),(87415,331489),(87416,331490),(87416,331491),(87416,331492),(87416,331493),(87417,331494),(87417,331495),(87417,331496),(87418,331497),(87418,331498),(87419,331499),(87419,331500),(87419,331501),(87419,331502),(87420,331503),(87420,331504),(87420,331505),(87421,331506),(87421,331507),(87421,331508),(87421,331509),(87422,331510),(87422,331511),(87423,331512),(87423,331513),(87424,331514),(87424,331515),(87424,331516),(87425,331517),(87425,331518),(87426,331519),(87426,331520),(87427,331521),(87427,331522),(87428,331523),(87428,331524),(87428,331525),(87429,331526),(87429,331527),(87429,331528),(87430,331529),(87430,331530),(87431,331531),(87431,331532),(87432,331533),(87432,331534),(87432,331535),(87433,331536),(87433,331537),(87433,331538),(87434,331539),(87434,331540),(87434,331541),(87434,331542),(87434,331543),(87435,331544),(87435,331545),(87435,331546),(87436,331547),(87436,331548),(87437,331549),(87437,331550),(87438,331551),(87438,331552),(87438,331553),(87439,331554),(87439,331555),(87439,331556),(87440,331557),(87440,331558),(87440,331559),(87441,331560),(87441,331561),(87441,331562),(87441,331563),(87442,331564),(87442,331565),(87442,331566),(87443,331567),(87443,331568),(87443,331569),(87444,331570),(87444,331571),(87445,331572),(87445,331573),(87446,331574),(87446,331575),(87446,331576),(87447,331577),(87447,331578),(87447,331579),(87447,331580),(87448,331581),(87448,331582),(87449,331583),(87449,331584),(87450,331585),(87450,331586),(87450,331587),(87451,331588),(87451,331589),(87452,331590),(87452,331591),(87453,331592),(87453,331593),(87453,331594),(87453,331595),(87454,331596),(87454,331597),(87455,331598),(87455,331599),(87456,331600),(87456,331601),(87457,331602),(87457,331603),(87457,331604),(87458,331606),(87458,331607),(87458,331608),(87459,331609),(87459,331610),(87460,331611),(87460,331612),(87461,331613),(87461,331614),(87462,331616),(87462,331617),(87463,331618),(87463,331619),(87464,331620),(87464,331621),(87464,331622),(87465,331623),(87465,331624),(87465,331625),(87465,331626),(87466,331627),(87466,331628),(87467,331629),(87467,331630),(87467,331631),(87467,331632),(87468,331633),(87468,331634),(87469,331635),(87469,331636),(87469,331637),(87469,331638),(87469,331639),(87470,331640),(87470,331641),(87471,331642),(87471,331643),(87472,331644),(87472,331645),(87472,331646),(87473,331647),(87473,331648),(87473,331649),(87473,331650),(87474,331651),(87474,331652),(87474,331653),(87474,331654),(87474,331655),(87475,331656),(87475,331657),(87475,331658),(87475,331659),(87476,331660),(87476,331661),(87476,331662),(87477,331663),(87477,331664),(87478,331665),(87478,331666),(87479,331667),(87479,331668),(87480,331669),(87480,331670),(87480,331671),(87481,331672),(87481,331673),(87482,331674),(87482,331675),(87483,331676),(87483,331677),(87484,331678),(87484,331679),(87484,331680),(87484,331681),(87485,331682),(87485,331683),(87486,331684),(87486,331685),(87486,331686),(87487,331687),(87487,331688),(87487,331689),(87488,331690),(87488,331691),(87489,331692),(87489,331693),(87489,331694),(87489,331695),(87490,331696),(87490,331697),(87490,331698),(87491,331699),(87491,331700),(87491,331701),(87492,331702),(87492,331703),(87492,331704),(87493,331705),(87493,331706),(87493,331707),(87494,331708),(87494,331709),(87495,331710),(87495,331711),(87495,331712),(87496,331713),(87496,331714),(87496,331715),(87497,331716),(87497,331717),(87498,331718),(87498,331719),(87498,331720),(87498,331721),(87499,331722),(87499,331723),(87500,331724),(87500,331725),(87500,331726),(87501,331727),(87501,331728),(87501,331729),(87502,331730),(87502,331731),(87503,331732),(87503,331733),(87503,331734),(87504,331735),(87504,331736),(87505,331737),(87505,331738),(87506,331739),(87506,331740),(87506,331741),(87507,331742),(87507,331743),(87508,331744),(87508,331745),(87508,331746),(87509,331747),(87509,331748),(87510,331749),(87510,331750),(87511,331751),(87511,331752),(87511,331753),(87512,331754),(87512,331755),(87512,331756),(87513,331757),(87513,331758),(87513,331759),(87513,331760),(87514,331761),(87514,331762),(87515,331763),(87515,331764),(87516,331765),(87516,331766),(87516,331767),(87517,331768),(87517,331769),(87517,331770),(87517,331771),(87517,331772),(87517,331773),(87517,331774),(87518,331775),(87518,331776),(87518,331777),(87519,331778),(87519,331779),(87520,331780),(87520,331781),(87521,331782),(87521,331783),(87522,331784),(87522,331785),(87522,331786),(87523,331787),(87523,331788),(87523,331789),(87524,331790),(87524,331791),(87525,331792),(87525,331793),(87525,331794),(87525,331795),(87526,331796),(87526,331797),(87526,331798),(87526,331799),(87527,331800),(87527,331801),(87528,331802),(87528,331803),(87528,331804),(87529,331805),(87529,331806),(87530,331807),(87530,331808),(87530,331809),(87531,331810),(87531,331811),(87532,331812),(87532,331813),(87532,331814),(87533,331815),(87533,331816),(87534,331817),(87534,331818),(87535,331819),(87535,331820),(87535,331821),(87536,331822),(87536,331823),(87536,331824),(87536,331825),(87537,331826),(87537,331827),(87537,331828),(87537,331829),(87538,331830),(87538,331831),(87539,331832),(87539,331833),(87539,331834),(87540,331835),(87540,331836),(87540,331837),(87541,331838),(87541,331839),(87541,331840),(87542,331841),(87542,331842),(87542,331843),(87543,331844),(87543,331845),(87544,331846),(87544,331847),(87545,331848),(87545,331849),(87546,331850),(87546,331851),(87546,331852),(87547,331853),(87547,331854),(87548,331855),(87548,331856),(87549,331857),(87549,331858),(87549,331859),(87550,331860),(87550,331861),(87551,331862),(87551,331863),(87551,331864),(87552,331865),(87552,331866),(87552,331867),(87552,331868),(87552,331869),(87553,331870),(87553,331871),(87553,331872),(87554,331873),(87554,331874),(87554,331875),(87554,331876),(87555,331877),(87555,331878),(87556,331879),(87556,331880),(87556,331881),(87557,331882),(87557,331883),(87557,331884),(87558,331885),(87558,331886),(87558,331887),(87559,331888),(87559,331889),(87559,331890),(87560,331891),(87560,331892),(87561,331893),(87561,331894),(87561,331895),(87562,331896),(87562,331897),(87563,331898),(87563,331899),(87563,331900),(87563,331901),(87564,331902),(87564,331903),(87565,331904),(87565,331905),(87565,331906),(87566,331907),(87566,331908),(87567,331909),(87567,331910),(87567,331911),(87567,331912),(87567,331913),(87568,331914),(87568,331915),(87568,331916),(87569,331917),(87569,331918),(87570,331919),(87570,331920),(87571,331921),(87571,331922),(87572,331923),(87572,331924),(87572,331925),(87573,331926),(87573,331927),(87574,331928),(87574,331929),(87575,331930),(87575,331931),(87575,331932),(87575,331933),(87575,331934),(87576,331935),(87576,331936),(87577,331937),(87577,331938),(87578,331939),(87578,331940),(87578,331941),(87579,331942),(87579,331943),(87579,331944),(87580,331945),(87580,331946),(87581,331947),(87581,331948),(87582,331949),(87582,331950),(87582,331951),(87582,331952),(87583,331953),(87583,331954),(87584,331955),(87584,331956),(87584,331957),(87584,331958),(87584,331959),(87585,331960),(87585,331961),(87586,331962),(87586,331963),(87587,331964),(87587,331965),(87588,331966),(87588,331967),(87588,331968),(87589,331969),(87589,331970),(87589,331971),(87590,331972),(87590,331973),(87590,331974),(87590,331975),(87591,331976),(87591,331977),(87591,331978),(87592,331979),(87592,331980),(87592,331981),(87593,331982),(87593,331983),(87593,331984),(87594,331985),(87594,331986),(87595,331987),(87595,331988),(87595,331989),(87595,331990),(87596,331991),(87596,331992),(87597,331993),(87597,331994),(87598,331995),(87598,331996),(87598,331997),(87599,331998),(87599,331999),(87600,332000),(87600,332001),(87601,332002),(87601,332003),(87601,332004),(87602,332005),(87602,332006),(87603,332007),(87603,332008),(87603,332009),(87603,332010),(87604,332011),(87604,332012),(87604,332013),(87604,332014),(87605,332015),(87605,332016),(87605,332017),(87606,332018),(87606,332019),(87606,332020),(87607,332021),(87607,332022),(87608,332023),(87608,332024),(87608,332025),(87609,332026),(87609,332027),(87610,332028),(87610,332029),(87610,332030),(87610,332031),(87610,332032),(87611,332033),(87611,332034),(87611,332035),(87612,332036),(87612,332037),(87612,332038),(87613,332039),(87613,332040),(87613,332041),(87613,332042),(87614,332043),(87614,332044),(87614,332045),(87615,332046),(87615,332047),(87615,332048),(87615,332049),(87615,332050),(87616,332051),(87616,332052),(87616,332053),(87617,332054),(87617,332055),(87617,332056),(87617,332057),(87618,332058),(87618,332059),(87618,332060),(87619,332061),(87619,332062),(87620,332063),(87620,332064),(87621,332065),(87621,332066),(87622,332067),(87622,332068),(87622,332069),(87623,332070),(87623,332071),(87623,332072),(87624,332073),(87624,332074),(87624,332075),(87625,332076),(87625,332077),(87626,332078),(87626,332079),(87627,332080),(87627,332081),(87628,332085),(87628,332086),(87629,332087),(87629,332088),(87630,332089),(87630,332090),(87631,332091),(87631,332092),(87632,332093),(87632,332094),(87633,332095),(87633,332096),(87634,332098),(87634,332099),(87635,332101),(87635,332102),(87636,332103),(87636,332104),(87636,332105),(87637,332106),(87637,332107),(87638,332109),(87638,332110),(87639,332112),(87639,332113),(87640,332114),(87640,332115),(87641,332116),(87641,332117),(87642,332118),(87642,332119),(87643,332120),(87643,332121),(87644,332123),(87644,332124),(87645,332127),(87645,332128),(87645,332129),(87645,332130),(87645,332131),(87646,332132),(87646,332133),(87646,332134),(87646,332135),(87647,332136),(87647,332137),(87647,332138),(87648,332139),(87648,332140),(87648,332141),(87649,332142),(87649,332143),(87649,332144),(87650,332145),(87650,332146),(87650,332147),(87651,332148),(87651,332149),(87651,332150),(87652,332151),(87652,332152),(87652,332153),(87653,332154),(87653,332155),(87653,332156),(87654,332157),(87654,332158),(87654,332159),(87655,332160),(87655,332161),(87656,332162),(87656,332163),(87656,332164),(87656,332165),(87657,332166),(87657,332167),(87657,332168),(87658,332169),(87658,332170),(87658,332171),(87658,332172),(87659,332173),(87659,332174),(87660,332175),(87660,332176),(87661,332177),(87661,332178),(87662,332179),(87662,332180),(87662,332181),(87663,332182),(87663,332183),(87663,332184),(87664,332185),(87664,332186),(87664,332187),(87664,332188),(87665,332189),(87665,332190),(87665,332191),(87666,332192),(87666,332193),(87666,332194),(87667,332195),(87667,332196),(87668,332197),(87668,332198),(87668,332199),(87669,332200),(87669,332201),(87669,332202),(87669,332203),(87670,332204),(87670,332205),(87670,332206),(87671,332207),(87671,332208),(87671,332209),(87672,332210),(87672,332211),(87672,332212),(87673,332213),(87673,332214),(87673,332215),(87674,332216),(87674,332217),(87674,332218),(87674,332219),(87674,332220),(87675,332221),(87675,332222),(87675,332223),(87676,332224),(87676,332225),(87677,332226),(87677,332227),(87678,332228),(87678,332229),(87679,332230),(87679,332231),(87679,332232),(87680,332233),(87680,332234),(87680,332235),(87681,332236),(87681,332237),(87682,332238),(87682,332239),(87682,332240),(87682,332241),(87683,332242),(87683,332243),(87683,332244),(87683,332245),(87684,332246),(87684,332247),(87685,332248),(87685,332249),(87685,332250),(87686,332251),(87686,332252),(87687,332253),(87687,332254),(87688,332255),(87688,332256),(87689,332257),(87689,332258),(87689,332259),(87690,332260),(87690,332261),(87691,332262),(87691,332263),(87691,332264),(87692,332265),(87692,332266),(87693,332267),(87693,332268),(87693,332269),(87694,332270),(87694,332271),(87694,332272),(87694,332273),(87695,332274),(87695,332275),(87695,332276),(87695,332277),(87696,332278),(87696,332279),(87696,332280),(87697,332281),(87697,332282),(87697,332283),(87697,332284),(87698,332285),(87698,332286),(87698,332287),(87698,332288),(87699,332289),(87699,332290),(87699,332291),(87700,332292),(87700,332293),(87701,332294),(87701,332295),(87701,332296),(87701,332297),(87702,332298),(87702,332299),(87702,332300),(87702,332301),(87703,332302),(87703,332303),(87703,332304),(87703,332305),(87703,332306),(87704,332307),(87704,332308),(87704,332309),(87705,332310),(87705,332311),(87706,332312),(87706,332313),(87706,332314),(87706,332315),(87706,332316),(87707,332317),(87707,332318),(87707,332319),(87708,332320),(87708,332321),(87708,332322),(87709,332323),(87709,332324),(87709,332325),(87710,332326),(87710,332327),(87710,332328),(87711,332329),(87711,332330),(87712,332331),(87712,332332),(87712,332333),(87712,332334),(87712,332335),(87712,332336),(87713,332337),(87713,332338),(87714,332339),(87714,332340),(87714,332341),(87714,332342),(87714,332343),(87715,332344),(87715,332345),(87715,332346),(87716,332347),(87716,332348),(87716,332349),(87717,332350),(87717,332351),(87717,332352),(87717,332353),(87717,332354),(87718,332355),(87718,332356),(87719,332357),(87719,332358),(87719,332359),(87720,332360),(87720,332361),(87720,332362),(87721,332363),(87721,332364),(87721,332365),(87721,332366),(87722,332367),(87722,332368),(87723,332369),(87723,332370),(87724,332371),(87724,332372),(87724,332373),(87725,332374),(87725,332375),(87726,332376),(87726,332377),(87727,332378),(87727,332379),(87728,332380),(87728,332381),(87729,332382),(87729,332383),(87730,332384),(87730,332385),(87730,332386),(87731,332387),(87731,332388),(87732,332389),(87732,332390),(87733,332391),(87733,332392),(87734,332393),(87734,332394),(87734,332395),(87735,332396),(87735,332397),(87735,332398),(87736,332399),(87736,332400),(87736,332401),(87736,332402),(87737,332403),(87737,332404),(87737,332405),(87738,332406),(87738,332407),(87738,332408),(87739,332409),(87739,332410),(87739,332411),(87740,332412),(87740,332413),(87741,332414),(87741,332415),(87741,332416),(87742,332417),(87742,332418),(87742,332419),(87743,332420),(87743,332421),(87744,332422),(87744,332423),(87744,332424),(87744,332425),(87745,332426),(87745,332427),(87745,332428),(87745,332429),(87746,332430),(87746,332431),(87746,332432),(87747,332433),(87747,332434),(87748,332435),(87748,332436),(87749,332437),(87749,332438),(87749,332439),(87750,332440),(87750,332441),(87750,332442),(87750,332443),(87751,332444),(87751,332445),(87751,332446),(87752,332447),(87752,332448),(87752,332449),(87753,332450),(87753,332451),(87754,332452),(87754,332453),(87754,332454),(87755,332455),(87755,332456),(87755,332457),(87756,332458),(87756,332459),(87756,332460),(87757,332461),(87757,332462),(87757,332463),(87758,332464),(87758,332465),(87758,332466),(87759,332467),(87759,332468),(87759,332469),(87759,332470),(87760,332471),(87760,332472),(87761,332473),(87761,332474),(87762,332475),(87762,332476),(87762,332477),(87763,332478),(87763,332479),(87763,332480),(87763,332481),(87763,332482),(87764,332483),(87764,332484),(87764,332485),(87764,332486),(87765,332487),(87765,332488),(87766,332489),(87766,332490),(87766,332491),(87767,332492),(87767,332493),(87767,332494),(87767,332495),(87768,332496),(87768,332497),(87769,332498),(87769,332499),(87769,332500),(87769,332501),(87770,332502),(87770,332503),(87771,332504),(87771,332505),(87772,332506),(87772,332507),(87773,332508),(87773,332509),(87773,332510),(87774,332511),(87774,332512),(87775,332513),(87775,332514),(87775,332515),(87775,332516),(87776,332517),(87776,332518),(87777,332519),(87777,332520),(87777,332521),(87778,332522),(87778,332523),(87779,332524),(87779,332525),(87779,332526),(87779,332527),(87780,332528),(87780,332529),(87780,332530),(87781,332531),(87781,332532),(87781,332533),(87781,332534),(87781,332535),(87781,332536),(87782,332537),(87782,332538),(87782,332539),(87783,332540),(87783,332541),(87783,332542),(87784,332543),(87784,332544),(87785,332545),(87785,332546),(87786,332547),(87786,332548),(87786,332549),(87787,332550),(87787,332551),(87787,332552),(87788,332553),(87788,332554),(87789,332555),(87789,332556),(87790,332557),(87790,332558),(87790,332559),(87791,332560),(87791,332561),(87792,332562),(87792,332563),(87792,332564),(87793,332565),(87793,332566),(87793,332567),(87794,332568),(87794,332569),(87794,332570),(87795,332571),(87795,332572),(87795,332573),(87796,332574),(87796,332575),(87797,332576),(87797,332577),(87797,332578),(87797,332579),(87798,332580),(87798,332581),(87798,332582),(87799,332583),(87799,332584),(87800,332585),(87800,332586),(87800,332587),(87801,332588),(87801,332589),(87801,332590),(87802,332591),(87802,332592),(87803,332593),(87803,332594),(87804,332595),(87804,332596),(87804,332597),(87804,332598),(87804,332599),(87805,332600),(87805,332601),(87806,332602),(87806,332603),(87806,332604),(87807,332605),(87807,332606),(87807,332607),(87808,332608),(87808,332609),(87809,332610),(87809,332611),(87809,332612),(87810,332613),(87810,332614),(87810,332615),(87810,332616),(87811,332617),(87811,332618),(87812,332619),(87812,332620),(87813,332621),(87813,332622),(87813,332623),(87814,332624),(87814,332625),(87815,332626),(87815,332627),(87816,332628),(87816,332629),(87816,332630),(87816,332631),(87817,332632),(87817,332633),(87817,332634),(87818,332635),(87818,332636),(87819,332637),(87819,332638),(87819,332639),(87820,332640),(87820,332641),(87820,332642),(87821,332643),(87821,332644),(87822,332645),(87822,332646),(87823,332647),(87823,332648),(87823,332649),(87824,332650),(87824,332651),(87824,332652),(87825,332653),(87825,332654),(87825,332655),(87826,332656),(87826,332657),(87827,332658),(87827,332659),(87827,332660),(87828,332661),(87828,332662),(87828,332663),(87829,332664),(87829,332665),(87830,332666),(87830,332667),(87830,332668),(87831,332669),(87831,332670),(87832,332671),(87832,332672),(87833,332673),(87833,332674),(87833,332675),(87833,332676),(87834,332677),(87834,332678),(87834,332679),(87835,332680),(87835,332681),(87835,332682),(87836,332683),(87836,332684),(87837,332685),(87837,332686),(87837,332687),(87838,332688),(87838,332689),(87838,332690),(87839,332691),(87839,332692),(87839,332693),(87840,332694),(87840,332695),(87840,332696),(87840,332697),(87841,332698),(87841,332699),(87841,332700),(87841,332701),(87842,332702),(87842,332703),(87842,332704),(87843,332705),(87843,332706),(87843,332707),(87844,332708),(87844,332709),(87845,332710),(87845,332711),(87845,332712),(87846,332713),(87846,332714),(87846,332715),(87846,332716),(87847,332717),(87847,332718),(87847,332719),(87848,332720),(87848,332721),(87849,332722),(87849,332723),(87849,332724),(87850,332725),(87850,332726),(87851,332727),(87851,332728),(87851,332729),(87851,332730),(87851,332731),(87852,332732),(87852,332733),(87852,332734),(87853,332735),(87853,332736),(87854,332737),(87854,332738),(87854,332739),(87855,332740),(87855,332741),(87855,332742),(87856,332743),(87856,332744),(87856,332745),(87857,332746),(87857,332747),(87857,332748),(87858,332749),(87858,332750),(87858,332751),(87859,332752),(87859,332753),(87860,332754),(87860,332755),(87861,332756),(87861,332757),(87861,332758),(87862,332759),(87862,332760),(87862,332761),(87863,332762),(87863,332763),(87863,332764),(87864,332765),(87864,332766),(87864,332767),(87865,332768),(87865,332769),(87865,332770),(87866,332771),(87866,332772),(87866,332773),(87867,332774),(87867,332775),(87867,332776),(87868,332777),(87868,332778),(87869,332779),(87869,332780),(87869,332781),(87869,332782),(87870,332783),(87870,332784),(87870,332785),(87871,332786),(87871,332787),(87871,332788),(87872,332789),(87872,332790),(87872,332791),(87873,332792),(87873,332793),(87874,332794),(87874,332795),(87875,332796),(87875,332797),(87875,332798),(87876,332799),(87876,332800),(87876,332801),(87877,332802),(87877,332803),(87877,332804),(87878,332805),(87878,332806),(87879,332807),(87879,332808),(87880,332809),(87880,332810),(87881,332811),(87881,332812),(87881,332813),(87881,332814),(87882,332815),(87882,332816),(87882,332817),(87882,332818),(87883,332819),(87883,332820),(87884,332821),(87884,332822),(87885,332823),(87885,332824),(87885,332825),(87886,332826),(87886,332827),(87886,332828),(87887,332829),(87887,332830),(87887,332831),(87888,332832),(87888,332833),(87888,332834),(87889,332835),(87889,332836),(87889,332837),(87890,332838),(87890,332839),(87890,332840),(87891,332841),(87891,332842),(87891,332843),(87892,332844),(87892,332845),(87893,332846),(87893,332847),(87893,332848),(87894,332849),(87894,332850),(87894,332851),(87894,332852),(87895,332853),(87895,332854),(87895,332855),(87895,332856),(87896,332857),(87896,332858),(87896,332859),(87897,332860),(87897,332861),(87898,332862),(87898,332863),(87898,332864),(87898,332865),(87899,332866),(87899,332867),(87900,332868),(87900,332869),(87901,332870),(87901,332871),(87901,332872),(87902,332873),(87902,332874),(87903,332875),(87903,332876),(87903,332877),(87904,332878),(87904,332879),(87904,332880),(87904,332881),(87905,332882),(87905,332883),(87906,332884),(87906,332885),(87906,332886),(87906,332887),(87907,332888),(87907,332889),(87908,332890),(87908,332891),(87908,332892),(87909,332893),(87909,332894),(87910,332895),(87910,332896),(87911,332897),(87911,332898),(87911,332899),(87911,332900),(87912,332901),(87912,332902),(87913,332903),(87913,332904),(87913,332905),(87914,332906),(87914,332907),(87915,332908),(87915,332909),(87915,332910),(87916,332911),(87916,332912),(87917,332913),(87917,332914),(87918,332915),(87918,332916),(87918,332917),(87918,332918),(87919,332919),(87919,332920),(87919,332921),(87919,332922),(87920,332923),(87920,332924),(87921,332925),(87921,332926),(87921,332927),(87922,332928),(87922,332929),(87922,332930),(87922,332931),(87922,332932),(87923,332933),(87923,332934),(87923,332935),(87924,332936),(87924,332937),(87925,332938),(87925,332939),(87925,332940),(87926,332941),(87926,332942),(87927,332943),(87927,332944),(87928,332945),(87928,332946),(87928,332947),(87929,332948),(87929,332949),(87929,332950),(87930,332951),(87930,332952),(87930,332953),(87930,332954),(87930,332955),(87931,332956),(87931,332957),(87932,332958),(87932,332959),(87933,332960),(87933,332961),(87933,332962),(87934,332963),(87934,332964),(87934,332965),(87935,332966),(87935,332967),(87935,332968),(87936,332969),(87936,332970),(87936,332971),(87937,332972),(87937,332973),(87937,332974),(87937,332975),(87938,332976),(87938,332977),(87938,332978),(87938,332979),(87939,332980),(87939,332981),(87940,332982),(87940,332983),(87940,332984),(87941,332985),(87941,332986),(87941,332987),(87942,332988),(87942,332989),(87942,332990),(87943,332991),(87943,332992),(87944,332993),(87944,332994),(87944,332995),(87944,332996),(87945,332997),(87945,332998),(87946,332999),(87946,333000),(87947,333001),(87947,333002),(87947,333003),(87948,333004),(87948,333005),(87949,333006),(87949,333007),(87949,333008),(87950,333009),(87950,333010),(87950,333011),(87950,333012),(87951,333013),(87951,333014),(87951,333015),(87951,333016),(87952,333017),(87952,333018),(87952,333019),(87952,333020),(87952,333021),(87953,333022),(87953,333023),(87953,333024),(87954,333025),(87954,333026),(87955,333027),(87955,333028),(87956,333029),(87956,333030),(87956,333031),(87957,333032),(87957,333033),(87957,333034),(87958,333035),(87958,333036),(87958,333037),(87959,333038),(87959,333039),(87959,333040),(87960,333041),(87960,333042),(87961,333043),(87961,333044),(87961,333045),(87962,333046),(87962,333047),(87963,333048),(87963,333049),(87963,333050),(87964,333051),(87964,333052),(87964,333053),(87964,333054),(87965,333055),(87965,333056),(87966,333057),(87966,333058),(87966,333059),(87966,333060),(87967,333061),(87967,333062),(87967,333063),(87967,333064),(87967,333065),(87967,333066),(87967,333067),(87968,333068),(87968,333069),(87968,333070),(87969,333071),(87969,333072),(87970,333073),(87970,333074),(87970,333075),(87971,333076),(87971,333077),(87971,333078),(87972,333079),(87972,333080),(87972,333081),(87972,333082),(87973,333083),(87973,333084),(87973,333085),(87974,333087),(87974,333088),(87974,333089),(87975,333090),(87975,333091),(87976,333093),(87976,333094),(87977,333095),(87977,333096),(87978,333100),(87978,333101),(87978,333102),(87979,333104),(87979,333105),(87980,333106),(87980,333107),(87980,333108),(87981,333110),(87981,333111),(87982,333113),(87982,333114),(87983,333117),(87983,333118),(87984,333119),(87984,333120),(87984,333121),(87985,333123),(87985,333124),(87985,333125),(87986,333127),(87986,333128),(87987,333129),(87987,333130),(87988,333132),(87988,333133),(87989,333137),(87989,333138),(87989,333139),(87990,333140),(87990,333141),(87991,333142),(87991,333143),(87992,333144),(87992,333145),(87993,333146),(87993,333147),(87994,333148),(87994,333149),(87994,333150),(87995,333151),(87995,333152),(87996,333154),(87996,333155),(87997,333156),(87997,333157),(87997,333158),(87998,333160),(87998,333161),(87999,333162),(87999,333163),(87999,333164),(88000,333165),(88000,333166),(88000,333167),(88000,333168),(88000,333169),(88001,333170),(88001,333171),(88001,333172),(88002,333173),(88002,333174),(88002,333175),(88003,333176),(88003,333177),(88003,333178),(88004,333179),(88004,333180),(88005,333181),(88005,333182),(88005,333183),(88005,333184),(88006,333185),(88006,333186),(88006,333187),(88006,333188),(88007,333189),(88007,333190),(88007,333191),(88008,333192),(88008,333193),(88008,333194),(88009,333195),(88009,333196),(88009,333197),(88009,333198),(88010,333199),(88010,333200),(88010,333201),(88011,333202),(88011,333203),(88011,333204),(88012,333205),(88012,333206),(88013,333207),(88013,333208),(88014,333209),(88014,333210),(88014,333211),(88014,333212),(88015,333213),(88015,333214),(88015,333215),(88016,333216),(88016,333217),(88017,333218),(88017,333219),(88018,333220),(88018,333221),(88018,333222),(88019,333223),(88019,333224),(88019,333225),(88020,333226),(88020,333227),(88021,333228),(88021,333229),(88021,333230),(88022,333231),(88022,333232),(88022,333233),(88023,333234),(88023,333235),(88024,333236),(88024,333237),(88024,333238),(88025,333239),(88025,333240),(88026,333241),(88026,333242),(88027,333243),(88027,333244),(88027,333245),(88027,333246),(88027,333247),(88028,333248),(88028,333249),(88028,333250),(88028,333251),(88028,333252),(88029,333253),(88029,333254),(88029,333255),(88030,333256),(88030,333257),(88030,333258),(88031,333259),(88031,333260),(88032,333261),(88032,333262),(88033,333263),(88033,333264),(88033,333265),(88034,333266),(88034,333267),(88034,333268),(88034,333269),(88035,333270),(88035,333271),(88035,333272),(88036,333273),(88036,333274),(88036,333275),(88036,333276),(88036,333277),(88037,333278),(88037,333279),(88037,333280),(88038,333281),(88038,333282),(88039,333283),(88039,333284),(88039,333285),(88040,333286),(88040,333287),(88040,333288),(88040,333289),(88041,333290),(88041,333291),(88042,333292),(88042,333293),(88042,333294),(88042,333295),(88042,333296),(88043,333297),(88043,333298),(88043,333299),(88043,333300),(88044,333301),(88044,333302),(88045,333303),(88045,333304),(88045,333305),(88045,333306),(88046,333307),(88046,333308),(88047,333309),(88047,333310),(88048,333311),(88048,333312),(88048,333313),(88048,333314),(88049,333315),(88049,333316),(88050,333317),(88050,333318),(88050,333319),(88051,333320),(88051,333321),(88052,333322),(88052,333323),(88053,333324),(88053,333325),(88054,333326),(88054,333327),(88054,333328),(88054,333329),(88055,333330),(88055,333331),(88055,333332),(88056,333333),(88056,333334),(88056,333335),(88057,333336),(88057,333337),(88058,333338),(88058,333339),(88059,333340),(88059,333341),(88059,333342),(88060,333343),(88060,333344),(88060,333345),(88061,333346),(88061,333347),(88061,333348),(88061,333349),(88062,333350),(88062,333351),(88062,333352),(88063,333353),(88063,333354),(88064,333355),(88064,333356),(88065,333357),(88065,333358),(88065,333359),(88065,333360),(88065,333361),(88066,333362),(88066,333363),(88066,333364),(88066,333365),(88067,333366),(88067,333367),(88067,333368),(88068,333369),(88068,333370),(88069,333371),(88069,333372),(88070,333373),(88070,333374),(88070,333375),(88070,333376),(88070,333377),(88071,333378),(88071,333379),(88071,333380),(88071,333381),(88071,333382),(88072,333383),(88072,333384),(88072,333385),(88073,333386),(88073,333387),(88073,333388),(88074,333389),(88074,333390),(88074,333391),(88075,333392),(88075,333393),(88075,333394),(88076,333395),(88076,333396),(88076,333397),(88076,333398),(88077,333399),(88077,333400),(88077,333401),(88078,333402),(88078,333403),(88078,333404),(88079,333405),(88079,333406),(88079,333407),(88080,333408),(88080,333409),(88080,333410),(88081,333411),(88081,333412),(88082,333413),(88082,333414),(88082,333415),(88082,333416),(88083,333417),(88083,333418),(88083,333419),(88084,333420),(88084,333421),(88084,333422),(88085,333423),(88085,333424),(88085,333425),(88086,333426),(88086,333427),(88087,333428),(88087,333429),(88087,333430),(88087,333431),(88088,333432),(88088,333433),(88089,333434),(88089,333435),(88090,333436),(88090,333437),(88090,333438),(88091,333439),(88091,333440),(88092,333441),(88092,333442),(88092,333443),(88093,333444),(88093,333445),(88093,333446),(88094,333447),(88094,333448),(88094,333449),(88095,333450),(88095,333451),(88096,333452),(88096,333453),(88097,333454),(88097,333455),(88098,333456),(88098,333457),(88099,333458),(88099,333459),(88099,333460),(88100,333461),(88100,333462),(88100,333463),(88101,333464),(88101,333465),(88102,333466),(88102,333467),(88102,333468),(88102,333469),(88103,333470),(88103,333471),(88103,333472),(88104,333473),(88104,333474),(88105,333475),(88105,333476),(88105,333477),(88105,333478),(88106,333479),(88106,333480),(88107,333481),(88107,333482),(88107,333483),(88107,333484),(88108,333485),(88108,333486),(88108,333487),(88109,333488),(88109,333489),(88110,333490),(88110,333491),(88111,333492),(88111,333493),(88112,333494),(88112,333495),(88112,333496),(88113,333497),(88113,333498),(88113,333499),(88114,333500),(88114,333501),(88114,333502),(88114,333503),(88114,333504),(88114,333505),(88114,333506),(88114,333507),(88114,333508),(88114,333509),(88114,333510),(88114,333511),(88114,333512),(88115,333513),(88115,333514),(88115,333515),(88116,333516),(88116,333517),(88116,333518),(88116,333519),(88117,333520),(88117,333521),(88117,333522),(88117,333523),(88118,333524),(88118,333525),(88118,333526),(88119,333527),(88119,333528),(88119,333529),(88119,333530),(88119,333531),(88120,333532),(88120,333533),(88121,333534),(88121,333535),(88122,333536),(88122,333537),(88123,333538),(88123,333539),(88123,333540),(88124,333541),(88124,333542),(88125,333543),(88125,333544),(88125,333545),(88125,333546),(88126,333547),(88126,333548),(88126,333549),(88126,333550),(88127,333551),(88127,333552),(88128,333553),(88128,333554),(88129,333555),(88129,333556),(88130,333557),(88130,333558),(88131,333559),(88131,333560),(88132,333561),(88132,333562),(88133,333563),(88133,333564),(88133,333565),(88133,333566),(88133,333567),(88133,333568),(88134,333569),(88134,333570),(88134,333571),(88135,333572),(88135,333573),(88135,333574),(88136,333577),(88136,333578),(88137,333579),(88137,333580),(88137,333581),(88138,333582),(88138,333583),(88139,333585),(88139,333586),(88139,333587),(88140,333588),(88140,333589),(88141,333590),(88141,333591),(88142,333592),(88142,333593),(88143,333595),(88143,333596),(88144,333599),(88144,333600),(88145,333602),(88145,333603),(88146,333605),(88146,333606),(88147,333607),(88147,333608),(88148,333609),(88148,333610),(88148,333611),(88149,333612),(88149,333613),(88150,333614),(88150,333615),(88151,333616),(88151,333617),(88152,333618),(88152,333619),(88152,333620),(88152,333621),(88152,333622),(88153,333623),(88153,333624),(88153,333625),(88153,333626),(88153,333627),(88154,333628),(88154,333629),(88155,333630),(88155,333631),(88155,333632),(88155,333633),(88156,333634),(88156,333635),(88156,333636),(88156,333637),(88156,333638),(88157,333639),(88157,333640),(88157,333641),(88158,333642),(88158,333643),(88158,333644),(88159,333645),(88159,333646),(88160,333647),(88160,333648),(88160,333649),(88161,333650),(88161,333651),(88161,333652),(88162,333653),(88162,333654),(88163,333655),(88163,333656),(88163,333657),(88164,333658),(88164,333659),(88164,333660),(88165,333661),(88165,333662),(88166,333663),(88166,333664),(88166,333665),(88166,333666),(88167,333667),(88167,333668),(88167,333669),(88168,333670),(88168,333671),(88168,333672),(88168,333673),(88168,333674),(88169,333675),(88169,333676),(88169,333677),(88169,333678),(88170,333679),(88170,333680),(88170,333681),(88171,333682),(88171,333683),(88171,333684),(88172,333685),(88172,333686),(88172,333687),(88173,333688),(88173,333689),(88173,333690),(88173,333691),(88174,333692),(88174,333693),(88175,333694),(88175,333695),(88176,333696),(88176,333697),(88176,333698),(88177,333699),(88177,333700),(88178,333701),(88178,333702),(88179,333703),(88179,333704),(88179,333705),(88179,333706),(88180,333707),(88180,333708),(88180,333709),(88180,333710),(88181,333711),(88181,333712),(88181,333713),(88182,333714),(88182,333715),(88183,333716),(88183,333717),(88183,333718),(88184,333719),(88184,333720),(88184,333721),(88185,333722),(88185,333723),(88186,333724),(88186,333725),(88187,333726),(88187,333727),(88187,333728),(88187,333729),(88188,333730),(88188,333731),(88188,333732),(88189,333733),(88189,333734),(88189,333735),(88189,333736),(88190,333737),(88190,333738),(88190,333739),(88191,333740),(88191,333741),(88191,333742),(88192,333743),(88192,333744),(88192,333745),(88193,333746),(88193,333747),(88194,333748),(88194,333749),(88194,333750),(88195,333751),(88195,333752),(88196,333753),(88196,333754),(88196,333755),(88197,333756),(88197,333757),(88198,333758),(88198,333759),(88198,333760),(88199,333761),(88199,333762),(88199,333763),(88200,333764),(88200,333765),(88200,333766),(88201,333767),(88201,333768),(88201,333769),(88202,333770),(88202,333771),(88202,333772),(88203,333773),(88203,333774),(88203,333775),(88203,333776),(88203,333777),(88204,333778),(88204,333779),(88204,333780),(88205,333781),(88205,333782),(88205,333783),(88206,333784),(88206,333785),(88206,333786),(88207,333787),(88207,333788),(88207,333789),(88208,333790),(88208,333791),(88208,333792),(88209,333793),(88209,333794),(88210,333795),(88210,333796),(88210,333797),(88211,333798),(88211,333799),(88212,333800),(88212,333801),(88213,333802),(88213,333803),(88214,333804),(88214,333805),(88214,333806),(88214,333807),(88215,333808),(88215,333809),(88215,333810),(88216,333811),(88216,333812),(88217,333813),(88217,333814),(88217,333815),(88218,333816),(88218,333817),(88218,333818),(88219,333819),(88219,333820),(88219,333821),(88219,333822),(88220,333823),(88220,333824),(88220,333825),(88221,333826),(88221,333827),(88221,333828),(88221,333829),(88222,333830),(88222,333831),(88223,333832),(88223,333833),(88224,333834),(88224,333835),(88224,333836),(88225,333837),(88225,333838),(88226,333839),(88226,333840),(88227,333841),(88227,333842),(88227,333843),(88228,333844),(88228,333845),(88228,333846),(88228,333847),(88229,333848),(88229,333849),(88230,333850),(88230,333851),(88230,333852),(88231,333853),(88231,333854),(88232,333855),(88232,333856),(88232,333857),(88233,333858),(88233,333859),(88234,333860),(88234,333861),(88234,333862),(88234,333863),(88235,333864),(88235,333865),(88235,333866),(88236,333867),(88236,333868),(88237,333869),(88237,333870),(88237,333871),(88237,333872),(88238,333873),(88238,333874),(88239,333875),(88239,333876),(88239,333877),(88240,333878),(88240,333879),(88240,333880),(88241,333881),(88241,333882),(88241,333883),(88242,333884),(88242,333885),(88243,333886),(88243,333887),(88243,333888),(88244,333889),(88244,333890),(88245,333891),(88245,333892),(88245,333893),(88246,333894),(88246,333895),(88247,333896),(88247,333897),(88247,333898),(88247,333899),(88247,333900),(88248,333901),(88248,333902),(88248,333903),(88248,333904),(88249,333905),(88249,333906),(88250,333907),(88250,333908),(88250,333909),(88251,333910),(88251,333911),(88252,333912),(88252,333913),(88252,333914),(88252,333915),(88253,333916),(88253,333917),(88254,333918),(88254,333919),(88255,333920),(88255,333921),(88256,333922),(88256,333923),(88256,333924),(88257,333925),(88257,333926),(88257,333927),(88258,333928),(88258,333929),(88258,333930),(88259,333931),(88259,333932),(88259,333933),(88259,333934),(88260,333935),(88260,333936),(88260,333937),(88261,333938),(88261,333939),(88261,333940),(88262,333941),(88262,333942),(88262,333943),(88262,333944),(88263,333945),(88263,333946),(88263,333947),(88263,333948),(88264,333949),(88264,333950),(88264,333951),(88265,333952),(88265,333953),(88265,333954),(88266,333955),(88266,333956),(88266,333957),(88267,333958),(88267,333959),(88267,333960),(88267,333961),(88267,333962),(88267,333963),(88268,333964),(88268,333965),(88268,333966),(88268,333967),(88269,333968),(88269,333969),(88269,333970),(88269,333971),(88269,333972),(88270,333973),(88270,333974),(88271,333975),(88271,333976),(88271,333977),(88272,333978),(88272,333979),(88273,333980),(88273,333981),(88274,333982),(88274,333983),(88274,333984),(88275,333985),(88275,333986),(88275,333987),(88276,333988),(88276,333989),(88277,333990),(88277,333991),(88277,333992),(88277,333993),(88277,333994),(88278,333995),(88278,333996),(88278,333997),(88278,333998),(88279,333999),(88279,334000),(88280,334001),(88280,334002),(88280,334003),(88280,334004),(88281,334005),(88281,334006),(88282,334007),(88282,334008),(88283,334009),(88283,334010),(88283,334011),(88283,334012),(88284,334013),(88284,334014),(88284,334015),(88284,334016),(88284,334017),(88285,334018),(88285,334019),(88285,334020),(88286,334021),(88286,334022),(88286,334023),(88287,334024),(88287,334025),(88287,334026),(88287,334027),(88288,334028),(88288,334029),(88289,334030),(88289,334031),(88289,334032),(88290,334033),(88290,334034),(88290,334035),(88291,334036),(88291,334037),(88291,334038),(88292,334039),(88292,334040),(88293,334041),(88293,334042),(88294,334043),(88294,334044),(88294,334045),(88295,334046),(88295,334047),(88295,334048),(88295,334049),(88296,334050),(88296,334051),(88296,334052),(88297,334053),(88297,334054),(88297,334055),(88298,334056),(88298,334057),(88299,334058),(88299,334059),(88299,334060),(88300,334061),(88300,334062),(88301,334063),(88301,334064),(88301,334065),(88301,334066),(88302,334067),(88302,334068),(88302,334069),(88303,334070),(88303,334071),(88303,334072),(88303,334073),(88304,334074),(88304,334075),(88305,334076),(88305,334077),(88306,334078),(88306,334079),(88307,334080),(88307,334081),(88307,334082),(88308,334083),(88308,334084),(88308,334085),(88309,334086),(88309,334087),(88310,334088),(88310,334089),(88310,334090),(88311,334091),(88311,334092),(88311,334093),(88311,334094),(88312,334095),(88312,334096),(88313,334097),(88313,334098),(88314,334099),(88314,334100),(88315,334101),(88315,334102),(88316,334103),(88316,334104),(88316,334105),(88317,334106),(88317,334107),(88317,334108),(88318,334109),(88318,334110),(88318,334111),(88319,334112),(88319,334113),(88319,334114),(88319,334115),(88319,334116),(88319,334117),(88319,334118),(88319,334119),(88320,334120),(88320,334121),(88321,334122),(88321,334123),(88321,334124),(88321,334125),(88322,334126),(88322,334127),(88322,334128),(88322,334129),(88323,334130),(88323,334131),(88324,334132),(88324,334133),(88324,334134),(88324,334135),(88324,334136),(88324,334137),(88324,334138),(88325,334139),(88325,334140),(88325,334141),(88326,334142),(88326,334143),(88326,334144),(88327,334145),(88327,334146),(88327,334147),(88327,334148),(88328,334151),(88328,334152),(88329,334153),(88329,334154),(88329,334155),(88330,334156),(88330,334157),(88331,334158),(88331,334159),(88332,334160),(88332,334161),(88333,334165),(88333,334166),(88334,334169),(88334,334170),(88335,334171),(88335,334172),(88335,334173),(88336,334174),(88336,334175),(88337,334176),(88337,334177),(88338,334178),(88338,334179),(88339,334180),(88339,334181),(88339,334182),(88340,334187),(88340,334188),(88341,334191),(88341,334192),(88342,334193),(88342,334194),(88343,334196),(88343,334197),(88344,334198),(88344,334199),(88344,334200),(88345,334202),(88345,334203),(88346,334204),(88346,334205),(88347,334207),(88347,334208),(88347,334209),(88348,334210),(88348,334211),(88348,334212),(88349,334213),(88349,334214),(88349,334215),(88350,334216),(88350,334217),(88351,334218),(88351,334219),(88351,334220),(88352,334221),(88352,334222),(88352,334223),(88352,334224),(88353,334225),(88353,334226),(88354,334227),(88354,334228),(88355,334229),(88355,334230),(88355,334231),(88356,334232),(88356,334233),(88356,334234),(88357,334235),(88357,334236),(88357,334237),(88358,334238),(88358,334239),(88359,334240),(88359,334241),(88359,334242),(88360,334243),(88360,334244),(88360,334245),(88361,334246),(88361,334247),(88362,334248),(88362,334249),(88363,334250),(88363,334251),(88364,334252),(88364,334253),(88364,334254),(88364,334255),(88365,334256),(88365,334257),(88366,334258),(88366,334259),(88366,334260),(88367,334261),(88367,334262),(88367,334263),(88368,334264),(88368,334265),(88369,334266),(88369,334267),(88369,334268),(88370,334269),(88370,334270),(88371,334271),(88371,334272),(88371,334273),(88371,334274),(88372,334275),(88372,334276),(88372,334277),(88372,334278),(88372,334279),(88373,334280),(88373,334281),(88374,334282),(88374,334283),(88374,334284),(88374,334285),(88375,334286),(88375,334287),(88376,334288),(88376,334289),(88377,334290),(88377,334291),(88378,334292),(88378,334293),(88379,334294),(88379,334295),(88380,334296),(88380,334297),(88380,334298),(88381,334299),(88381,334300),(88381,334301),(88381,334302),(88381,334303),(88381,334304),(88382,334305),(88382,334306),(88382,334307),(88382,334308),(88383,334309),(88383,334310),(88384,334311),(88384,334312),(88385,334313),(88385,334314),(88385,334315),(88386,334316),(88386,334317),(88386,334318),(88387,334319),(88387,334320),(88387,334321),(88388,334322),(88388,334323),(88388,334324),(88389,334325),(88389,334326),(88389,334327),(88389,334328),(88389,334329),(88390,334330),(88390,334331),(88391,334332),(88391,334333),(88391,334334),(88392,334335),(88392,334336),(88392,334337),(88393,334338),(88393,334339),(88393,334340),(88394,334341),(88394,334342),(88395,334343),(88395,334344),(88395,334345),(88395,334346),(88396,334347),(88396,334348),(88396,334349),(88397,334350),(88397,334351),(88397,334352),(88397,334353),(88398,334354),(88398,334355),(88399,334356),(88399,334357),(88399,334358),(88400,334359),(88400,334360),(88400,334361),(88400,334362),(88401,334363),(88401,334364),(88402,334365),(88402,334366),(88403,334367),(88403,334368),(88404,334369),(88404,334370),(88404,334371),(88404,334372),(88405,334373),(88405,334374),(88405,334375),(88406,334376),(88406,334377),(88407,334378),(88407,334379),(88408,334380),(88408,334381),(88409,334382),(88409,334383),(88409,334384),(88410,334385),(88410,334386),(88410,334387),(88410,334388),(88411,334389),(88411,334390),(88411,334391),(88412,334392),(88412,334393),(88413,334394),(88413,334395),(88414,334396),(88414,334397),(88414,334398),(88415,334399),(88415,334400),(88415,334401),(88416,334402),(88416,334403),(88416,334404),(88416,334405),(88416,334406),(88417,334407),(88417,334408),(88418,334409),(88418,334410),(88419,334411),(88419,334412),(88420,334413),(88420,334414),(88420,334415),(88420,334416),(88421,334417),(88421,334418),(88422,334419),(88422,334420),(88423,334421),(88423,334422),(88424,334423),(88424,334424),(88425,334425),(88425,334426),(88425,334427),(88426,334428),(88426,334429),(88426,334430),(88427,334431),(88427,334432),(88428,334433),(88428,334434),(88428,334435),(88429,334436),(88429,334437),(88430,334438),(88430,334439),(88431,334440),(88431,334441),(88432,334442),(88432,334443),(88432,334444),(88433,334445),(88433,334446),(88433,334447),(88434,334448),(88434,334449),(88434,334450),(88435,334451),(88435,334452),(88435,334453),(88436,334454),(88436,334455),(88437,334456),(88437,334457),(88437,334458),(88438,334459),(88438,334460),(88439,334461),(88439,334462),(88440,334463),(88440,334464),(88441,334465),(88441,334466),(88441,334467),(88442,334468),(88442,334469),(88443,334470),(88443,334471),(88443,334472),(88444,334473),(88444,334474),(88444,334475),(88444,334476),(88445,334477),(88445,334478),(88446,334479),(88446,334480),(88447,334481),(88447,334482),(88448,334483),(88448,334484),(88448,334485),(88449,334486),(88449,334487),(88449,334488),(88450,334489),(88450,334490),(88450,334491),(88450,334492),(88450,334493),(88451,334494),(88451,334495),(88451,334496),(88451,334497),(88451,334498),(88452,334499),(88452,334500),(88453,334501),(88453,334502),(88453,334503),(88454,334504),(88454,334505),(88454,334506),(88455,334507),(88455,334508),(88455,334509),(88455,334510),(88455,334511),(88456,334512),(88456,334513),(88456,334514),(88457,334515),(88457,334516),(88458,334517),(88458,334518),(88459,334519),(88459,334520),(88460,334521),(88460,334522),(88461,334523),(88461,334524),(88461,334525),(88461,334526),(88461,334527),(88462,334528),(88462,334529),(88462,334530),(88463,334531),(88463,334532),(88463,334533),(88464,334534),(88464,334535),(88464,334536),(88464,334537),(88465,334538),(88465,334539),(88466,334540),(88466,334541),(88467,334542),(88467,334543),(88468,334544),(88468,334545),(88468,334546),(88469,334547),(88469,334548),(88470,334549),(88470,334550),(88471,334551),(88471,334552),(88472,334553),(88472,334554),(88472,334555),(88472,334556),(88473,334557),(88473,334558),(88473,334559),(88474,334560),(88474,334561),(88475,334562),(88475,334563),(88476,334564),(88476,334565),(88477,334566),(88477,334567),(88478,334568),(88478,334569),(88479,334570),(88479,334571),(88479,334572),(88480,334573),(88480,334574),(88481,334575),(88481,334576),(88482,334577),(88482,334578),(88482,334579),(88483,334580),(88483,334581),(88483,334582),(88484,334583),(88484,334584),(88484,334585),(88485,334586),(88485,334587),(88486,334588),(88486,334589),(88486,334590),(88487,334591),(88487,334592),(88488,334593),(88488,334594),(88488,334595),(88489,334596),(88489,334597),(88489,334598),(88489,334599),(88490,334600),(88490,334601),(88491,334602),(88491,334603),(88491,334604),(88491,334605),(88492,334606),(88492,334607),(88493,334608),(88493,334609),(88493,334610),(88494,334611),(88494,334612),(88495,334613),(88495,334614),(88496,334615),(88496,334616),(88496,334617),(88497,334618),(88497,334619),(88498,334620),(88498,334621),(88498,334622),(88499,334623),(88499,334624),(88499,334625),(88499,334626),(88500,334627),(88500,334628),(88500,334629),(88500,334630),(88501,334631),(88501,334632),(88501,334633),(88502,334634),(88502,334635),(88503,334636),(88503,334637),(88504,334638),(88504,334639),(88505,334640),(88505,334641),(88506,334642),(88506,334643),(88506,334644),(88506,334645),(88506,334646),(88507,334647),(88507,334648),(88507,334649),(88508,334650),(88508,334651),(88508,334652),(88509,334653),(88509,334654),(88509,334655),(88510,334656),(88510,334657),(88511,334658),(88511,334659),(88511,334660),(88512,334661),(88512,334662),(88512,334663),(88513,334664),(88513,334665),(88513,334666),(88514,334667),(88514,334668),(88514,334669),(88515,334670),(88515,334671),(88515,334672),(88516,334673),(88516,334674),(88516,334675),(88517,334676),(88517,334677),(88517,334678),(88518,334679),(88518,334680),(88518,334681),(88519,334682),(88519,334683),(88520,334684),(88520,334685),(88521,334686),(88521,334687),(88521,334688),(88521,334689),(88522,334690),(88522,334691),(88522,334692),(88522,334693),(88522,334694),(88523,334695),(88523,334696),(88523,334697),(88523,334698),(88523,334699),(88524,334700),(88524,334701),(88525,334702),(88525,334703),(88525,334704),(88526,334705),(88526,334706),(88527,334707),(88527,334708),(88528,334709),(88528,334710),(88528,334711),(88528,334712),(88529,334713),(88529,334714),(88530,334715),(88530,334716),(88531,334717),(88531,334718),(88532,334719),(88532,334720),(88533,334721),(88533,334722),(88533,334723),(88534,334724),(88534,334725),(88535,334726),(88535,334727),(88536,334728),(88536,334729),(88536,334730),(88537,334731),(88537,334732),(88538,334733),(88538,334734),(88539,334735),(88539,334736),(88540,334737),(88540,334738),(88541,334740),(88541,334741),(88542,334742),(88542,334743),(88542,334744),(88543,334745),(88543,334746),(88544,334747),(88544,334748),(88545,334749),(88545,334750),(88546,334752),(88546,334753),(88546,334754),(88547,334755),(88547,334756),(88548,334757),(88548,334758),(88548,334759),(88549,334761),(88549,334762),(88550,334763),(88550,334764),(88551,334765),(88551,334766),(88552,334767),(88552,334768),(88553,334772),(88553,334773),(88554,334774),(88554,334775),(88555,334776),(88555,334777),(88556,334778),(88556,334779),(88557,334781),(88557,334782),(88557,334783),(88558,334784),(88558,334785),(88559,334786),(88559,334787),(88559,334788),(88560,334789),(88560,334790),(88560,334791),(88560,334792),(88561,334793),(88561,334794),(88562,334795),(88562,334796),(88562,334797),(88563,334798),(88563,334799),(88563,334800),(88564,334801),(88564,334802),(88564,334803),(88565,334804),(88565,334805),(88565,334806),(88566,334807),(88566,334808),(88566,334809),(88566,334810),(88567,334811),(88567,334812),(88568,334813),(88568,334814),(88569,334815),(88569,334816),(88570,334817),(88570,334818),(88571,334819),(88571,334820),(88571,334821),(88572,334822),(88572,334823),(88572,334824),(88572,334825),(88573,334826),(88573,334827),(88574,334828),(88574,334829),(88574,334830),(88574,334831),(88575,334832),(88575,334833),(88575,334834),(88576,334835),(88576,334836),(88577,334837),(88577,334838),(88577,334839),(88578,334840),(88578,334841),(88579,334842),(88579,334843),(88580,334844),(88580,334845),(88581,334846),(88581,334847),(88582,334848),(88582,334849),(88582,334850),(88583,334851),(88583,334852),(88584,334853),(88584,334854),(88585,334855),(88585,334856),(88586,334857),(88586,334858),(88586,334859),(88587,334860),(88587,334861),(88588,334862),(88588,334863),(88589,334864),(88589,334865),(88589,334866),(88589,334867),(88590,334868),(88590,334869),(88591,334870),(88591,334871),(88591,334872),(88592,334873),(88592,334874),(88592,334875),(88592,334876),(88593,334877),(88593,334878),(88593,334879),(88594,334880),(88594,334881),(88594,334882),(88595,334883),(88595,334884),(88596,334885),(88596,334886),(88597,334887),(88597,334888),(88597,334889),(88598,334890),(88598,334891),(88599,334892),(88599,334893),(88599,334894),(88600,334895),(88600,334896),(88600,334897),(88601,334898),(88601,334899),(88602,334900),(88602,334901),(88602,334902),(88603,334903),(88603,334904),(88604,334905),(88604,334906),(88604,334907),(88605,334908),(88605,334909),(88606,334910),(88606,334911),(88606,334912),(88607,334913),(88607,334914),(88607,334915),(88608,334916),(88608,334917),(88608,334918),(88609,334919),(88609,334920),(88610,334921),(88610,334922),(88610,334923),(88611,334924),(88611,334925),(88611,334926),(88612,334927),(88612,334928),(88612,334929),(88612,334930),(88613,334931),(88613,334932),(88613,334933),(88614,334934),(88614,334935),(88614,334936),(88614,334937),(88615,334938),(88615,334939),(88616,334940),(88616,334941),(88616,334942),(88616,334943),(88617,334944),(88617,334945),(88618,334946),(88618,334947),(88618,334948),(88619,334949),(88619,334950),(88619,334951),(88620,334952),(88620,334953),(88621,334954),(88621,334955),(88622,334956),(88622,334957),(88622,334958),(88623,334959),(88623,334960),(88623,334961),(88623,334962),(88623,334963),(88624,334964),(88624,334965),(88625,334966),(88625,334967),(88626,334968),(88626,334969),(88626,334970),(88626,334971),(88627,334972),(88627,334973),(88627,334974),(88628,334975),(88628,334976),(88629,334977),(88629,334978),(88630,334979),(88630,334980),(88630,334981),(88631,334982),(88631,334983),(88631,334984),(88632,334985),(88632,334986),(88632,334987),(88632,334988),(88633,334989),(88633,334990),(88634,334991),(88634,334992),(88635,334993),(88635,334994),(88635,334995),(88635,334996),(88636,334997),(88636,334998),(88636,334999),(88637,335000),(88637,335001),(88637,335002),(88638,335003),(88638,335004),(88638,335005),(88638,335006),(88639,335007),(88639,335008),(88639,335009),(88639,335010),(88640,335011),(88640,335012),(88640,335013),(88641,335014),(88641,335015),(88642,335016),(88642,335017),(88643,335018),(88643,335019),(88644,335020),(88644,335021),(88645,335022),(88645,335023),(88645,335024),(88645,335025),(88646,335026),(88646,335027),(88647,335028),(88647,335029),(88647,335030),(88647,335031),(88648,335032),(88648,335033),(88648,335034),(88648,335035),(88649,335036),(88649,335037),(88649,335038),(88650,335039),(88650,335040),(88650,335041),(88651,335042),(88651,335043),(88652,335044),(88652,335045),(88653,335046),(88653,335047),(88654,335048),(88654,335049),(88655,335050),(88655,335051),(88655,335052),(88656,335053),(88656,335054),(88657,335055),(88657,335056),(88657,335057),(88657,335058),(88658,335059),(88658,335060),(88658,335061),(88659,335062),(88659,335063),(88659,335064),(88660,335065),(88660,335066),(88660,335067),(88660,335068),(88661,335069),(88661,335070),(88661,335071),(88661,335072),(88661,335073),(88661,335074),(88662,335075),(88662,335076),(88662,335077),(88662,335078),(88662,335079),(88663,335080),(88663,335081),(88663,335082),(88664,335083),(88664,335084),(88665,335085),(88665,335086),(88665,335087),(88666,335088),(88666,335089),(88666,335090),(88667,335091),(88667,335092),(88668,335093),(88668,335094),(88668,335095),(88668,335096),(88668,335097),(88669,335098),(88669,335099),(88669,335100),(88670,335101),(88670,335102),(88671,335103),(88671,335104),(88671,335105),(88672,335106),(88672,335107),(88672,335108),(88672,335109),(88673,335110),(88673,335111),(88674,335112),(88674,335113),(88674,335114),(88675,335115),(88675,335116),(88675,335117),(88676,335118),(88676,335119),(88677,335120),(88677,335121),(88677,335122),(88677,335123),(88677,335124),(88678,335125),(88678,335126),(88678,335127),(88679,335128),(88679,335129),(88680,335130),(88680,335131),(88680,335132),(88681,335133),(88681,335134),(88681,335135),(88682,335136),(88682,335137),(88682,335138),(88683,335139),(88683,335140),(88684,335141),(88684,335142),(88684,335143),(88685,335144),(88685,335145),(88685,335146),(88686,335147),(88686,335148),(88686,335149),(88687,335150),(88687,335151),(88687,335152),(88688,335153),(88688,335154),(88688,335155),(88689,335156),(88689,335157),(88689,335158),(88690,335159),(88690,335160),(88691,335161),(88691,335162),(88692,335163),(88692,335164),(88693,335165),(88693,335166),(88694,335167),(88694,335168),(88694,335169),(88695,335170),(88695,335171),(88695,335172),(88695,335173),(88696,335174),(88696,335175),(88696,335176),(88696,335177),(88697,335178),(88697,335179),(88698,335180),(88698,335181),(88698,335182),(88699,335183),(88699,335184),(88699,335185),(88700,335186),(88700,335187),(88700,335188),(88701,335189),(88701,335190),(88701,335191),(88701,335192),(88701,335193),(88702,335194),(88702,335195),(88703,335196),(88703,335197),(88703,335198),(88704,335199),(88704,335200),(88704,335201),(88705,335202),(88705,335203),(88706,335204),(88706,335205),(88707,335206),(88707,335207),(88707,335208),(88708,335209),(88708,335210),(88708,335211),(88708,335212),(88708,335213),(88709,335214),(88709,335215),(88709,335216),(88710,335217),(88710,335218),(88711,335219),(88711,335220),(88712,335221),(88712,335222),(88713,335223),(88713,335224),(88713,335225),(88714,335226),(88714,335227),(88715,335228),(88715,335229),(88716,335230),(88716,335231),(88717,335232),(88717,335233),(88717,335234),(88717,335235),(88718,335236),(88718,335237),(88718,335238),(88718,335239),(88719,335240),(88719,335241),(88720,335242),(88720,335243),(88720,335244),(88721,335245),(88721,335246),(88721,335247),(88722,335248),(88722,335249),(88722,335250),(88722,335251),(88723,335252),(88723,335253),(88723,335254),(88723,335255),(88724,335256),(88724,335257),(88725,335258),(88725,335259),(88726,335260),(88726,335261),(88726,335262),(88727,335263),(88727,335264),(88727,335265),(88727,335266),(88727,335267),(88728,335268),(88728,335269),(88728,335270),(88729,335271),(88729,335272),(88729,335273),(88730,335274),(88730,335275),(88730,335276),(88731,335277),(88731,335278),(88732,335279),(88732,335280),(88732,335281),(88733,335282),(88733,335283),(88734,335284),(88734,335285),(88734,335286),(88734,335287),(88735,335288),(88735,335289),(88736,335290),(88736,335291),(88737,335292),(88737,335293),(88737,335294),(88737,335295),(88738,335296),(88738,335297),(88738,335298),(88738,335299),(88739,335300),(88739,335301),(88740,335302),(88740,335303),(88740,335304),(88740,335305),(88741,335306),(88741,335307),(88741,335308),(88741,335309),(88742,335310),(88742,335311),(88742,335312),(88743,335313),(88743,335314),(88743,335315),(88744,335316),(88744,335317),(88745,335318),(88745,335319),(88746,335320),(88746,335321),(88746,335322),(88747,335323),(88747,335324),(88748,335325),(88748,335326),(88749,335327),(88749,335328),(88750,335329),(88750,335330),(88750,335331),(88751,335332),(88751,335333),(88752,335334),(88752,335335),(88753,335336),(88753,335337),(88754,335340),(88754,335341),(88755,335342),(88755,335343),(88756,335345),(88756,335346),(88757,335347),(88757,335348),(88758,335350),(88758,335351),(88759,335352),(88759,335353),(88760,335354),(88760,335355),(88760,335356),(88761,335358),(88761,335359),(88762,335361),(88762,335362),(88763,335364),(88763,335365),(88764,335368),(88764,335369),(88765,335370),(88765,335371),(88766,335373),(88766,335374),(88767,335375),(88767,335376),(88768,335377),(88768,335378),(88769,335382),(88769,335383),(88770,335385),(88770,335386),(88771,335388),(88771,335389),(88772,335390),(88772,335391),(88773,335392),(88773,335393),(88773,335394),(88774,335395),(88774,335396),(88774,335397),(88775,335398),(88775,335399),(88775,335400),(88775,335401),(88776,335402),(88776,335403),(88777,335404),(88777,335405),(88778,335406),(88778,335407),(88779,335408),(88779,335409),(88780,335410),(88780,335411),(88780,335412),(88780,335413),(88781,335414),(88781,335415),(88781,335416),(88782,335417),(88782,335418),(88783,335419),(88783,335420),(88783,335421),(88783,335422),(88784,335423),(88784,335424),(88785,335425),(88785,335426),(88785,335427),(88785,335428),(88786,335429),(88786,335430),(88786,335431),(88787,335432),(88787,335433),(88788,335434),(88788,335435),(88788,335436),(88788,335437),(88788,335438),(88788,335439),(88788,335440),(88789,335441),(88789,335442),(88789,335443),(88790,335444),(88790,335445),(88791,335446),(88791,335447),(88791,335448),(88791,335449),(88792,335450),(88792,335451),(88792,335452),(88792,335453),(88792,335454),(88792,335455),(88792,335456),(88792,335457),(88793,335458),(88793,335459),(88794,335460),(88794,335461),(88794,335462),(88795,335463),(88795,335464),(88796,335465),(88796,335466),(88796,335467),(88797,335468),(88797,335469),(88798,335470),(88798,335471),(88798,335472),(88799,335473),(88799,335474),(88800,335475),(88800,335476),(88801,335477),(88801,335478),(88802,335479),(88802,335480),(88802,335481),(88802,335482),(88803,335483),(88803,335484),(88803,335485),(88803,335486),(88803,335487),(88803,335488),(88804,335489),(88804,335490),(88805,335491),(88805,335492),(88806,335493),(88806,335494),(88806,335495),(88806,335496),(88807,335497),(88807,335498),(88807,335499),(88808,335500),(88808,335501),(88808,335502),(88808,335503),(88809,335504),(88809,335505),(88810,335506),(88810,335507),(88810,335508),(88811,335509),(88811,335510),(88811,335511),(88812,335512),(88812,335513),(88812,335514),(88812,335515),(88812,335516),(88812,335517),(88813,335518),(88813,335519),(88814,335520),(88814,335521),(88815,335522),(88815,335523),(88816,335524),(88816,335525),(88817,335526),(88817,335527),(88818,335528),(88818,335529),(88818,335530),(88819,335531),(88819,335532),(88819,335533),(88820,335534),(88820,335535),(88820,335536),(88821,335537),(88821,335538),(88821,335539),(88821,335540),(88821,335541),(88821,335542),(88822,335543),(88822,335544),(88823,335545),(88823,335546),(88823,335547),(88824,335548),(88824,335549),(88824,335550),(88825,335551),(88825,335552),(88825,335553),(88826,335554),(88826,335555),(88827,335556),(88827,335557),(88828,335558),(88828,335559),(88828,335560),(88829,335561),(88829,335562),(88830,335563),(88830,335564),(88831,335565),(88831,335566),(88832,335567),(88832,335568),(88833,335569),(88833,335570),(88833,335571),(88834,335572),(88834,335573),(88835,335574),(88835,335575),(88835,335576),(88835,335577),(88836,335578),(88836,335579),(88837,335580),(88837,335581),(88838,335582),(88838,335583),(88838,335584),(88838,335585),(88839,335586),(88839,335587),(88839,335588),(88840,335589),(88840,335590),(88840,335591),(88841,335592),(88841,335593),(88841,335594),(88842,335595),(88842,335596),(88842,335597),(88843,335598),(88843,335599),(88844,335600),(88844,335601),(88845,335602),(88845,335603),(88846,335604),(88846,335605),(88846,335606),(88846,335607),(88847,335608),(88847,335609),(88848,335610),(88848,335611),(88849,335612),(88849,335613),(88850,335614),(88850,335615),(88851,335616),(88851,335617),(88852,335618),(88852,335619),(88852,335620),(88853,335621),(88853,335622),(88853,335623),(88853,335624),(88854,335625),(88854,335626),(88854,335627),(88854,335628),(88855,335629),(88855,335630),(88855,335631),(88856,335632),(88856,335633),(88857,335634),(88857,335635),(88858,335636),(88858,335637),(88859,335638),(88859,335639),(88859,335640),(88859,335641),(88859,335642),(88860,335643),(88860,335644),(88860,335645),(88860,335646),(88861,335647),(88861,335648),(88861,335649),(88862,335650),(88862,335651),(88862,335652),(88863,335653),(88863,335654),(88863,335655),(88864,335656),(88864,335657),(88864,335658),(88865,335659),(88865,335660),(88865,335661),(88866,335662),(88866,335663),(88866,335664),(88866,335665),(88866,335666),(88867,335667),(88867,335668),(88868,335669),(88868,335670),(88868,335671),(88869,335672),(88869,335673),(88870,335674),(88870,335675),(88871,335676),(88871,335677),(88871,335678),(88871,335679),(88872,335680),(88872,335681),(88872,335682),(88873,335683),(88873,335684),(88874,335685),(88874,335686),(88875,335687),(88875,335688),(88876,335689),(88876,335690),(88877,335691),(88877,335692),(88878,335693),(88878,335694),(88878,335695),(88879,335696),(88879,335697),(88880,335698),(88880,335699),(88880,335700),(88881,335701),(88881,335702),(88881,335703),(88881,335704),(88882,335705),(88882,335706),(88882,335707),(88883,335708),(88883,335709),(88883,335710),(88884,335711),(88884,335712),(88884,335713),(88884,335714),(88885,335715),(88885,335716),(88886,335717),(88886,335718),(88886,335719),(88887,335720),(88887,335721),(88887,335722),(88888,335723),(88888,335724),(88888,335725),(88889,335726),(88889,335727),(88889,335728),(88890,335729),(88890,335730),(88891,335731),(88891,335732),(88892,335733),(88892,335734),(88892,335735),(88893,335736),(88893,335737),(88894,335738),(88894,335739),(88894,335740),(88895,335741),(88895,335742),(88895,335743),(88895,335744),(88895,335745),(88896,335746),(88896,335747),(88896,335748),(88896,335749),(88897,335750),(88897,335751),(88897,335752),(88897,335753),(88898,335754),(88898,335755),(88898,335756),(88899,335757),(88899,335758),(88899,335759),(88900,335760),(88900,335761),(88901,335762),(88901,335763),(88902,335764),(88902,335765),(88902,335766),(88903,335767),(88903,335768),(88904,335769),(88904,335770),(88905,335771),(88905,335772),(88905,335773),(88905,335774),(88906,335775),(88906,335776),(88906,335777),(88907,335778),(88907,335779),(88908,335780),(88908,335781),(88908,335782),(88908,335783),(88909,335784),(88909,335785),(88910,335786),(88910,335787),(88910,335788),(88911,335789),(88911,335790),(88911,335791),(88911,335792),(88911,335793),(88912,335794),(88912,335795),(88913,335796),(88913,335797),(88913,335798),(88914,335799),(88914,335800),(88915,335801),(88915,335802),(88915,335803),(88915,335804),(88916,335805),(88916,335806),(88917,335807),(88917,335808),(88917,335809),(88918,335810),(88918,335811),(88918,335812),(88919,335813),(88919,335814),(88920,335815),(88920,335816),(88920,335817),(88920,335818),(88921,335819),(88921,335820),(88922,335821),(88922,335822),(88923,335823),(88923,335824),(88924,335825),(88924,335826),(88924,335827),(88925,335828),(88925,335829),(88926,335830),(88926,335831),(88927,335832),(88927,335833),(88927,335834),(88928,335835),(88928,335836),(88928,335837),(88929,335838),(88929,335839),(88929,335840),(88929,335841),(88929,335842),(88930,335843),(88930,335844),(88931,335845),(88931,335846),(88932,335847),(88932,335848),(88933,335849),(88933,335850),(88933,335851),(88934,335852),(88934,335853),(88935,335854),(88935,335855),(88935,335856),(88935,335857),(88936,335858),(88936,335859),(88936,335860),(88936,335861),(88937,335862),(88937,335863),(88937,335864),(88937,335865),(88937,335866),(88938,335867),(88938,335868),(88939,335869),(88939,335870),(88939,335871),(88939,335872),(88940,335873),(88940,335874),(88940,335875),(88941,335876),(88941,335877),(88942,335878),(88942,335879),(88943,335880),(88943,335881),(88943,335882),(88943,335883),(88944,335884),(88944,335885),(88944,335886),(88944,335887),(88945,335888),(88945,335889),(88945,335890),(88945,335891),(88946,335892),(88946,335893),(88946,335894),(88947,335895),(88947,335896),(88947,335897),(88948,335898),(88948,335899),(88948,335900),(88949,335901),(88949,335902),(88950,335903),(88950,335904),(88951,335905),(88951,335906),(88952,335907),(88952,335908),(88953,335910),(88953,335911),(88954,335913),(88954,335914),(88954,335915),(88955,335917),(88955,335918),(88956,335919),(88956,335920),(88957,335925),(88957,335926),(88958,335927),(88958,335928),(88959,335929),(88959,335930),(88960,335931),(88960,335932),(88961,335933),(88961,335934),(88962,335935),(88962,335936),(88963,335937),(88963,335938),(88963,335939),(88964,335940),(88964,335941),(88964,335942),(88965,335943),(88965,335944),(88966,335945),(88966,335946),(88966,335947),(88967,335948),(88967,335949),(88968,335950),(88968,335951),(88968,335952),(88968,335953),(88969,335954),(88969,335955),(88969,335956),(88969,335957),(88969,335958),(88969,335959),(88970,335960),(88970,335961),(88970,335962),(88970,335963),(88971,335964),(88971,335965),(88972,335966),(88972,335967),(88973,335968),(88973,335969),(88973,335970),(88974,335971),(88974,335972),(88974,335973),(88975,335974),(88975,335975),(88976,335976),(88976,335977),(88977,335978),(88977,335979),(88978,335980),(88978,335981),(88978,335982),(88978,335983),(88979,335984),(88979,335985),(88980,335986),(88980,335987),(88980,335988),(88981,335989),(88981,335990),(88981,335991),(88982,335992),(88982,335993),(88982,335994),(88982,335995),(88983,335996),(88983,335997),(88984,335998),(88984,335999),(88984,336000),(88984,336001),(88985,336002),(88985,336003),(88986,336004),(88986,336005),(88987,336006),(88987,336007),(88987,336008),(88988,336009),(88988,336010),(88988,336011),(88989,336012),(88989,336013),(88989,336014),(88989,336015),(88989,336016),(88989,336017),(88989,336018),(88989,336019),(88990,336020),(88990,336021),(88990,336022),(88990,336023),(88991,336024),(88991,336025),(88992,336026),(88992,336027),(88992,336028),(88993,336029),(88993,336030),(88993,336031),(88994,336032),(88994,336033),(88994,336034),(88995,336035),(88995,336036),(88996,336037),(88996,336038),(88997,336039),(88997,336040),(88998,336041),(88998,336042),(88999,336043),(88999,336044),(88999,336045),(88999,336046),(89000,336047),(89000,336048),(89001,336049),(89001,336050),(89001,336051),(89001,336052),(89002,336053),(89002,336054),(89003,336055),(89003,336056),(89004,336057),(89004,336058),(89005,336059),(89005,336060),(89005,336061),(89005,336062),(89006,336063),(89006,336064),(89007,336065),(89007,336066),(89007,336067),(89008,336068),(89008,336069),(89008,336070),(89009,336071),(89009,336072),(89010,336073),(89010,336074),(89011,336075),(89011,336076),(89012,336077),(89012,336078),(89012,336079),(89013,336080),(89013,336081),(89014,336082),(89014,336083),(89015,336084),(89015,336085),(89015,336086),(89016,336087),(89016,336088),(89016,336089),(89017,336090),(89017,336091),(89018,336092),(89018,336093),(89018,336094),(89019,336095),(89019,336096),(89019,336097),(89019,336098),(89020,336099),(89020,336100),(89020,336101),(89021,336102),(89021,336103),(89021,336104),(89022,336105),(89022,336106),(89023,336107),(89023,336108),(89024,336109),(89024,336110),(89024,336111),(89024,336112),(89024,336113),(89025,336114),(89025,336115),(89025,336116),(89025,336117),(89025,336118),(89026,336119),(89026,336120),(89026,336121),(89027,336122),(89027,336123),(89027,336124),(89028,336125),(89028,336126),(89029,336127),(89029,336128),(89030,336129),(89030,336130),(89031,336131),(89031,336132),(89031,336133),(89032,336134),(89032,336135),(89032,336136),(89033,336137),(89033,336138),(89033,336139),(89034,336140),(89034,336141),(89034,336142),(89035,336143),(89035,336144),(89035,336145),(89035,336146),(89035,336147),(89036,336148),(89036,336149),(89037,336150),(89037,336151),(89037,336152),(89038,336153),(89038,336154),(89039,336155),(89039,336156),(89040,336157),(89040,336158),(89041,336159),(89041,336160),(89042,336161),(89042,336162),(89043,336163),(89043,336164),(89044,336165),(89044,336166),(89044,336167),(89045,336168),(89045,336169),(89045,336170),(89046,336171),(89046,336172),(89046,336173),(89046,336174),(89047,336175),(89047,336176),(89048,336177),(89048,336178),(89049,336179),(89049,336180),(89050,336181),(89050,336182),(89050,336183),(89050,336184),(89051,336185),(89051,336186),(89052,336187),(89052,336188),(89052,336189),(89052,336190),(89052,336191),(89053,336192),(89053,336193),(89054,336194),(89054,336195),(89055,336196),(89055,336197),(89056,336198),(89056,336199),(89057,336200),(89057,336201),(89058,336202),(89058,336203),(89059,336204),(89059,336205),(89060,336206),(89060,336207),(89061,336208),(89061,336209),(89062,336210),(89062,336211),(89062,336212),(89063,336213),(89063,336214),(89063,336215),(89064,336216),(89064,336217),(89064,336218),(89064,336219),(89065,336220),(89065,336221),(89065,336222),(89066,336223),(89066,336224),(89066,336225),(89067,336226),(89067,336227),(89068,336228),(89068,336229),(89069,336230),(89069,336231),(89069,336232),(89070,336233),(89070,336234),(89071,336235),(89071,336236),(89072,336237),(89072,336238),(89072,336239),(89073,336240),(89073,336241),(89073,336242),(89074,336243),(89074,336244),(89074,336245),(89075,336246),(89075,336247),(89075,336248),(89075,336249),(89076,336250),(89076,336251),(89076,336252),(89076,336253),(89076,336254),(89077,336255),(89077,336256),(89077,336257),(89078,336258),(89078,336259),(89079,336260),(89079,336261),(89079,336262),(89080,336263),(89080,336264),(89080,336265),(89080,336266),(89081,336267),(89081,336268),(89081,336269),(89082,336270),(89082,336271),(89082,336272),(89083,336273),(89083,336274),(89084,336275),(89084,336276),(89084,336277),(89085,336278),(89085,336279),(89086,336280),(89086,336281),(89087,336282),(89087,336283),(89087,336284),(89088,336285),(89088,336286),(89088,336287),(89089,336288),(89089,336289),(89089,336290),(89090,336291),(89090,336292),(89091,336293),(89091,336294),(89092,336295),(89092,336296),(89093,336297),(89093,336298),(89094,336299),(89094,336300),(89095,336301),(89095,336302),(89096,336303),(89096,336304),(89096,336305),(89096,336306),(89097,336307),(89097,336308),(89097,336309),(89098,336310),(89098,336311),(89098,336312),(89098,336313),(89099,336314),(89099,336315),(89099,336316),(89099,336317),(89100,336318),(89100,336319),(89100,336320),(89101,336321),(89101,336322),(89102,336323),(89102,336324),(89102,336325),(89103,336326),(89103,336327),(89104,336328),(89104,336329),(89104,336330),(89105,336331),(89105,336332),(89105,336333),(89105,336334),(89106,336335),(89106,336336),(89106,336337),(89107,336338),(89107,336339),(89108,336340),(89108,336341),(89109,336342),(89109,336343),(89109,336344),(89110,336345),(89110,336346),(89111,336347),(89111,336348),(89112,336349),(89112,336350),(89112,336351),(89113,336352),(89113,336353),(89113,336354),(89113,336355),(89114,336356),(89114,336357),(89114,336358),(89114,336359),(89114,336360),(89115,336361),(89115,336362),(89115,336363),(89116,336364),(89116,336365),(89117,336366),(89117,336367),(89118,336368),(89118,336369),(89119,336370),(89119,336371),(89120,336372),(89120,336373),(89120,336374),(89120,336375),(89121,336376),(89121,336377),(89122,336378),(89122,336379),(89122,336380),(89123,336381),(89123,336382),(89123,336383),(89124,336384),(89124,336385),(89124,336386),(89125,336387),(89125,336388),(89125,336389),(89126,336390),(89126,336391),(89126,336392),(89127,336393),(89127,336394),(89127,336395),(89128,336396),(89128,336397),(89129,336398),(89129,336399),(89130,336400),(89130,336401),(89131,336402),(89131,336403),(89131,336404),(89132,336405),(89132,336406),(89132,336407),(89133,336408),(89133,336409),(89134,336410),(89134,336411),(89135,336412),(89135,336413),(89136,336414),(89136,336415),(89137,336416),(89137,336417),(89137,336418),(89137,336419),(89138,336420),(89138,336421),(89138,336422),(89139,336423),(89139,336424),(89140,336425),(89140,336426),(89141,336427),(89141,336428),(89142,336429),(89142,336430),(89142,336431),(89143,336432),(89143,336433),(89143,336434),(89144,336435),(89144,336436),(89144,336437),(89145,336438),(89145,336439),(89145,336440),(89145,336441),(89145,336442),(89146,336443),(89146,336444),(89146,336445),(89146,336446),(89146,336447),(89147,336448),(89147,336449),(89148,336450),(89148,336451),(89149,336452),(89149,336453),(89149,336454),(89149,336455),(89150,336456),(89150,336457),(89151,336458),(89151,336459),(89151,336460),(89152,336461),(89152,336462),(89152,336463),(89153,336464),(89153,336465),(89154,336466),(89154,336467),(89155,336468),(89155,336469),(89156,336470),(89156,336471),(89157,336472),(89157,336473),(89157,336474),(89158,336475),(89158,336476),(89158,336477),(89159,336478),(89159,336479),(89160,336480),(89160,336481),(89161,336482),(89161,336483),(89162,336484),(89162,336485),(89163,336486),(89163,336487),(89163,336488),(89163,336489),(89163,336490),(89163,336491),(89164,336492),(89164,336493),(89165,336494),(89165,336495),(89165,336496),(89166,336497),(89166,336498),(89167,336499),(89167,336500),(89167,336501),(89167,336502),(89168,336503),(89168,336504),(89169,336505),(89169,336506),(89170,336507),(89170,336508),(89170,336509),(89171,336510),(89171,336511),(89172,336512),(89172,336513),(89173,336514),(89173,336515),(89173,336516),(89173,336517),(89174,336518),(89174,336519),(89175,336520),(89175,336521),(89176,336522),(89176,336523),(89176,336524),(89177,336525),(89177,336526),(89178,336527),(89178,336528),(89178,336529),(89179,336530),(89179,336531),(89180,336532),(89180,336533),(89181,336536),(89181,336537),(89182,336538),(89182,336539),(89183,336540),(89183,336541),(89183,336542),(89184,336543),(89184,336544),(89185,336545),(89185,336546),(89186,336547),(89186,336548),(89187,336550),(89187,336551),(89188,336552),(89188,336553),(89188,336554),(89189,336557),(89189,336558),(89190,336559),(89190,336560),(89191,336561),(89191,336562),(89192,336564),(89192,336565),(89193,336567),(89193,336568),(89194,336569),(89194,336570),(89194,336571),(89194,336572),(89195,336573),(89195,336574),(89196,336576),(89196,336577),(89197,336578),(89197,336579),(89198,336580),(89198,336581),(89199,336582),(89199,336583),(89200,336584),(89200,336585),(89201,336586),(89201,336587),(89202,336588),(89202,336589),(89203,336590),(89203,336591),(89203,336592),(89204,336594),(89204,336595),(89205,336596),(89205,336597),(89205,336598),(89206,336599),(89206,336600),(89206,336601),(89207,336603),(89207,336604),(89208,336605),(89208,336606),(89208,336607),(89209,336608),(89209,336609),(89209,336610),(89209,336611),(89209,336612),(89209,336613),(89210,336614),(89210,336615),(89211,336616),(89211,336617),(89211,336618),(89211,336619),(89212,336620),(89212,336621),(89212,336622),(89212,336623),(89213,336624),(89213,336625),(89213,336626),(89214,336627),(89214,336628),(89214,336629),(89215,336630),(89215,336631),(89216,336632),(89216,336633),(89216,336634),(89217,336635),(89217,336636),(89218,336637),(89218,336638),(89219,336639),(89219,336640),(89219,336641),(89219,336642),(89220,336643),(89220,336644),(89221,336645),(89221,336646),(89221,336647),(89221,336648),(89222,336649),(89222,336650),(89223,336651),(89223,336652),(89223,336653),(89224,336654),(89224,336655),(89224,336656),(89224,336657),(89225,336658),(89225,336659),(89226,336660),(89226,336661),(89226,336662),(89227,336663),(89227,336664),(89228,336665),(89228,336666),(89228,336667),(89228,336668),(89229,336669),(89229,336670),(89230,336671),(89230,336672),(89230,336673),(89230,336674),(89230,336675),(89231,336676),(89231,336677),(89231,336678),(89231,336679),(89232,336680),(89232,336681),(89233,336682),(89233,336683),(89234,336684),(89234,336685),(89234,336686),(89234,336687),(89235,336688),(89235,336689),(89236,336690),(89236,336691),(89236,336692),(89237,336693),(89237,336694),(89238,336695),(89238,336696),(89239,336697),(89239,336698),(89239,336699),(89240,336700),(89240,336701),(89240,336702),(89241,336703),(89241,336704),(89242,336705),(89242,336706),(89242,336707),(89243,336708),(89243,336709),(89244,336710),(89244,336711),(89244,336712),(89244,336713),(89244,336714),(89245,336715),(89245,336716),(89245,336717),(89246,336718),(89246,336719),(89246,336720),(89246,336721),(89247,336722),(89247,336723),(89247,336724),(89248,336725),(89248,336726),(89248,336727),(89249,336728),(89249,336729),(89250,336730),(89250,336731),(89251,336732),(89251,336733),(89251,336734),(89252,336735),(89252,336736),(89253,336737),(89253,336738),(89254,336739),(89254,336740),(89254,336741),(89255,336742),(89255,336743),(89256,336744),(89256,336745),(89256,336746),(89257,336747),(89257,336748),(89258,336749),(89258,336750),(89258,336751),(89258,336752),(89259,336753),(89259,336754),(89259,336755),(89259,336756),(89260,336757),(89260,336758),(89260,336759),(89261,336760),(89261,336761),(89262,336762),(89262,336763),(89263,336764),(89263,336765),(89264,336766),(89264,336767),(89265,336768),(89265,336769),(89265,336770),(89265,336771),(89266,336772),(89266,336773),(89267,336774),(89267,336775),(89268,336776),(89268,336777),(89268,336778),(89269,336779),(89269,336780),(89270,336781),(89270,336782),(89270,336783),(89271,336784),(89271,336785),(89271,336786),(89272,336787),(89272,336788),(89272,336789),(89272,336790),(89272,336791),(89272,336792),(89272,336793),(89273,336794),(89273,336795),(89274,336796),(89274,336797),(89274,336798),(89275,336799),(89275,336800),(89275,336801),(89276,336802),(89276,336803),(89277,336804),(89277,336805),(89278,336806),(89278,336807),(89278,336808),(89279,336809),(89279,336810),(89279,336811),(89280,336812),(89280,336813),(89281,336814),(89281,336815),(89282,336816),(89282,336817),(89282,336818),(89283,336819),(89283,336820),(89283,336821),(89284,336822),(89284,336823),(89284,336824),(89285,336825),(89285,336826),(89285,336827),(89286,336828),(89286,336829),(89287,336830),(89287,336831),(89288,336832),(89288,336833),(89288,336834),(89289,336835),(89289,336836),(89290,336837),(89290,336838),(89290,336839),(89290,336840),(89290,336841),(89291,336842),(89291,336843),(89292,336844),(89292,336845),(89293,336846),(89293,336847),(89294,336848),(89294,336849),(89295,336850),(89295,336851),(89295,336852),(89296,336853),(89296,336854),(89297,336855),(89297,336856),(89297,336857),(89298,336858),(89298,336859),(89299,336860),(89299,336861),(89299,336862),(89300,336863),(89300,336864),(89301,336865),(89301,336866),(89301,336867),(89301,336868),(89302,336869),(89302,336870),(89302,336871),(89302,336872),(89303,336873),(89303,336874),(89304,336875),(89304,336876),(89305,336877),(89305,336878),(89305,336879),(89305,336880),(89305,336881),(89305,336882),(89306,336883),(89306,336884),(89306,336885),(89307,336886),(89307,336887),(89307,336888),(89308,336889),(89308,336890),(89309,336891),(89309,336892),(89310,336893),(89310,336894),(89310,336895),(89310,336896),(89311,336897),(89311,336898),(89312,336899),(89312,336900),(89313,336901),(89313,336902),(89314,336903),(89314,336904),(89315,336905),(89315,336906),(89316,336907),(89316,336908),(89316,336909),(89317,336910),(89317,336911),(89317,336912),(89317,336913),(89317,336914),(89318,336915),(89318,336916),(89318,336917),(89319,336918),(89319,336919),(89319,336920),(89319,336921),(89320,336922),(89320,336923),(89321,336924),(89321,336925),(89321,336926),(89322,336927),(89322,336928),(89322,336929),(89322,336930),(89323,336931),(89323,336932),(89324,336933),(89324,336934),(89324,336935),(89325,336936),(89325,336937),(89325,336938),(89326,336939),(89326,336940),(89326,336941),(89327,336942),(89327,336943),(89328,336944),(89328,336945),(89328,336946),(89328,336947),(89329,336948),(89329,336949),(89330,336950),(89330,336951),(89330,336952),(89330,336953),(89330,336954),(89331,336955),(89331,336956),(89331,336957),(89332,336958),(89332,336959),(89332,336960),(89332,336961),(89332,336962),(89333,336963),(89333,336964),(89333,336965),(89334,336966),(89334,336967),(89334,336968),(89335,336969),(89335,336970),(89335,336971),(89336,336972),(89336,336973),(89336,336974),(89337,336975),(89337,336976),(89338,336977),(89338,336978),(89338,336979),(89339,336980),(89339,336981),(89339,336982),(89340,336983),(89340,336984),(89340,336985),(89341,336986),(89341,336987),(89342,336988),(89342,336989),(89343,336990),(89343,336991),(89344,336992),(89344,336993),(89345,336994),(89345,336995),(89346,336996),(89346,336997),(89346,336998),(89347,336999),(89347,337000),(89348,337001),(89348,337002),(89348,337003),(89348,337004),(89349,337005),(89349,337006),(89350,337007),(89350,337008),(89350,337009),(89351,337010),(89351,337011),(89351,337012),(89352,337013),(89352,337014),(89353,337015),(89353,337016),(89354,337017),(89354,337018),(89355,337019),(89355,337020),(89356,337021),(89356,337022),(89356,337023),(89357,337024),(89357,337025),(89358,337026),(89358,337027),(89358,337028),(89359,337029),(89359,337030),(89360,337031),(89360,337032),(89361,337033),(89361,337034),(89361,337035),(89362,337036),(89362,337037),(89362,337038),(89363,337039),(89363,337040),(89364,337041),(89364,337042),(89364,337043),(89364,337044),(89365,337045),(89365,337046),(89365,337047),(89366,337048),(89366,337049),(89366,337050),(89367,337051),(89367,337052),(89367,337053),(89367,337054),(89368,337055),(89368,337056),(89369,337057),(89369,337058),(89369,337059),(89369,337060),(89369,337061),(89370,337062),(89370,337063),(89370,337064),(89370,337065),(89371,337066),(89371,337067),(89371,337068),(89371,337069),(89372,337070),(89372,337071),(89373,337072),(89373,337073),(89373,337074),(89374,337075),(89374,337076),(89374,337077),(89375,337078),(89375,337079),(89375,337080),(89376,337081),(89376,337082),(89377,337083),(89377,337084),(89378,337085),(89378,337086),(89378,337087),(89379,337088),(89379,337089),(89379,337090),(89380,337091),(89380,337092),(89381,337093),(89381,337094),(89381,337095),(89382,337096),(89382,337097),(89382,337098),(89383,337099),(89383,337100),(89383,337101),(89384,337102),(89384,337103),(89384,337104),(89385,337105),(89385,337106),(89385,337107),(89385,337108),(89385,337109),(89386,337110),(89386,337111),(89387,337112),(89387,337113),(89388,337114),(89388,337115),(89389,337116),(89389,337117),(89390,337118),(89390,337119),(89390,337120),(89391,337121),(89391,337122),(89391,337123),(89392,337124),(89392,337125),(89393,337126),(89393,337127),(89393,337128),(89394,337129),(89394,337130),(89394,337131),(89394,337132),(89394,337133),(89395,337134),(89395,337135),(89395,337136),(89396,337137),(89396,337138),(89396,337139),(89397,337140),(89397,337141),(89397,337142),(89397,337143),(89398,337144),(89398,337145),(89399,337146),(89399,337147),(89399,337148),(89399,337149),(89399,337150),(89400,337151),(89400,337152),(89400,337153),(89401,337154),(89401,337155),(89402,337156),(89402,337157),(89403,337158),(89403,337159),(89404,337160),(89404,337161),(89405,337162),(89405,337163),(89406,337164),(89406,337165),(89406,337166),(89407,337167),(89407,337168),(89407,337169),(89408,337170),(89408,337171),(89409,337172),(89409,337173),(89410,337174),(89410,337175),(89411,337176),(89411,337177),(89411,337178),(89411,337179),(89412,337180),(89412,337181),(89413,337182),(89413,337183),(89414,337184),(89414,337185),(89415,337186),(89415,337187),(89416,337188),(89416,337189),(89416,337190),(89417,337191),(89417,337192),(89417,337193),(89418,337194),(89418,337195),(89419,337196),(89419,337197),(89420,337198),(89420,337199),(89420,337200),(89420,337201),(89421,337202),(89421,337203),(89422,337204),(89422,337205),(89422,337206),(89423,337207),(89423,337208),(89424,337209),(89424,337210),(89425,337211),(89425,337212),(89426,337213),(89426,337214),(89426,337215),(89427,337216),(89427,337217),(89427,337218),(89428,337219),(89428,337220),(89429,337221),(89429,337222),(89430,337223),(89430,337224),(89430,337225),(89431,337226),(89431,337227),(89432,337228),(89432,337229),(89432,337230),(89433,337231),(89433,337232),(89433,337233),(89434,337234),(89434,337235),(89434,337236),(89434,337237),(89435,337238),(89435,337239),(89435,337240),(89436,337241),(89436,337242),(89436,337243),(89436,337244),(89437,337245),(89437,337246),(89437,337247),(89438,337248),(89438,337249),(89439,337250),(89439,337251),(89439,337252),(89439,337253),(89440,337254),(89440,337255),(89440,337256),(89441,337257),(89441,337258),(89441,337259),(89441,337260),(89442,337261),(89442,337262),(89442,337263),(89443,337264),(89443,337265),(89443,337266),(89444,337267),(89444,337268),(89444,337269),(89445,337270),(89445,337271),(89446,337272),(89446,337273),(89446,337274),(89446,337275),(89447,337276),(89447,337277),(89447,337278),(89447,337279),(89448,337280),(89448,337281),(89449,337282),(89449,337283),(89449,337284),(89450,337285),(89450,337286),(89451,337287),(89451,337288),(89452,337289),(89452,337290),(89453,337291),(89453,337292),(89454,337293),(89454,337294),(89455,337295),(89455,337296),(89456,337297),(89456,337298),(89456,337299),(89457,337300),(89457,337301),(89458,337303),(89458,337304),(89459,337307),(89459,337308),(89460,337309),(89460,337310),(89461,337311),(89461,337312),(89462,337313),(89462,337314),(89463,337315),(89463,337316),(89463,337317),(89463,337318),(89464,337319),(89464,337320),(89465,337321),(89465,337322),(89466,337323),(89466,337324),(89467,337325),(89467,337326),(89467,337327),(89468,337328),(89468,337329),(89468,337330),(89469,337331),(89469,337332),(89469,337333),(89470,337334),(89470,337335),(89470,337336),(89471,337337),(89471,337338),(89471,337339),(89472,337340),(89472,337341),(89472,337342),(89472,337343),(89473,337344),(89473,337345),(89473,337346),(89473,337347),(89473,337348),(89474,337349),(89474,337350),(89474,337351),(89475,337352),(89475,337353),(89475,337354),(89476,337355),(89476,337356),(89477,337357),(89477,337358),(89477,337359),(89477,337360),(89478,337361),(89478,337362),(89478,337363),(89479,337364),(89479,337365),(89480,337366),(89480,337367),(89481,337368),(89481,337369),(89482,337370),(89482,337371),(89483,337372),(89483,337373),(89483,337374),(89483,337375),(89484,337376),(89484,337377),(89484,337378),(89485,337379),(89485,337380),(89486,337381),(89486,337382),(89486,337383),(89487,337384),(89487,337385),(89487,337386),(89488,337387),(89488,337388),(89488,337389),(89489,337390),(89489,337391),(89490,337392),(89490,337393),(89491,337394),(89491,337395),(89491,337396),(89492,337397),(89492,337398),(89493,337399),(89493,337400),(89493,337401),(89494,337402),(89494,337403),(89494,337404),(89495,337405),(89495,337406),(89495,337407),(89495,337408),(89496,337409),(89496,337410),(89497,337411),(89497,337412),(89497,337413),(89498,337414),(89498,337415),(89499,337416),(89499,337417),(89499,337418),(89500,337419),(89500,337420),(89501,337421),(89501,337422),(89501,337423),(89502,337424),(89502,337425),(89503,337426),(89503,337427),(89504,337428),(89504,337429),(89505,337430),(89505,337431),(89506,337432),(89506,337433),(89507,337434),(89507,337435),(89508,337436),(89508,337437),(89508,337438),(89509,337439),(89509,337440),(89510,337441),(89510,337442),(89510,337443),(89511,337444),(89511,337445),(89512,337446),(89512,337447),(89513,337448),(89513,337449),(89514,337450),(89514,337451),(89515,337452),(89515,337453),(89516,337454),(89516,337455),(89517,337456),(89517,337457),(89517,337458),(89518,337459),(89518,337460),(89519,337461),(89519,337462),(89520,337463),(89520,337464),(89520,337465),(89520,337466),(89521,337467),(89521,337468),(89521,337469),(89522,337470),(89522,337471),(89522,337472),(89522,337473),(89523,337474),(89523,337475),(89523,337476),(89524,337477),(89524,337478),(89524,337479),(89524,337480),(89525,337481),(89525,337482),(89525,337483),(89526,337484),(89526,337485),(89526,337486),(89527,337487),(89527,337488),(89527,337489),(89528,337490),(89528,337491),(89529,337492),(89529,337493),(89530,337494),(89530,337495),(89530,337496),(89531,337497),(89531,337498),(89531,337499),(89532,337500),(89532,337501),(89532,337502),(89533,337503),(89533,337504),(89533,337505),(89534,337506),(89534,337507),(89535,337508),(89535,337509),(89536,337510),(89536,337511),(89536,337512),(89537,337513),(89537,337514),(89537,337515),(89538,337516),(89538,337517),(89539,337518),(89539,337519),(89539,337520),(89540,337521),(89540,337522),(89540,337523),(89541,337524),(89541,337525),(89542,337526),(89542,337527),(89542,337528),(89543,337529),(89543,337530),(89543,337531),(89544,337532),(89544,337533),(89544,337534),(89545,337535),(89545,337536),(89546,337537),(89546,337538),(89546,337539),(89547,337540),(89547,337541),(89548,337542),(89548,337543),(89549,337544),(89549,337545),(89549,337546),(89550,337547),(89550,337548),(89550,337549),(89550,337550),(89551,337551),(89551,337552),(89552,337553),(89552,337554),(89552,337555),(89552,337556),(89553,337557),(89553,337558),(89554,337559),(89554,337560),(89555,337561),(89555,337562),(89555,337563),(89556,337564),(89556,337565),(89556,337566),(89557,337567),(89557,337568),(89558,337569),(89558,337570),(89559,337571),(89559,337572),(89559,337573),(89560,337574),(89560,337575),(89560,337576),(89561,337577),(89561,337578),(89561,337579),(89562,337580),(89562,337581),(89563,337582),(89563,337583),(89564,337584),(89564,337585),(89564,337586),(89565,337587),(89565,337588),(89565,337589),(89566,337590),(89566,337591),(89566,337592),(89567,337593),(89567,337594),(89568,337595),(89568,337596),(89569,337597),(89569,337598),(89569,337599),(89569,337600),(89569,337601),(89570,337602),(89570,337603),(89570,337604),(89570,337605),(89571,337606),(89571,337607),(89571,337608),(89571,337609),(89572,337610),(89572,337611),(89572,337612),(89572,337613),(89573,337614),(89573,337615),(89573,337616),(89574,337617),(89574,337618),(89574,337619),(89575,337620),(89575,337621),(89575,337622),(89576,337623),(89576,337624),(89576,337625),(89577,337626),(89577,337627),(89578,337628),(89578,337629),(89578,337630),(89579,337631),(89579,337632),(89579,337633),(89580,337634),(89580,337635),(89581,337636),(89581,337637),(89582,337638),(89582,337639),(89582,337640),(89582,337641),(89583,337642),(89583,337643),(89583,337644),(89583,337645),(89584,337646),(89584,337647),(89585,337648),(89585,337649),(89586,337650),(89586,337651),(89586,337652),(89587,337653),(89587,337654),(89587,337655),(89587,337656),(89588,337657),(89588,337658),(89589,337659),(89589,337660),(89589,337661),(89590,337662),(89590,337663),(89590,337664),(89591,337665),(89591,337666),(89592,337667),(89592,337668),(89592,337669),(89593,337670),(89593,337671),(89594,337672),(89594,337673),(89594,337674),(89594,337675),(89595,337676),(89595,337677),(89596,337678),(89596,337679),(89597,337680),(89597,337681),(89598,337682),(89598,337683),(89598,337684),(89599,337685),(89599,337686),(89599,337687),(89599,337688),(89600,337689),(89600,337690),(89600,337691),(89601,337692),(89601,337693),(89602,337694),(89602,337695),(89603,337696),(89603,337697),(89604,337698),(89604,337699),(89604,337700),(89604,337701),(89605,337702),(89605,337703),(89606,337704),(89606,337705),(89606,337706),(89607,337707),(89607,337708),(89607,337709),(89607,337710),(89608,337711),(89608,337712),(89608,337713),(89609,337714),(89609,337715),(89609,337716),(89610,337717),(89610,337718),(89610,337719),(89610,337720),(89611,337721),(89611,337722),(89611,337723),(89612,337724),(89612,337725),(89612,337726),(89613,337727),(89613,337728),(89613,337729),(89613,337730),(89614,337731),(89614,337732),(89615,337733),(89615,337734),(89616,337735),(89616,337736),(89617,337737),(89617,337738),(89618,337739),(89618,337740),(89619,337741),(89619,337742),(89620,337743),(89620,337744),(89620,337745),(89621,337746),(89621,337747),(89622,337748),(89622,337749),(89623,337750),(89623,337751),(89624,337752),(89624,337753),(89625,337754),(89625,337755),(89625,337756),(89626,337757),(89626,337758),(89626,337759),(89627,337760),(89627,337761),(89627,337762),(89628,337763),(89628,337764),(89628,337765),(89628,337766),(89629,337767),(89629,337768),(89630,337769),(89630,337770),(89630,337771),(89631,337772),(89631,337773),(89631,337774),(89632,337775),(89632,337776),(89632,337777),(89632,337778),(89632,337779),(89633,337780),(89633,337781),(89634,337782),(89634,337783),(89635,337784),(89635,337785),(89635,337786),(89636,337787),(89636,337788),(89636,337789),(89636,337790),(89637,337791),(89637,337792),(89637,337793),(89638,337794),(89638,337795),(89639,337796),(89639,337797),(89639,337798),(89640,337799),(89640,337800),(89641,337801),(89641,337802),(89642,337803),(89642,337804),(89642,337805),(89643,337806),(89643,337807),(89644,337808),(89644,337809),(89644,337810),(89645,337811),(89645,337812),(89645,337813),(89645,337814),(89646,337815),(89646,337816),(89646,337817),(89646,337818),(89647,337819),(89647,337820),(89647,337821),(89647,337822),(89648,337823),(89648,337824),(89648,337825),(89649,337826),(89649,337827),(89649,337828),(89650,337829),(89650,337830),(89650,337831),(89651,337832),(89651,337833),(89652,337834),(89652,337835),(89652,337836),(89652,337837),(89653,337838),(89653,337839),(89653,337840),(89654,337841),(89654,337842),(89655,337843),(89655,337844),(89655,337845),(89656,337846),(89656,337847),(89656,337848),(89656,337849),(89656,337850),(89657,337851),(89657,337852),(89658,337853),(89658,337854),(89658,337855),(89659,337856),(89659,337857),(89660,337858),(89660,337859),(89661,337860),(89661,337861),(89661,337862),(89662,337863),(89662,337864),(89662,337865),(89663,337866),(89663,337867),(89663,337868),(89663,337869),(89664,337870),(89664,337871),(89665,337872),(89665,337873),(89665,337874),(89666,337875),(89666,337876),(89667,337877),(89667,337878),(89667,337879),(89668,337880),(89668,337881),(89668,337882),(89669,337883),(89669,337884),(89669,337885),(89670,337886),(89670,337887),(89671,337888),(89671,337889),(89671,337890),(89672,337891),(89672,337892),(89672,337893),(89673,337894),(89673,337895),(89673,337896),(89674,337897),(89674,337898),(89674,337899),(89674,337900),(89674,337901),(89675,337902),(89675,337903),(89676,337904),(89676,337905),(89676,337906),(89677,337907),(89677,337908),(89677,337909),(89677,337910),(89678,337911),(89678,337912),(89678,337913),(89679,337914),(89679,337915),(89680,337916),(89680,337917),(89680,337918),(89681,337919),(89681,337920),(89682,337921),(89682,337922),(89683,337923),(89683,337924),(89683,337925),(89684,337926),(89684,337927),(89684,337928),(89685,337929),(89685,337930),(89685,337931),(89686,337932),(89686,337933),(89686,337934),(89687,337935),(89687,337936),(89687,337937),(89688,337938),(89688,337939),(89688,337940),(89688,337941),(89689,337942),(89689,337943),(89689,337944),(89690,337945),(89690,337946),(89690,337947),(89691,337948),(89691,337949),(89692,337950),(89692,337951),(89692,337952),(89693,337953),(89693,337954),(89694,337955),(89694,337956),(89694,337957),(89694,337958),(89695,337959),(89695,337960),(89695,337961),(89695,337962),(89696,337963),(89696,337964),(89697,337965),(89697,337966),(89697,337967),(89698,337968),(89698,337969),(89698,337970),(89698,337971),(89699,337972),(89699,337973),(89699,337974),(89700,337975),(89700,337976),(89701,337977),(89701,337978),(89702,337979),(89702,337980),(89702,337981),(89703,337982),(89703,337983),(89703,337984),(89704,337985),(89704,337986),(89704,337987),(89705,337988),(89705,337989),(89705,337990),(89705,337991),(89706,337992),(89706,337993),(89707,337994),(89707,337995),(89707,337996),(89707,337997),(89707,337998),(89708,337999),(89708,338000),(89709,338001),(89709,338002),(89710,338003),(89710,338004),(89710,338005),(89711,338006),(89711,338007),(89711,338008),(89712,338009),(89712,338010),(89713,338011),(89713,338012),(89714,338013),(89714,338014),(89714,338015),(89715,338016),(89715,338017),(89716,338018),(89716,338019),(89717,338020),(89717,338021),(89717,338022),(89717,338023),(89717,338024),(89718,338025),(89718,338026),(89718,338027),(89719,338028),(89719,338029),(89719,338030),(89720,338031),(89720,338032),(89721,338033),(89721,338034),(89721,338035),(89722,338036),(89722,338037),(89722,338038),(89722,338039),(89723,338040),(89723,338041),(89723,338042),(89724,338043),(89724,338044),(89724,338045),(89725,338046),(89725,338047),(89726,338048),(89726,338049),(89726,338050),(89726,338051),(89727,338052),(89727,338053),(89727,338054),(89728,338055),(89728,338056),(89729,338057),(89729,338058),(89730,338059),(89730,338060),(89731,338061),(89731,338062),(89731,338063),(89732,338064),(89732,338065),(89732,338066),(89733,338067),(89733,338068),(89733,338069),(89734,338070),(89734,338071),(89734,338072),(89735,338073),(89735,338074),(89735,338075),(89736,338076),(89736,338077),(89736,338078),(89736,338079),(89737,338080),(89737,338081),(89738,338082),(89738,338083),(89739,338084),(89739,338085),(89740,338086),(89740,338087),(89740,338088),(89741,338089),(89741,338090),(89741,338091),(89741,338092),(89742,338093),(89742,338094),(89742,338095),(89743,338096),(89743,338097),(89743,338098),(89744,338099),(89744,338100),(89745,338101),(89745,338102),(89746,338103),(89746,338104),(89747,338105),(89747,338106),(89747,338107),(89748,338108),(89748,338109),(89748,338110),(89749,338111),(89749,338112),(89749,338113),(89750,338114),(89750,338115),(89750,338116),(89750,338117),(89751,338118),(89751,338119),(89751,338120),(89752,338121),(89752,338122),(89753,338123),(89753,338124),(89753,338125),(89754,338126),(89754,338127),(89754,338128),(89755,338129),(89755,338130),(89756,338131),(89756,338132),(89757,338133),(89757,338134),(89758,338135),(89758,338136),(89758,338137),(89759,338138),(89759,338139),(89760,338140),(89760,338141),(89760,338142),(89761,338143),(89761,338144),(89762,338145),(89762,338146),(89763,338147),(89763,338148),(89763,338149),(89763,338150),(89764,338151),(89764,338152),(89765,338153),(89765,338154),(89765,338155),(89766,338156),(89766,338157),(89767,338158),(89767,338159),(89768,338160),(89768,338161),(89769,338162),(89769,338163),(89770,338164),(89770,338165),(89770,338166),(89770,338167),(89771,338168),(89771,338169),(89772,338170),(89772,338171),(89772,338172),(89773,338173),(89773,338174),(89774,338175),(89774,338176),(89774,338177),(89774,338178),(89775,338179),(89775,338180),(89775,338181),(89775,338182),(89776,338183),(89776,338184),(89776,338185),(89777,338186),(89777,338187),(89777,338188),(89777,338189),(89778,338190),(89778,338191),(89778,338192),(89778,338193),(89779,338194),(89779,338195),(89780,338196),(89780,338197),(89780,338198),(89781,338199),(89781,338200),(89782,338201),(89782,338202),(89782,338203),(89782,338204),(89783,338205),(89783,338206),(89783,338207),(89783,338208),(89784,338209),(89784,338210),(89784,338211),(89785,338212),(89785,338213),(89786,338214),(89786,338215),(89787,338216),(89787,338217),(89787,338218),(89788,338219),(89788,338220),(89788,338221),(89788,338222),(89789,338223),(89789,338224),(89789,338225),(89790,338226),(89790,338227),(89791,338228),(89791,338229),(89791,338230),(89792,338231),(89792,338232),(89792,338233),(89793,338234),(89793,338235),(89794,338236),(89794,338237),(89794,338238),(89795,338239),(89795,338240),(89796,338241),(89796,338242),(89797,338243),(89797,338244),(89798,338245),(89798,338246),(89799,338247),(89799,338248),(89799,338249),(89800,338250),(89800,338251),(89800,338252),(89801,338253),(89801,338254),(89802,338255),(89802,338256),(89803,338257),(89803,338258),(89803,338259),(89804,338260),(89804,338261),(89805,338262),(89805,338263),(89806,338264),(89806,338265),(89806,338266),(89807,338267),(89807,338268),(89808,338269),(89808,338270),(89808,338271),(89808,338272),(89809,338273),(89809,338274),(89809,338275),(89810,338276),(89810,338277),(89811,338278),(89811,338279),(89811,338280),(89812,338281),(89812,338282),(89812,338283),(89812,338284),(89813,338285),(89813,338286),(89813,338287),(89814,338288),(89814,338289),(89814,338290),(89815,338291),(89815,338292),(89815,338293),(89815,338294),(89816,338295),(89816,338296),(89816,338297),(89817,338298),(89817,338299),(89818,338300),(89818,338301),(89818,338302),(89819,338303),(89819,338304),(89819,338305),(89820,338306),(89820,338307),(89821,338308),(89821,338309),(89822,338310),(89822,338311),(89822,338312),(89823,338313),(89823,338314),(89824,338315),(89824,338316),(89824,338317),(89825,338318),(89825,338319),(89825,338320),(89826,338321),(89826,338322),(89827,338323),(89827,338324),(89827,338325),(89827,338326),(89828,338327),(89828,338328),(89828,338329),(89829,338330),(89829,338331),(89830,338332),(89830,338333),(89831,338334),(89831,338335),(89832,338336),(89832,338337),(89833,338338),(89833,338339),(89833,338340),(89834,338341),(89834,338342),(89834,338343),(89835,338344),(89835,338345),(89835,338346),(89836,338347),(89836,338348),(89837,338349),(89837,338350),(89837,338351),(89838,338352),(89838,338353),(89838,338354),(89838,338355),(89839,338356),(89839,338357),(89839,338358),(89840,338359),(89840,338360),(89841,338361),(89841,338362),(89842,338363),(89842,338364),(89842,338365),(89843,338366),(89843,338367),(89843,338368),(89844,338369),(89844,338370),(89845,338371),(89845,338372),(89845,338373),(89845,338374),(89846,338375),(89846,338376),(89846,338377),(89846,338378),(89847,338379),(89847,338380),(89847,338381),(89848,338382),(89848,338383),(89849,338384),(89849,338385),(89850,338386),(89850,338387),(89850,338388),(89851,338389),(89851,338390),(89851,338391),(89852,338392),(89852,338393),(89853,338394),(89853,338395),(89853,338396),(89854,338397),(89854,338398),(89854,338399),(89855,338400),(89855,338401),(89855,338402),(89855,338403),(89856,338404),(89856,338405),(89857,338406),(89857,338407),(89857,338408),(89858,338409),(89858,338410),(89858,338411),(89858,338412),(89859,338413),(89859,338414),(89859,338415),(89860,338416),(89860,338417),(89861,338418),(89861,338419),(89861,338420),(89861,338421),(89862,338422),(89862,338423),(89862,338424),(89863,338425),(89863,338426),(89863,338427),(89864,338428),(89864,338429),(89865,338430),(89865,338431),(89866,338432),(89866,338433),(89867,338434),(89867,338435),(89867,338436),(89868,338439),(89868,338440),(89869,338442),(89869,338443),(89869,338444),(89870,338445),(89870,338446),(89870,338447),(89871,338450),(89871,338451),(89872,338458),(89872,338459),(89872,338460),(89872,338461),(89873,338462),(89873,338463),(89873,338464),(89874,338465),(89874,338466),(89875,338467),(89875,338468),(89876,338469),(89876,338470),(89877,338471),(89877,338472),(89877,338473),(89878,338474),(89878,338475),(89878,338476),(89879,338477),(89879,338478),(89879,338479),(89879,338480),(89880,338481),(89880,338482),(89880,338483),(89880,338484),(89881,338485),(89881,338486),(89882,338487),(89882,338488),(89882,338489),(89883,338490),(89883,338491),(89883,338492),(89884,338493),(89884,338494),(89884,338495),(89885,338496),(89885,338497),(89885,338498),(89885,338499),(89885,338500),(89886,338501),(89886,338502),(89886,338503),(89886,338504),(89887,338505),(89887,338506),(89888,338507),(89888,338508),(89888,338509),(89888,338510),(89888,338511),(89888,338512),(89889,338513),(89889,338514),(89889,338515),(89889,338516),(89890,338517),(89890,338518),(89890,338519),(89891,338520),(89891,338521),(89891,338522),(89891,338523),(89892,338524),(89892,338525),(89892,338526),(89893,338527),(89893,338528),(89894,338529),(89894,338530),(89895,338531),(89895,338532),(89895,338533),(89896,338534),(89896,338535),(89896,338536),(89896,338537),(89897,338538),(89897,338539),(89898,338540),(89898,338541),(89898,338542),(89899,338543),(89899,338544),(89900,338545),(89900,338546),(89901,338547),(89901,338548),(89902,338549),(89902,338550),(89903,338551),(89903,338552),(89903,338553),(89904,338554),(89904,338555),(89905,338556),(89905,338557),(89905,338558),(89906,338559),(89906,338560),(89906,338561),(89906,338562),(89906,338563),(89907,338564),(89907,338565),(89907,338566),(89908,338567),(89908,338568),(89908,338569),(89909,338570),(89909,338571),(89910,338572),(89910,338573),(89911,338574),(89911,338575),(89911,338576),(89911,338577),(89912,338578),(89912,338579),(89912,338580),(89913,338581),(89913,338582),(89913,338583),(89914,338584),(89914,338585),(89914,338586),(89914,338587),(89915,338588),(89915,338589),(89915,338590),(89915,338591),(89916,338592),(89916,338593),(89916,338594),(89916,338595),(89917,338596),(89917,338597),(89918,338598),(89918,338599),(89918,338600),(89919,338601),(89919,338602),(89919,338603),(89920,338604),(89920,338605),(89921,338606),(89921,338607),(89922,338608),(89922,338609),(89923,338610),(89923,338611),(89923,338612),(89924,338613),(89924,338614),(89925,338615),(89925,338616),(89925,338617),(89926,338618),(89926,338619),(89926,338620),(89926,338621),(89927,338622),(89927,338623),(89928,338624),(89928,338625),(89929,338626),(89929,338627),(89929,338628),(89929,338629),(89930,338630),(89930,338631),(89931,338632),(89931,338633),(89932,338634),(89932,338635),(89932,338636),(89933,338637),(89933,338638),(89933,338639),(89933,338640),(89934,338641),(89934,338642),(89934,338643),(89934,338644),(89934,338645),(89935,338646),(89935,338647),(89935,338648),(89936,338649),(89936,338650),(89937,338651),(89937,338652),(89938,338653),(89938,338654),(89938,338655),(89939,338656),(89939,338657),(89940,338658),(89940,338659),(89941,338660),(89941,338661),(89941,338662),(89942,338663),(89942,338664),(89943,338665),(89943,338666),(89943,338667),(89944,338668),(89944,338669),(89944,338670),(89944,338671),(89945,338672),(89945,338673),(89945,338674),(89945,338675),(89946,338676),(89946,338677),(89946,338678),(89947,338679),(89947,338680),(89948,338681),(89948,338682),(89949,338683),(89949,338684),(89950,338685),(89950,338686),(89951,338687),(89951,338688),(89952,338689),(89952,338690),(89952,338691),(89953,338692),(89953,338693),(89953,338694),(89954,338695),(89954,338696),(89954,338697),(89955,338698),(89955,338699),(89956,338700),(89956,338701),(89956,338702),(89957,338703),(89957,338704),(89958,338705),(89958,338706),(89959,338707),(89959,338708),(89959,338709),(89960,338710),(89960,338711),(89961,338712),(89961,338713),(89962,338714),(89962,338715),(89963,338716),(89963,338717),(89963,338718),(89964,338719),(89964,338720),(89964,338721),(89965,338722),(89965,338723),(89966,338724),(89966,338725),(89966,338726),(89967,338727),(89967,338728),(89967,338729),(89968,338730),(89968,338731),(89968,338732),(89969,338733),(89969,338734),(89970,338735),(89970,338736),(89970,338737),(89971,338738),(89971,338739),(89971,338740),(89972,338741),(89972,338742),(89972,338743),(89973,338744),(89973,338745),(89973,338746),(89973,338747),(89973,338748),(89974,338749),(89974,338750),(89975,338751),(89975,338752),(89975,338753),(89976,338754),(89976,338755),(89976,338756),(89977,338757),(89977,338758),(89977,338759),(89977,338760),(89977,338761),(89978,338762),(89978,338763),(89978,338764),(89979,338765),(89979,338766),(89979,338767),(89980,338768),(89980,338769),(89981,338770),(89981,338771),(89982,338772),(89982,338773),(89982,338774),(89982,338775),(89983,338776),(89983,338777),(89983,338778),(89984,338779),(89984,338780),(89984,338781),(89985,338782),(89985,338783),(89985,338784),(89985,338785),(89986,338786),(89986,338787),(89987,338788),(89987,338789),(89987,338790),(89988,338791),(89988,338792),(89988,338793),(89988,338794),(89989,338795),(89989,338796),(89990,338797),(89990,338798),(89990,338799),(89991,338800),(89991,338801),(89992,338802),(89992,338803),(89992,338804),(89992,338805),(89993,338806),(89993,338807),(89994,338808),(89994,338809),(89994,338810),(89995,338811),(89995,338812),(89996,338813),(89996,338814),(89996,338815),(89997,338816),(89997,338817),(89997,338818),(89997,338819),(89997,338820),(89998,338821),(89998,338822),(89999,338823),(89999,338824),(89999,338825),(90000,338826),(90000,338827),(90000,338828),(90001,338829),(90001,338830),(90002,338831),(90002,338832),(90002,338833),(90003,338834),(90003,338835),(90003,338836),(90003,338837),(90004,338838),(90004,338839),(90004,338840),(90004,338841),(90004,338842),(90005,338843),(90005,338844),(90005,338845),(90005,338846),(90006,338847),(90006,338848),(90007,338849),(90007,338850),(90008,338851),(90008,338852),(90009,338853),(90009,338854),(90009,338855),(90010,338856),(90010,338857),(90011,338858),(90011,338859),(90011,338860),(90012,338861),(90012,338862),(90012,338863),(90013,338864),(90013,338865),(90014,338866),(90014,338867),(90014,338868),(90014,338869),(90015,338870),(90015,338871),(90015,338872),(90016,338873),(90016,338874),(90016,338875),(90016,338876),(90017,338877),(90017,338878),(90018,338879),(90018,338880),(90019,338881),(90019,338882),(90019,338883),(90019,338884),(90020,338885),(90020,338886),(90021,338887),(90021,338888),(90021,338889),(90022,338890),(90022,338891),(90022,338892),(90023,338893),(90023,338894),(90023,338895),(90024,338896),(90024,338897),(90024,338898),(90024,338899),(90025,338900),(90025,338901),(90025,338902),(90025,338903),(90025,338904),(90026,338905),(90026,338906),(90027,338907),(90027,338908),(90028,338909),(90028,338910),(90029,338911),(90029,338912),(90030,338913),(90030,338914),(90030,338915),(90031,338916),(90031,338917),(90031,338918),(90032,338919),(90032,338920),(90033,338921),(90033,338922),(90033,338923),(90033,338924),(90034,338925),(90034,338926),(90034,338927),(90034,338928),(90035,338929),(90035,338930),(90035,338931),(90036,338932),(90036,338933),(90036,338934),(90036,338935),(90036,338936),(90037,338937),(90037,338938),(90038,338939),(90038,338940),(90039,338941),(90039,338942),(90039,338943),(90039,338944),(90040,338945),(90040,338946),(90041,338947),(90041,338948),(90042,338949),(90042,338950),(90043,338951),(90043,338952),(90044,338953),(90044,338954),(90045,338955),(90045,338956),(90045,338957),(90046,338958),(90046,338959),(90047,338960),(90047,338961),(90047,338962),(90048,338963),(90048,338964),(90048,338965),(90048,338966),(90049,338967),(90049,338968),(90050,338969),(90050,338970),(90051,338971),(90051,338972),(90051,338973),(90052,338974),(90052,338975),(90052,338976),(90053,338977),(90053,338978),(90053,338979),(90054,338980),(90054,338981),(90054,338982),(90055,338983),(90055,338984),(90056,338985),(90056,338986),(90056,338987),(90057,338988),(90057,338989),(90058,338990),(90058,338991),(90058,338992),(90059,338993),(90059,338994),(90060,338995),(90060,338996),(90061,338997),(90061,338998),(90062,338999),(90062,339000),(90063,339001),(90063,339002),(90064,339003),(90064,339004),(90064,339005),(90065,339006),(90065,339007),(90065,339008),(90066,339009),(90066,339010),(90066,339011),(90067,339012),(90067,339013),(90067,339014),(90067,339015),(90068,339016),(90068,339017),(90068,339018),(90068,339019),(90068,339020),(90069,339021),(90069,339022),(90069,339023),(90069,339024),(90070,339025),(90070,339026),(90070,339027),(90071,339028),(90071,339029),(90071,339030),(90072,339031),(90072,339032),(90072,339033),(90073,339034),(90073,339035),(90074,339036),(90074,339037),(90075,339038),(90075,339039),(90075,339040),(90076,339041),(90076,339042),(90076,339043),(90077,339044),(90077,339045),(90078,339046),(90078,339047),(90078,339048),(90079,339049),(90079,339050),(90079,339051),(90080,339052),(90080,339053),(90081,339054),(90081,339055),(90081,339056),(90081,339057),(90082,339058),(90082,339059),(90083,339060),(90083,339061),(90084,339062),(90084,339063),(90084,339064),(90084,339065),(90085,339066),(90085,339067),(90086,339068),(90086,339069),(90086,339070),(90087,339071),(90087,339072),(90087,339073),(90088,339074),(90088,339075),(90088,339076),(90089,339077),(90089,339078),(90089,339079),(90089,339080),(90090,339081),(90090,339082),(90090,339083),(90090,339084),(90091,339085),(90091,339086),(90091,339087),(90092,339088),(90092,339089),(90092,339090),(90093,339091),(90093,339092),(90094,339093),(90094,339094),(90095,339095),(90095,339096),(90095,339097),(90095,339098),(90096,339099),(90096,339100),(90096,339101),(90096,339102),(90097,339103),(90097,339104),(90097,339105),(90098,339106),(90098,339107),(90099,339108),(90099,339109),(90099,339110),(90100,339111),(90100,339112),(90100,339113),(90101,339114),(90101,339115),(90102,339116),(90102,339117),(90102,339118),(90102,339119),(90103,339120),(90103,339121),(90103,339122),(90103,339123),(90104,339124),(90104,339125),(90105,339126),(90105,339127),(90106,339128),(90106,339129),(90106,339130),(90106,339131),(90106,339132),(90107,339133),(90107,339134),(90108,339135),(90108,339136),(90109,339137),(90109,339138),(90109,339139),(90110,339140),(90110,339141),(90110,339142),(90111,339143),(90111,339144),(90111,339145),(90111,339146),(90112,339147),(90112,339148),(90112,339149),(90113,339150),(90113,339151),(90114,339152),(90114,339153),(90115,339154),(90115,339155),(90115,339156),(90116,339157),(90116,339158),(90117,339159),(90117,339160),(90117,339161),(90118,339162),(90118,339163),(90119,339164),(90119,339165),(90119,339166),(90120,339167),(90120,339168),(90120,339169),(90121,339170),(90121,339171),(90121,339172),(90122,339173),(90122,339174),(90122,339175),(90122,339176),(90123,339177),(90123,339178),(90123,339179),(90123,339180),(90123,339181),(90124,339182),(90124,339183),(90124,339184),(90125,339185),(90125,339186),(90125,339187),(90125,339188),(90126,339189),(90126,339190),(90126,339191),(90127,339192),(90127,339193),(90127,339194),(90127,339195),(90128,339196),(90128,339197),(90129,339198),(90129,339199),(90130,339200),(90130,339201),(90130,339202),(90131,339203),(90131,339204),(90132,339205),(90132,339206),(90132,339207),(90132,339208),(90132,339209),(90133,339210),(90133,339211),(90133,339212),(90134,339213),(90134,339214),(90135,339215),(90135,339216),(90135,339217),(90136,339218),(90136,339219),(90136,339220),(90137,339221),(90137,339222),(90138,339223),(90138,339224),(90138,339225),(90139,339226),(90139,339227),(90139,339228),(90139,339229),(90139,339230),(90140,339231),(90140,339232),(90140,339233),(90140,339234),(90141,339235),(90141,339236),(90141,339237),(90141,339238),(90142,339239),(90142,339240),(90142,339241),(90142,339242),(90143,339243),(90143,339244),(90143,339245),(90144,339246),(90144,339247),(90145,339248),(90145,339249),(90145,339250),(90146,339251),(90146,339252),(90147,339253),(90147,339254),(90147,339255),(90147,339256),(90147,339257),(90147,339258),(90148,339259),(90148,339260),(90149,339261),(90149,339262),(90150,339263),(90150,339264),(90150,339265),(90151,339266),(90151,339267),(90151,339268),(90152,339269),(90152,339270),(90152,339271),(90152,339272),(90153,339273),(90153,339274),(90154,339275),(90154,339276),(90155,339277),(90155,339278),(90155,339279),(90156,339280),(90156,339281),(90156,339282),(90156,339283),(90157,339284),(90157,339285),(90157,339286),(90158,339287),(90158,339288),(90158,339289),(90159,339290),(90159,339291),(90160,339292),(90160,339293),(90160,339294),(90160,339295),(90161,339296),(90161,339297),(90162,339298),(90162,339299),(90163,339300),(90163,339301),(90164,339302),(90164,339303),(90164,339304),(90165,339305),(90165,339306),(90165,339307),(90166,339308),(90166,339309),(90166,339310),(90166,339311),(90166,339312),(90167,339313),(90167,339314),(90167,339315),(90168,339316),(90168,339317),(90169,339318),(90169,339319),(90170,339320),(90170,339321),(90170,339322),(90170,339323),(90170,339324),(90171,339325),(90171,339326),(90171,339327),(90172,339328),(90172,339329),(90173,339330),(90173,339331),(90173,339332),(90174,339333),(90174,339334),(90175,339335),(90175,339336),(90175,339337),(90176,339338),(90176,339339),(90177,339340),(90177,339341),(90177,339342),(90178,339343),(90178,339344),(90179,339345),(90179,339346),(90179,339347),(90179,339348),(90179,339349),(90180,339350),(90180,339351),(90180,339352),(90181,339353),(90181,339354),(90182,339355),(90182,339356),(90182,339357),(90182,339358),(90183,339359),(90183,339360),(90183,339361),(90183,339362),(90183,339363),(90184,339364),(90184,339365),(90184,339366),(90184,339367),(90184,339368),(90185,339369),(90185,339370),(90185,339371),(90186,339372),(90186,339373),(90187,339374),(90187,339375),(90187,339376),(90187,339377),(90188,339378),(90188,339379),(90188,339380),(90188,339381),(90189,339382),(90189,339383),(90190,339384),(90190,339385),(90190,339386),(90191,339387),(90191,339388),(90192,339389),(90192,339390),(90193,339391),(90193,339392),(90193,339393),(90194,339394),(90194,339395),(90194,339396),(90194,339397),(90195,339398),(90195,339399),(90196,339400),(90196,339401),(90196,339402),(90197,339403),(90197,339404),(90198,339405),(90198,339406),(90198,339407),(90199,339408),(90199,339409),(90200,339410),(90200,339411),(90201,339412),(90201,339413),(90202,339414),(90202,339415),(90202,339416),(90203,339417),(90203,339418),(90203,339419),(90203,339420),(90204,339421),(90204,339422),(90205,339423),(90205,339424),(90205,339425),(90206,339426),(90206,339427),(90207,339428),(90207,339429),(90208,339430),(90208,339431),(90208,339432),(90209,339433),(90209,339434),(90209,339435),(90210,339436),(90210,339437),(90211,339438),(90211,339439),(90212,339440),(90212,339441),(90212,339442),(90213,339443),(90213,339444),(90213,339445),(90213,339446),(90214,339447),(90214,339448),(90214,339449),(90215,339450),(90215,339451),(90215,339452),(90215,339453),(90216,339454),(90216,339455),(90216,339456),(90217,339457),(90217,339458),(90217,339459),(90218,339460),(90218,339461),(90218,339462),(90219,339463),(90219,339464),(90219,339465),(90220,339466),(90220,339467),(90220,339468),(90221,339469),(90221,339470),(90221,339471),(90222,339472),(90222,339473),(90222,339474),(90223,339475),(90223,339476),(90223,339477),(90223,339478),(90224,339479),(90224,339480),(90224,339481),(90225,339482),(90225,339483),(90225,339484),(90225,339485),(90226,339486),(90226,339487),(90226,339488),(90226,339489),(90226,339490),(90227,339491),(90227,339492),(90227,339493),(90228,339494),(90228,339495),(90228,339496),(90229,339497),(90229,339498),(90230,339499),(90230,339500),(90230,339501),(90230,339502),(90231,339503),(90231,339504),(90232,339505),(90232,339506),(90232,339507),(90233,339508),(90233,339509),(90233,339510),(90234,339511),(90234,339512),(90234,339513),(90235,339514),(90235,339515),(90235,339516),(90236,339517),(90236,339518),(90236,339519),(90236,339520),(90237,339521),(90237,339522),(90237,339523),(90238,339524),(90238,339525),(90238,339526),(90239,339527),(90239,339528),(90240,339529),(90240,339530),(90240,339531),(90241,339532),(90241,339533),(90241,339534),(90241,339535),(90242,339536),(90242,339537),(90243,339538),(90243,339539),(90243,339540),(90244,339541),(90244,339542),(90245,339543),(90245,339544),(90246,339545),(90246,339546),(90247,339547),(90247,339548),(90248,339549),(90248,339550),(90249,339551),(90249,339552),(90250,339553),(90250,339554),(90251,339555),(90251,339556),(90252,339557),(90252,339558),(90252,339559),(90253,339560),(90253,339561),(90253,339562),(90253,339563),(90254,339564),(90254,339565),(90254,339566),(90255,339567),(90255,339568),(90255,339569),(90256,339570),(90256,339571),(90256,339572),(90257,339573),(90257,339574),(90257,339575),(90258,339576),(90258,339577),(90259,339578),(90259,339579),(90259,339580),(90260,339581),(90260,339582),(90260,339583),(90261,339584),(90261,339585),(90261,339586),(90261,339587),(90262,339588),(90262,339589),(90262,339590),(90263,339591),(90263,339592),(90264,339593),(90264,339594),(90265,339595),(90265,339596),(90265,339597),(90265,339598),(90266,339599),(90266,339600),(90266,339601),(90267,339602),(90267,339603),(90267,339604),(90267,339605),(90268,339606),(90268,339607),(90268,339608),(90268,339609),(90268,339610),(90269,339611),(90269,339612),(90270,339613),(90270,339614),(90270,339615),(90271,339616),(90271,339617),(90271,339618),(90271,339619),(90272,339620),(90272,339621),(90272,339622),(90273,339623),(90273,339624),(90273,339625),(90273,339626),(90274,339627),(90274,339628),(90274,339629),(90275,339630),(90275,339631),(90276,339632),(90276,339633),(90276,339634),(90276,339635),(90277,339636),(90277,339637),(90278,339638),(90278,339639),(90278,339640),(90278,339641),(90279,339642),(90279,339643),(90280,339644),(90280,339645),(90281,339646),(90281,339647),(90281,339648),(90282,339649),(90282,339650),(90283,339651),(90283,339652),(90283,339653),(90283,339654),(90284,339655),(90284,339656),(90284,339657),(90284,339658),(90285,339659),(90285,339660),(90286,339661),(90286,339662),(90287,339663),(90287,339664),(90287,339665),(90287,339666),(90288,339667),(90288,339668),(90289,339669),(90289,339670),(90289,339671),(90289,339672),(90290,339673),(90290,339674),(90291,339675),(90291,339676),(90291,339677),(90291,339678),(90292,339679),(90292,339680),(90292,339681),(90292,339682),(90293,339683),(90293,339684),(90294,339685),(90294,339686),(90294,339687),(90295,339688),(90295,339689),(90296,339690),(90296,339691),(90297,339692),(90297,339693),(90298,339694),(90298,339695),(90298,339696),(90298,339697),(90299,339698),(90299,339699),(90299,339700),(90300,339701),(90300,339702),(90301,339703),(90301,339704),(90302,339705),(90302,339706),(90303,339707),(90303,339708),(90304,339709),(90304,339710),(90305,339711),(90305,339712),(90306,339713),(90306,339714),(90306,339715),(90306,339716),(90307,339717),(90307,339718),(90308,339719),(90308,339720),(90309,339721),(90309,339722),(90309,339723),(90309,339724),(90310,339725),(90310,339726),(90311,339727),(90311,339728),(90312,339729),(90312,339730),(90312,339731),(90313,339732),(90313,339733),(90313,339734),(90313,339735),(90313,339736),(90313,339737),(90314,339738),(90314,339739),(90314,339740),(90315,339741),(90315,339742),(90315,339743),(90315,339744),(90316,339745),(90316,339746),(90316,339747),(90317,339748),(90317,339749),(90317,339750),(90318,339751),(90318,339752),(90319,339753),(90319,339754),(90319,339755),(90319,339756),(90320,339757),(90320,339758),(90320,339759),(90321,339760),(90321,339761),(90321,339762),(90322,339763),(90322,339764),(90323,339765),(90323,339766),(90324,339767),(90324,339768),(90324,339769),(90325,339770),(90325,339771),(90325,339772),(90326,339773),(90326,339774),(90327,339775),(90327,339776),(90327,339777),(90327,339778),(90327,339779),(90328,339780),(90328,339781),(90329,339782),(90329,339783),(90329,339784),(90330,339785),(90330,339786),(90330,339787),(90331,339788),(90331,339789),(90331,339790),(90332,339791),(90332,339792),(90333,339793),(90333,339794),(90334,339795),(90334,339796),(90334,339797),(90335,339798),(90335,339799),(90336,339800),(90336,339801),(90337,339802),(90337,339803),(90338,339804),(90338,339805),(90339,339806),(90339,339807),(90339,339808),(90340,339809),(90340,339810),(90341,339811),(90341,339812),(90342,339813),(90342,339814),(90342,339815),(90343,339816),(90343,339817),(90344,339818),(90344,339819),(90344,339820),(90345,339821),(90345,339822),(90345,339823),(90345,339824),(90346,339825),(90346,339826),(90347,339827),(90347,339828),(90348,339829),(90348,339830),(90349,339831),(90349,339832),(90349,339833),(90350,339834),(90350,339835),(90351,339836),(90351,339837),(90351,339838),(90352,339839),(90352,339840),(90352,339841),(90353,339843),(90353,339844),(90354,339845),(90354,339846),(90355,339847),(90355,339848),(90355,339849),(90356,339851),(90356,339852),(90357,339853),(90357,339854),(90357,339855),(90358,339856),(90358,339857),(90358,339858),(90359,339859),(90359,339860),(90360,339861),(90360,339862),(90360,339863),(90361,339864),(90361,339865),(90361,339866),(90362,339867),(90362,339868),(90363,339869),(90363,339870),(90364,339871),(90364,339872),(90364,339873),(90365,339875),(90365,339876),(90366,339877),(90366,339878),(90367,339880),(90367,339881),(90368,339884),(90368,339885),(90369,339888),(90369,339889),(90370,339891),(90370,339892),(90370,339893),(90371,339894),(90371,339895),(90372,339896),(90372,339897),(90373,339898),(90373,339899),(90374,339900),(90374,339901),(90374,339902),(90374,339903),(90375,339904),(90375,339905),(90376,339906),(90376,339907),(90377,339908),(90377,339909),(90378,339910),(90378,339911),(90379,339912),(90379,339913),(90379,339914),(90380,339915),(90380,339916),(90380,339917),(90381,339918),(90381,339919),(90382,339920),(90382,339921),(90382,339922),(90383,339923),(90383,339924),(90384,339925),(90384,339926),(90384,339927),(90384,339928),(90385,339929),(90385,339930),(90386,339931),(90386,339932),(90387,339933),(90387,339934),(90388,339935),(90388,339936),(90388,339937),(90388,339938),(90389,339939),(90389,339940),(90389,339941),(90390,339942),(90390,339943),(90390,339944),(90391,339945),(90391,339946),(90392,339947),(90392,339948),(90393,339949),(90393,339950),(90393,339951),(90393,339952),(90393,339953),(90394,339954),(90394,339955),(90394,339956),(90395,339957),(90395,339958),(90396,339959),(90396,339960),(90397,339961),(90397,339962),(90398,339963),(90398,339964),(90399,339965),(90399,339966),(90400,339967),(90400,339968),(90400,339969),(90401,339970),(90401,339971),(90402,339972),(90402,339973),(90402,339974),(90402,339975),(90403,339976),(90403,339977),(90403,339978),(90404,339979),(90404,339980),(90405,339981),(90405,339982),(90406,339983),(90406,339984),(90407,339985),(90407,339986),(90407,339987),(90408,339988),(90408,339989),(90408,339990),(90409,339991),(90409,339992),(90409,339993),(90409,339994),(90410,339995),(90410,339996),(90410,339997),(90411,339998),(90411,339999),(90412,340000),(90412,340001),(90412,340002),(90413,340003),(90413,340004),(90413,340005),(90414,340006),(90414,340007),(90414,340008),(90414,340009),(90414,340010),(90414,340011),(90415,340012),(90415,340013),(90416,340014),(90416,340015),(90417,340016),(90417,340017),(90417,340018),(90418,340019),(90418,340020),(90419,340021),(90419,340022),(90419,340023),(90419,340024),(90420,340025),(90420,340026),(90421,340027),(90421,340028),(90421,340029),(90421,340030),(90422,340031),(90422,340032),(90423,340033),(90423,340034),(90423,340035),(90424,340036),(90424,340037),(90425,340038),(90425,340039),(90425,340040),(90425,340041),(90426,340042),(90426,340043),(90427,340044),(90427,340045),(90428,340046),(90428,340047),(90429,340048),(90429,340049),(90429,340050),(90430,340051),(90430,340052),(90430,340053),(90430,340054),(90431,340055),(90431,340056),(90432,340057),(90432,340058),(90432,340059),(90433,340060),(90433,340061),(90434,340062),(90434,340063),(90435,340064),(90435,340065),(90436,340066),(90436,340067),(90437,340068),(90437,340069),(90438,340070),(90438,340071),(90438,340072),(90439,340073),(90439,340074),(90440,340075),(90440,340076),(90441,340077),(90441,340078),(90441,340079),(90441,340080),(90441,340081),(90442,340082),(90442,340083),(90443,340084),(90443,340085),(90444,340086),(90444,340087),(90445,340088),(90445,340089),(90445,340090),(90445,340091),(90446,340092),(90446,340093),(90446,340094),(90447,340095),(90447,340096),(90448,340097),(90448,340098),(90448,340099),(90449,340100),(90449,340101),(90450,340102),(90450,340103),(90451,340104),(90451,340105),(90452,340106),(90452,340107),(90452,340108),(90453,340109),(90453,340110),(90453,340111),(90454,340112),(90454,340113),(90455,340114),(90455,340115),(90456,340116),(90456,340117),(90456,340118),(90457,340119),(90457,340120),(90458,340121),(90458,340122),(90458,340123),(90458,340124),(90459,340125),(90459,340126),(90460,340127),(90460,340128),(90461,340129),(90461,340130),(90461,340131),(90461,340132),(90462,340133),(90462,340134),(90463,340135),(90463,340136),(90463,340137),(90464,340138),(90464,340139),(90464,340140),(90464,340141),(90465,340142),(90465,340143),(90465,340144),(90466,340145),(90466,340146),(90466,340147),(90466,340148),(90466,340149),(90467,340150),(90467,340151),(90467,340152),(90468,340153),(90468,340154),(90468,340155),(90469,340156),(90469,340157),(90469,340158),(90470,340159),(90470,340160),(90470,340161),(90471,340162),(90471,340163),(90472,340164),(90472,340165),(90473,340166),(90473,340167),(90474,340168),(90474,340169),(90474,340170),(90474,340171),(90474,340172),(90475,340173),(90475,340174),(90476,340175),(90476,340176),(90477,340177),(90477,340178),(90477,340179),(90478,340180),(90478,340181),(90479,340182),(90479,340183),(90479,340184),(90479,340185),(90480,340186),(90480,340187),(90481,340188),(90481,340189),(90482,340190),(90482,340191),(90483,340192),(90483,340193),(90484,340194),(90484,340195),(90485,340196),(90485,340197),(90486,340198),(90486,340199),(90486,340200),(90486,340201),(90487,340202),(90487,340203),(90488,340204),(90488,340205),(90489,340206),(90489,340207),(90489,340208),(90490,340209),(90490,340210),(90491,340211),(90491,340212),(90491,340213),(90492,340214),(90492,340215),(90492,340216),(90493,340217),(90493,340218),(90494,340219),(90494,340220),(90495,340221),(90495,340222),(90496,340223),(90496,340224),(90497,340225),(90497,340226),(90498,340227),(90498,340228),(90499,340229),(90499,340230),(90499,340231),(90499,340232),(90499,340233),(90500,340234),(90500,340235),(90500,340236),(90501,340237),(90501,340238),(90501,340239),(90502,340240),(90502,340241),(90503,340242),(90503,340243),(90504,340244),(90504,340245),(90504,340246),(90504,340247),(90505,340248),(90505,340249),(90505,340250),(90506,340251),(90506,340252),(90507,340253),(90507,340254),(90507,340255),(90508,340256),(90508,340257),(90508,340258),(90509,340259),(90509,340260),(90510,340261),(90510,340262),(90511,340263),(90511,340264),(90512,340265),(90512,340266),(90512,340267),(90513,340268),(90513,340269),(90513,340270),(90514,340271),(90514,340272),(90514,340273),(90515,340274),(90515,340275),(90515,340276),(90516,340277),(90516,340278),(90517,340279),(90517,340280),(90518,340281),(90518,340282),(90519,340283),(90519,340284),(90520,340285),(90520,340286),(90521,340287),(90521,340288),(90521,340289),(90521,340290),(90522,340291),(90522,340292),(90522,340293),(90523,340294),(90523,340295),(90523,340296),(90524,340297),(90524,340298),(90525,340299),(90525,340300),(90525,340301),(90526,340302),(90526,340303),(90526,340304),(90527,340305),(90527,340306),(90527,340307),(90528,340308),(90528,340309),(90529,340310),(90529,340311),(90530,340312),(90530,340313),(90530,340314),(90531,340315),(90531,340316),(90531,340317),(90531,340318),(90532,340319),(90532,340320),(90533,340321),(90533,340322),(90534,340323),(90534,340324),(90534,340325),(90535,340326),(90535,340327),(90536,340328),(90536,340329),(90536,340330),(90536,340331),(90537,340332),(90537,340333),(90538,340334),(90538,340335),(90539,340336),(90539,340337),(90540,340338),(90540,340339),(90541,340340),(90541,340341),(90541,340342),(90541,340343),(90542,340344),(90542,340345),(90543,340346),(90543,340347),(90544,340348),(90544,340349),(90545,340350),(90545,340351),(90546,340352),(90546,340353),(90547,340354),(90547,340355),(90548,340356),(90548,340357),(90549,340358),(90549,340359),(90550,340360),(90550,340361),(90551,340362),(90551,340363),(90552,340364),(90552,340365),(90553,340366),(90553,340367),(90554,340368),(90554,340369),(90554,340370),(90555,340371),(90555,340372),(90555,340373),(90556,340374),(90556,340375),(90557,340376),(90557,340377),(90557,340378),(90557,340379),(90558,340380),(90558,340381),(90558,340382),(90558,340383),(90559,340384),(90559,340385),(90559,340386),(90560,340387),(90560,340388),(90560,340389),(90561,340390),(90561,340391),(90562,340392),(90562,340393),(90562,340394),(90563,340395),(90563,340396),(90564,340397),(90564,340398),(90565,340399),(90565,340400),(90566,340401),(90566,340402),(90567,340403),(90567,340404),(90567,340405),(90568,340406),(90568,340407),(90569,340408),(90569,340409),(90570,340410),(90570,340411),(90571,340412),(90571,340413),(90571,340414),(90572,340415),(90572,340416),(90572,340417),(90573,340418),(90573,340419),(90573,340420),(90573,340421),(90574,340422),(90574,340423),(90574,340424),(90574,340425),(90575,340426),(90575,340427),(90576,340428),(90576,340429),(90577,340430),(90577,340431),(90577,340432),(90578,340433),(90578,340434),(90579,340435),(90579,340436),(90580,340437),(90580,340438),(90581,340439),(90581,340440),(90582,340441),(90582,340442),(90582,340443),(90583,340444),(90583,340445),(90583,340446),(90583,340447),(90584,340448),(90584,340449),(90584,340450),(90585,340451),(90585,340452),(90586,340453),(90586,340454),(90586,340455),(90586,340456),(90587,340457),(90587,340458),(90587,340459),(90588,340460),(90588,340461),(90589,340462),(90589,340463),(90589,340464),(90590,340465),(90590,340466),(90591,340467),(90591,340468),(90591,340469),(90592,340470),(90592,340471),(90593,340472),(90593,340473),(90594,340474),(90594,340475),(90594,340476),(90594,340477),(90595,340478),(90595,340479),(90596,340480),(90596,340481),(90597,340482),(90597,340483),(90597,340484),(90598,340485),(90598,340486),(90598,340487),(90599,340488),(90599,340489),(90599,340490),(90599,340491),(90600,340492),(90600,340493),(90601,340494),(90601,340495),(90602,340496),(90602,340497),(90602,340498),(90603,340499),(90603,340500),(90604,340501),(90604,340502),(90604,340503),(90605,340504),(90605,340505),(90606,340506),(90606,340507),(90607,340508),(90607,340509),(90607,340510),(90608,340511),(90608,340512),(90609,340513),(90609,340514),(90610,340515),(90610,340516),(90610,340517),(90610,340518),(90611,340519),(90611,340520),(90611,340521),(90612,340522),(90612,340523),(90613,340524),(90613,340525),(90614,340526),(90614,340527),(90615,340528),(90615,340529),(90616,340530),(90616,340531),(90617,340532),(90617,340533),(90618,340534),(90618,340535),(90619,340536),(90619,340537),(90619,340538),(90620,340539),(90620,340540),(90621,340541),(90621,340542),(90621,340543),(90621,340544),(90622,340545),(90622,340546),(90622,340547),(90623,340548),(90623,340549),(90623,340550),(90624,340551),(90624,340552),(90625,340553),(90625,340554),(90626,340555),(90626,340556),(90627,340557),(90627,340558),(90627,340559),(90628,340560),(90628,340561),(90628,340562),(90629,340563),(90629,340564),(90630,340565),(90630,340566),(90631,340567),(90631,340568),(90632,340569),(90632,340570),(90633,340571),(90633,340572),(90633,340573),(90633,340574),(90634,340575),(90634,340576),(90634,340577),(90635,340578),(90635,340579),(90635,340580),(90636,340581),(90636,340582),(90637,340583),(90637,340584),(90637,340585),(90637,340586),(90638,340587),(90638,340588),(90638,340589),(90639,340590),(90639,340591),(90640,340592),(90640,340593),(90641,340594),(90641,340595),(90642,340596),(90642,340597),(90643,340598),(90643,340599),(90644,340600),(90644,340601),(90645,340602),(90645,340603),(90645,340604),(90646,340605),(90646,340606),(90647,340607),(90647,340608),(90647,340609),(90647,340610),(90648,340611),(90648,340612),(90648,340613),(90649,340614),(90649,340615),(90650,340616),(90650,340617),(90650,340618),(90650,340619),(90650,340620),(90651,340621),(90651,340622),(90652,340623),(90652,340624),(90652,340625),(90653,340626),(90653,340627),(90654,340628),(90654,340629),(90655,340630),(90655,340631),(90656,340632),(90656,340633),(90657,340634),(90657,340635),(90658,340636),(90658,340637),(90659,340638),(90659,340639),(90660,340640),(90660,340641),(90661,340642),(90661,340643),(90661,340644),(90662,340645),(90662,340646),(90663,340647),(90663,340648),(90664,340649),(90664,340650),(90664,340651),(90665,340652),(90665,340653),(90665,340654),(90665,340655),(90666,340656),(90666,340657),(90666,340658),(90667,340659),(90667,340660),(90667,340661),(90668,340662),(90668,340663),(90669,340664),(90669,340665),(90670,340666),(90670,340667),(90671,340668),(90671,340669),(90671,340670),(90672,340671),(90672,340672),(90673,340673),(90673,340674),(90674,340675),(90674,340676),(90675,340677),(90675,340678),(90675,340679),(90676,340680),(90676,340681),(90677,340682),(90677,340683),(90678,340684),(90678,340685),(90679,340686),(90679,340687),(90680,340688),(90680,340689),(90680,340690),(90680,340691),(90680,340692),(90681,340693),(90681,340694),(90682,340695),(90682,340696),(90682,340697),(90682,340698),(90683,340699),(90683,340700),(90684,340701),(90684,340702),(90685,340703),(90685,340704),(90686,340705),(90686,340706),(90686,340707),(90686,340708),(90687,340709),(90687,340710),(90687,340711),(90687,340712),(90688,340713),(90688,340714),(90689,340715),(90689,340716),(90689,340717),(90690,340718),(90690,340719),(90691,340720),(90691,340721),(90691,340722),(90692,340723),(90692,340724),(90692,340725),(90692,340726),(90693,340727),(90693,340728),(90694,340729),(90694,340730),(90695,340731),(90695,340732),(90696,340733),(90696,340734),(90697,340735),(90697,340736),(90697,340737),(90698,340738),(90698,340739),(90699,340740),(90699,340741),(90700,340742),(90700,340743),(90700,340744),(90701,340745),(90701,340746),(90701,340747),(90702,340748),(90702,340749),(90703,340750),(90703,340751),(90704,340752),(90704,340753),(90704,340754),(90705,340755),(90705,340756),(90705,340757),(90706,340758),(90706,340759),(90707,340760),(90707,340761),(90708,340762),(90708,340763),(90709,340764),(90709,340765),(90710,340766),(90710,340767),(90710,340768),(90711,340769),(90711,340770),(90712,340771),(90712,340772),(90712,340773),(90713,340774),(90713,340775),(90714,340776),(90714,340777),(90715,340778),(90715,340779),(90716,340780),(90716,340781),(90717,340782),(90717,340783),(90717,340784),(90718,340785),(90718,340786),(90719,340787),(90719,340788),(90720,340789),(90720,340790),(90721,340791),(90721,340792),(90722,340793),(90722,340794),(90723,340795),(90723,340796),(90724,340797),(90724,340798),(90725,340799),(90725,340800),(90725,340801),(90726,340802),(90726,340803),(90727,340804),(90727,340805),(90727,340806),(90727,340807),(90728,340808),(90728,340809),(90728,340810),(90729,340811),(90729,340812),(90730,340813),(90730,340814),(90731,340815),(90731,340816),(90732,340817),(90732,340818),(90732,340819),(90732,340820),(90732,340821),(90733,340822),(90733,340823),(90734,340824),(90734,340825),(90734,340826),(90735,340827),(90735,340828),(90735,340829),(90736,340830),(90736,340831),(90737,340832),(90737,340833),(90738,340834),(90738,340835),(90739,340836),(90739,340837),(90740,340838),(90740,340839),(90741,340840),(90741,340841),(90742,340842),(90742,340843),(90742,340844),(90742,340845),(90743,340846),(90743,340847),(90744,340848),(90744,340849),(90745,340850),(90745,340851),(90746,340852),(90746,340853),(90747,340854),(90747,340855),(90748,340856),(90748,340857),(90749,340858),(90749,340859),(90750,340860),(90750,340861),(90750,340862),(90751,340863),(90751,340864),(90751,340865),(90752,340866),(90752,340867),(90752,340868),(90753,340869),(90753,340870),(90754,340871),(90754,340872),(90755,340873),(90755,340874),(90756,340875),(90756,340876),(90757,340877),(90757,340878),(90758,340879),(90758,340880),(90759,340881),(90759,340882),(90760,340883),(90760,340884),(90760,340885),(90761,340886),(90761,340887),(90762,340888),(90762,340889),(90763,340890),(90763,340891),(90764,340892),(90764,340893),(90765,340894),(90765,340895),(90765,340896),(90766,340899),(90766,340900),(90766,340901),(90767,340902),(90767,340903),(90767,340904),(90768,340905),(90768,340906),(90769,340910),(90769,340911),(90770,340912),(90770,340913),(90770,340914),(90771,340915),(90771,340916),(90771,340917),(90772,340918),(90772,340919),(90773,340920),(90773,340921),(90773,340922),(90774,340925),(90774,340926),(90774,340927),(90775,340930),(90775,340931),(90775,340932),(90776,340934),(90776,340935),(90776,340936),(90777,340937),(90777,340938),(90777,340939),(90778,340940),(90778,340941),(90779,340943),(90779,340944),(90779,340945),(90780,340946),(90780,340947),(90781,340948),(90781,340949),(90781,340950),(90782,340951),(90782,340952),(90783,340953),(90783,340954),(90784,340955),(90784,340956),(90784,340957),(90785,340958),(90785,340959),(90785,340960),(90786,340961),(90786,340962),(90786,340963),(90787,340964),(90787,340965),(90787,340966),(90788,340967),(90788,340968),(90788,340969),(90789,340970),(90789,340971),(90789,340972),(90789,340973),(90790,340974),(90790,340975),(90790,340976),(90791,340977),(90791,340978),(90792,340979),(90792,340980),(90792,340981),(90793,340982),(90793,340983),(90793,340984),(90794,340985),(90794,340986),(90794,340987),(90795,340988),(90795,340989),(90796,340990),(90796,340991),(90796,340992),(90797,340993),(90797,340994),(90797,340995),(90797,340996),(90798,340997),(90798,340998),(90798,340999),(90799,341000),(90799,341001),(90800,341002),(90800,341003),(90800,341004),(90801,341005),(90801,341006),(90801,341007),(90801,341008),(90802,341009),(90802,341010),(90802,341011),(90802,341012),(90803,341013),(90803,341014),(90803,341015),(90804,341016),(90804,341017),(90805,341018),(90805,341019),(90805,341020),(90805,341021),(90806,341022),(90806,341023),(90806,341024),(90806,341025),(90806,341026),(90807,341027),(90807,341028),(90807,341029),(90808,341030),(90808,341031),(90808,341032),(90809,341033),(90809,341034),(90810,341035),(90810,341036),(90810,341037),(90811,341038),(90811,341039),(90812,341040),(90812,341041),(90812,341042),(90813,341043),(90813,341044),(90814,341045),(90814,341046),(90815,341047),(90815,341048),(90815,341049),(90815,341050),(90816,341051),(90816,341052),(90816,341053),(90817,341054),(90817,341055),(90817,341056),(90818,341057),(90818,341058),(90819,341059),(90819,341060),(90819,341061),(90819,341062),(90820,341063),(90820,341064),(90821,341065),(90821,341066),(90821,341067),(90822,341068),(90822,341069),(90823,341070),(90823,341071),(90824,341072),(90824,341073),(90824,341074),(90824,341075),(90825,341076),(90825,341077),(90826,341078),(90826,341079),(90827,341080),(90827,341081),(90828,341082),(90828,341083),(90828,341084),(90828,341085),(90829,341086),(90829,341087),(90829,341088),(90829,341089),(90830,341090),(90830,341091),(90830,341092),(90831,341093),(90831,341094),(90831,341095),(90832,341096),(90832,341097),(90833,341098),(90833,341099),(90833,341100),(90833,341101),(90834,341102),(90834,341103),(90835,341104),(90835,341105),(90835,341106),(90836,341107),(90836,341108),(90837,341109),(90837,341110),(90837,341111),(90838,341112),(90838,341113),(90839,341114),(90839,341115),(90840,341116),(90840,341117),(90841,341118),(90841,341119),(90842,341120),(90842,341121),(90842,341122),(90843,341123),(90843,341124),(90844,341125),(90844,341126),(90845,341127),(90845,341128),(90845,341129),(90846,341130),(90846,341131),(90846,341132),(90847,341133),(90847,341134),(90847,341135),(90848,341136),(90848,341137),(90849,341138),(90849,341139),(90849,341140),(90849,341141),(90849,341142),(90850,341143),(90850,341144),(90851,341145),(90851,341146),(90851,341147),(90852,341148),(90852,341149),(90853,341150),(90853,341151),(90854,341152),(90854,341153),(90855,341154),(90855,341155),(90855,341156),(90855,341157),(90856,341158),(90856,341159),(90856,341160),(90857,341161),(90857,341162),(90857,341163),(90857,341164),(90858,341165),(90858,341166),(90859,341167),(90859,341168),(90860,341169),(90860,341170),(90860,341171),(90860,341172),(90860,341173),(90861,341174),(90861,341175),(90861,341176),(90862,341177),(90862,341178),(90862,341179),(90863,341180),(90863,341181),(90863,341182),(90863,341183),(90864,341184),(90864,341185),(90865,341186),(90865,341187),(90865,341188),(90866,341189),(90866,341190),(90866,341191),(90866,341192),(90867,341193),(90867,341194),(90868,341195),(90868,341196),(90868,341197),(90869,341198),(90869,341199),(90870,341200),(90870,341201),(90870,341202),(90870,341203),(90871,341204),(90871,341205),(90872,341206),(90872,341207),(90872,341208),(90872,341209),(90873,341210),(90873,341211),(90874,341212),(90874,341213),(90875,341214),(90875,341215),(90875,341216),(90876,341217),(90876,341218),(90877,341219),(90877,341220),(90878,341221),(90878,341222),(90878,341223),(90879,341224),(90879,341225),(90880,341226),(90880,341227),(90881,341228),(90881,341229),(90882,341230),(90882,341231),(90883,341232),(90883,341233),(90884,341234),(90884,341235),(90885,341236),(90885,341237),(90886,341238),(90886,341239),(90886,341240),(90886,341241),(90887,341242),(90887,341243),(90888,341244),(90888,341245),(90889,341246),(90889,341247),(90890,341248),(90890,341249),(90891,341250),(90891,341251),(90892,341252),(90892,341253),(90893,341254),(90893,341255),(90894,341256),(90894,341257),(90895,341258),(90895,341259),(90896,341260),(90896,341261),(90897,341262),(90897,341263),(90897,341264),(90898,341265),(90898,341266),(90899,341267),(90899,341268),(90900,341269),(90900,341270),(90901,341271),(90901,341272),(90902,341273),(90902,341274),(90902,341275),(90902,341276),(90903,341277),(90903,341278),(90904,341279),(90904,341280),(90905,341281),(90905,341282),(90906,341283),(90906,341284),(90907,341285),(90907,341286),(90908,341287),(90908,341288),(90908,341289),(90909,341290),(90909,341291),(90910,341292),(90910,341293),(90910,341294),(90911,341295),(90911,341296),(90912,341297),(90912,341298),(90913,341299),(90913,341300),(90913,341301),(90914,341302),(90914,341303),(90915,341304),(90915,341305),(90915,341306),(90915,341307),(90915,341308),(90915,341309),(90916,341310),(90916,341311),(90916,341312),(90917,341313),(90917,341314),(90917,341315),(90918,341316),(90918,341317),(90918,341318),(90918,341319),(90919,341320),(90919,341321),(90920,341322),(90920,341323),(90921,341324),(90921,341325),(90921,341326),(90922,341327),(90922,341328),(90922,341329),(90923,341330),(90923,341331),(90924,341332),(90924,341333),(90925,341334),(90925,341335),(90925,341336),(90926,341337),(90926,341338),(90927,341339),(90927,341340),(90927,341341),(90927,341342),(90928,341343),(90928,341344),(90929,341345),(90929,341346),(90929,341347),(90929,341348),(90930,341349),(90930,341350),(90931,341351),(90931,341352),(90932,341353),(90932,341354),(90933,341355),(90933,341356),(90934,341357),(90934,341358),(90935,341359),(90935,341360),(90935,341361),(90935,341362),(90936,341363),(90936,341364),(90936,341365),(90936,341366),(90937,341368),(90937,341369),(90938,341370),(90938,341371),(90939,341372),(90939,341373),(90940,341374),(90940,341375),(90940,341376),(90941,341377),(90941,341378),(90942,341379),(90942,341380),(90943,341381),(90943,341382),(90944,341383),(90944,341384),(90944,341385),(90944,341386),(90945,341387),(90945,341388),(90945,341389),(90946,341390),(90946,341391),(90947,341392),(90947,341393),(90948,341394),(90948,341395),(90949,341396),(90949,341397),(90949,341398),(90950,341399),(90950,341400),(90951,341401),(90951,341402),(90951,341403),(90952,341404),(90952,341405),(90952,341406),(90953,341407),(90953,341408),(90954,341409),(90954,341410),(90955,341411),(90955,341412),(90955,341413),(90956,341414),(90956,341415),(90957,341416),(90957,341417),(90957,341418),(90957,341419),(90958,341420),(90958,341421),(90959,341422),(90959,341423),(90960,341424),(90960,341425),(90960,341426),(90961,341427),(90961,341428),(90961,341429),(90962,341430),(90962,341431),(90962,341432),(90963,341433),(90963,341434),(90963,341435),(90964,341436),(90964,341437),(90965,341438),(90965,341439),(90966,341440),(90966,341441),(90966,341442),(90966,341443),(90967,341444),(90967,341445),(90967,341446),(90968,341447),(90968,341448),(90969,341449),(90969,341450),(90970,341451),(90970,341452),(90971,341453),(90971,341454),(90972,341455),(90972,341456),(90972,341457),(90973,341458),(90973,341459),(90974,341460),(90974,341461),(90974,341462),(90974,341463),(90975,341464),(90975,341465),(90975,341466),(90975,341467),(90976,341468),(90976,341469),(90976,341470),(90976,341471),(90976,341472),(90977,341473),(90977,341474),(90977,341475),(90978,341476),(90978,341477),(90979,341478),(90979,341479),(90980,341480),(90980,341481),(90981,341482),(90981,341483),(90981,341484),(90981,341485),(90982,341486),(90982,341487),(90983,341488),(90983,341489),(90983,341490),(90984,341491),(90984,341492),(90984,341493),(90985,341494),(90985,341495),(90986,341496),(90986,341497),(90987,341498),(90987,341499),(90988,341500),(90988,341501),(90988,341502),(90989,341503),(90989,341504),(90989,341505),(90989,341506),(90990,341507),(90990,341508),(90990,341509),(90991,341510),(90991,341511),(90992,341512),(90992,341513),(90992,341514),(90992,341515),(90993,341516),(90993,341517),(90994,341518),(90994,341519),(90995,341520),(90995,341521),(90995,341522),(90996,341523),(90996,341524),(90996,341525),(90997,341526),(90997,341527),(90997,341528),(90998,341529),(90998,341530),(90999,341531),(90999,341532),(90999,341533),(91000,341534),(91000,341535),(91001,341536),(91001,341537),(91001,341538),(91002,341539),(91002,341540),(91003,341541),(91003,341542),(91003,341543),(91003,341544),(91004,341545),(91004,341546),(91004,341547),(91005,341548),(91005,341549),(91005,341550),(91006,341551),(91006,341552),(91006,341553),(91007,341554),(91007,341555),(91007,341556),(91007,341557),(91008,341558),(91008,341559),(91009,341560),(91009,341561),(91010,341562),(91010,341563),(91010,341564),(91011,341565),(91011,341566),(91011,341567),(91012,341568),(91012,341569),(91012,341570),(91013,341571),(91013,341572),(91013,341573),(91013,341574),(91014,341575),(91014,341576),(91014,341577),(91014,341578),(91015,341579),(91015,341580),(91015,341581),(91016,341582),(91016,341583),(91017,341584),(91017,341585),(91018,341586),(91018,341587),(91018,341588),(91019,341589),(91019,341590),(91020,341591),(91020,341592),(91021,341593),(91021,341594),(91021,341595),(91022,341596),(91022,341597),(91022,341598),(91023,341599),(91023,341600),(91024,341601),(91024,341602),(91025,341603),(91025,341604),(91025,341605),(91025,341606),(91026,341607),(91026,341608),(91026,341609),(91027,341610),(91027,341611),(91027,341612),(91027,341613),(91028,341614),(91028,341615),(91028,341616),(91029,341617),(91029,341618),(91030,341619),(91030,341620),(91030,341621),(91031,341622),(91031,341623),(91031,341624),(91032,341625),(91032,341626),(91033,341627),(91033,341628),(91034,341629),(91034,341630),(91034,341631),(91035,341632),(91035,341633),(91036,341634),(91036,341635),(91036,341636),(91037,341637),(91037,341638),(91037,341639),(91038,341640),(91038,341641),(91038,341642),(91039,341643),(91039,341644),(91039,341645),(91040,341646),(91040,341647),(91040,341648),(91040,341649),(91040,341650),(91041,341651),(91041,341652),(91042,341653),(91042,341654),(91042,341655),(91043,341656),(91043,341657),(91044,341658),(91044,341659),(91044,341660),(91045,341661),(91045,341662),(91046,341663),(91046,341664),(91047,341665),(91047,341666),(91048,341667),(91048,341668),(91049,341669),(91049,341670),(91050,341671),(91050,341672),(91050,341673),(91051,341674),(91051,341675),(91051,341676),(91051,341677),(91052,341678),(91052,341679),(91052,341680),(91053,341681),(91053,341682),(91053,341683),(91054,341684),(91054,341685),(91054,341686),(91054,341687),(91055,341688),(91055,341689),(91055,341690),(91056,341691),(91056,341692),(91056,341693),(91057,341694),(91057,341695),(91058,341696),(91058,341697),(91059,341698),(91059,341699),(91059,341700),(91060,341701),(91060,341702),(91061,341703),(91061,341704),(91061,341705),(91062,341706),(91062,341707),(91063,341708),(91063,341709),(91064,341710),(91064,341711),(91065,341712),(91065,341713),(91065,341714),(91066,341715),(91066,341716),(91067,341717),(91067,341718),(91067,341719),(91067,341720),(91067,341721),(91068,341722),(91068,341723),(91068,341724),(91069,341725),(91069,341726),(91069,341727),(91069,341728),(91070,341729),(91070,341730),(91071,341731),(91071,341732),(91072,341733),(91072,341734),(91073,341735),(91073,341736),(91073,341737),(91074,341738),(91074,341739),(91075,341740),(91075,341741),(91075,341742),(91075,341743),(91076,341744),(91076,341745),(91077,341746),(91077,341747),(91078,341748),(91078,341749),(91078,341750),(91078,341751),(91079,341752),(91079,341753),(91079,341754),(91080,341755),(91080,341756),(91080,341757),(91081,341758),(91081,341759),(91082,341760),(91082,341761),(91083,341762),(91083,341763),(91084,341764),(91084,341765),(91084,341766),(91084,341767),(91085,341768),(91085,341769),(91085,341770),(91086,341771),(91086,341772),(91087,341773),(91087,341774),(91088,341775),(91088,341776),(91088,341777),(91089,341778),(91089,341779),(91090,341780),(91090,341781),(91091,341782),(91091,341783),(91091,341784),(91091,341785),(91092,341786),(91092,341787),(91093,341788),(91093,341789),(91094,341790),(91094,341791),(91094,341792),(91095,341793),(91095,341794),(91096,341795),(91096,341796),(91097,341797),(91097,341798),(91097,341799),(91097,341800),(91098,341801),(91098,341802),(91098,341803),(91098,341804),(91099,341805),(91099,341806),(91100,341807),(91100,341808),(91101,341809),(91101,341810),(91101,341811),(91102,341812),(91102,341813),(91103,341814),(91103,341815),(91104,341816),(91104,341817),(91105,341818),(91105,341819),(91106,341820),(91106,341821),(91107,341822),(91107,341823),(91107,341824),(91107,341825),(91108,341826),(91108,341827),(91108,341828),(91109,341829),(91109,341830),(91109,341831),(91109,341832),(91110,341833),(91110,341834),(91110,341835),(91111,341836),(91111,341837),(91111,341838),(91111,341839),(91112,341840),(91112,341841),(91112,341842),(91112,341843),(91113,341844),(91113,341845),(91114,341846),(91114,341847),(91115,341848),(91115,341849),(91116,341850),(91116,341851),(91116,341852),(91116,341853),(91117,341854),(91117,341855),(91118,341856),(91118,341857),(91119,341858),(91119,341859),(91119,341860),(91119,341861),(91120,341862),(91120,341863),(91120,341864),(91121,341865),(91121,341866),(91121,341867),(91122,341868),(91122,341869),(91123,341870),(91123,341871),(91123,341872),(91124,341873),(91124,341874),(91125,341875),(91125,341876),(91125,341877),(91126,341878),(91126,341879),(91127,341880),(91127,341881),(91128,341882),(91128,341883),(91128,341884),(91129,341885),(91129,341886),(91130,341887),(91130,341888),(91131,341889),(91131,341890),(91131,341891),(91132,341892),(91132,341893),(91132,341894),(91132,341895),(91133,341896),(91133,341897),(91134,341898),(91134,341899),(91134,341900),(91135,341901),(91135,341902),(91135,341903),(91135,341904),(91136,341905),(91136,341906),(91137,341907),(91137,341908),(91137,341909),(91138,341910),(91138,341911),(91139,341912),(91139,341913),(91140,341914),(91140,341915),(91141,341916),(91141,341917),(91142,341918),(91142,341919),(91143,341920),(91143,341921),(91143,341922),(91144,341923),(91144,341924),(91145,341925),(91145,341926),(91146,341927),(91146,341928),(91147,341929),(91147,341930),(91148,341931),(91148,341932),(91149,341933),(91149,341934),(91149,341935),(91149,341936),(91149,341937),(91150,341938),(91150,341939),(91150,341940),(91151,341941),(91151,341942),(91152,341943),(91152,341944),(91152,341945),(91152,341946),(91153,341947),(91153,341948),(91153,341949),(91153,341950),(91154,341951),(91154,341952),(91155,341953),(91155,341954),(91155,341955),(91155,341956),(91155,341957),(91155,341958),(91156,341959),(91156,341960),(91156,341961),(91157,341962),(91157,341963),(91157,341964),(91157,341965),(91158,341966),(91158,341967),(91158,341968),(91159,341969),(91159,341970),(91160,341971),(91160,341972),(91161,341973),(91161,341974),(91161,341975),(91162,341976),(91162,341977),(91163,341978),(91163,341979),(91163,341980),(91164,341981),(91164,341982),(91165,341983),(91165,341984),(91165,341985),(91166,341986),(91166,341987),(91167,341988),(91167,341989),(91168,341990),(91168,341991),(91169,341992),(91169,341993),(91169,341994),(91170,341995),(91170,341996),(91171,341997),(91171,341998),(91172,341999),(91172,342000),(91172,342001),(91172,342002),(91173,342003),(91173,342004),(91174,342005),(91174,342006),(91175,342007),(91175,342008),(91175,342009),(91176,342010),(91176,342011),(91177,342012),(91177,342013),(91177,342014),(91178,342015),(91178,342016),(91178,342017),(91178,342018),(91178,342019),(91178,342020),(91179,342021),(91179,342022),(91180,342023),(91180,342024),(91181,342025),(91181,342026),(91181,342027),(91182,342028),(91182,342029),(91182,342030),(91183,342031),(91183,342032),(91184,342033),(91184,342034),(91185,342035),(91185,342036),(91186,342037),(91186,342038),(91187,342039),(91187,342040),(91188,342041),(91188,342042),(91188,342043),(91189,342044),(91189,342045),(91190,342046),(91190,342047),(91191,342048),(91191,342049),(91191,342050),(91192,342051),(91192,342052),(91193,342053),(91193,342054),(91193,342055),(91194,342056),(91194,342057),(91194,342058),(91195,342059),(91195,342060),(91195,342061),(91196,342062),(91196,342063),(91196,342064),(91196,342065),(91197,342066),(91197,342067),(91197,342068),(91198,342069),(91198,342070),(91198,342071),(91199,342072),(91199,342073),(91199,342074),(91200,342075),(91200,342076),(91200,342077),(91201,342078),(91201,342079),(91202,342080),(91202,342081),(91203,342082),(91203,342083),(91204,342084),(91204,342085),(91205,342086),(91205,342087),(91206,342088),(91206,342089),(91206,342090),(91207,342091),(91207,342092),(91207,342093),(91207,342094),(91208,342095),(91208,342096),(91208,342097),(91209,342098),(91209,342099),(91210,342100),(91210,342101),(91210,342102),(91210,342103),(91210,342104),(91211,342105),(91211,342106),(91212,342107),(91212,342108),(91213,342109),(91213,342110),(91214,342111),(91214,342112),(91214,342113),(91215,342114),(91215,342115),(91215,342116),(91215,342117),(91216,342118),(91216,342119),(91217,342120),(91217,342121),(91218,342122),(91218,342123),(91218,342124),(91219,342125),(91219,342126),(91220,342127),(91220,342128),(91221,342129),(91221,342130),(91221,342131),(91222,342132),(91222,342133),(91223,342134),(91223,342135),(91223,342136),(91223,342137),(91224,342138),(91224,342139),(91224,342140),(91224,342141),(91225,342142),(91225,342143),(91226,342144),(91226,342145),(91227,342146),(91227,342147),(91227,342148),(91228,342149),(91228,342150),(91228,342151),(91228,342152),(91229,342153),(91229,342154),(91230,342155),(91230,342156),(91230,342157),(91231,342158),(91231,342159),(91231,342160),(91232,342161),(91232,342162),(91233,342163),(91233,342164),(91234,342165),(91234,342166),(91235,342167),(91235,342168),(91236,342169),(91236,342170),(91237,342171),(91237,342172),(91238,342173),(91238,342174),(91238,342175),(91239,342176),(91239,342177),(91239,342178),(91240,342179),(91240,342180),(91241,342181),(91241,342182),(91241,342183),(91242,342184),(91242,342185),(91242,342186),(91243,342187),(91243,342188),(91243,342189),(91244,342190),(91244,342191),(91244,342192),(91245,342193),(91245,342194),(91246,342195),(91246,342196),(91246,342197),(91246,342198),(91247,342199),(91247,342200),(91247,342201),(91248,342202),(91248,342203),(91249,342204),(91249,342205),(91249,342206),(91250,342207),(91250,342208),(91251,342209),(91251,342210),(91252,342211),(91252,342212),(91253,342213),(91253,342214),(91254,342215),(91254,342216),(91254,342217),(91255,342218),(91255,342219),(91255,342220),(91256,342221),(91256,342222),(91257,342223),(91257,342224),(91257,342225),(91258,342226),(91258,342227),(91259,342228),(91259,342229),(91259,342230),(91259,342231),(91259,342232),(91260,342233),(91260,342234),(91261,342235),(91261,342236),(91261,342237),(91261,342238),(91262,342239),(91262,342240),(91263,342241),(91263,342242),(91263,342243),(91264,342244),(91264,342245),(91264,342246),(91264,342247),(91265,342248),(91265,342249),(91265,342250),(91265,342251),(91266,342252),(91266,342253),(91267,342254),(91267,342255),(91267,342256),(91267,342257),(91268,342258),(91268,342259),(91269,342260),(91269,342261),(91269,342262),(91270,342263),(91270,342264),(91270,342265),(91270,342266),(91271,342267),(91271,342268),(91272,342269),(91272,342270),(91273,342271),(91273,342272),(91273,342273),(91274,342274),(91274,342275),(91275,342276),(91275,342277),(91275,342278),(91275,342279),(91276,342280),(91276,342281),(91277,342282),(91277,342283),(91277,342284),(91277,342285),(91278,342286),(91278,342287),(91278,342288),(91279,342289),(91279,342290),(91280,342291),(91280,342292),(91280,342293),(91281,342294),(91281,342295),(91282,342296),(91282,342297),(91283,342298),(91283,342299),(91283,342300),(91283,342301),(91283,342302),(91283,342303),(91283,342304),(91284,342305),(91284,342306),(91284,342307),(91284,342308),(91285,342309),(91285,342310),(91285,342311),(91285,342312),(91286,342313),(91286,342314),(91286,342315),(91286,342316),(91286,342317),(91287,342318),(91287,342319),(91287,342320),(91287,342321),(91288,342322),(91288,342323),(91288,342324),(91288,342325),(91289,342326),(91289,342327),(91289,342328),(91290,342329),(91290,342330),(91291,342331),(91291,342332),(91292,342333),(91292,342334),(91292,342335),(91293,342336),(91293,342337),(91294,342338),(91294,342339),(91294,342340),(91294,342341),(91294,342342),(91295,342343),(91295,342344),(91295,342345),(91295,342346),(91296,342347),(91296,342348),(91297,342349),(91297,342350),(91298,342351),(91298,342352),(91299,342353),(91299,342354),(91300,342355),(91300,342356),(91300,342357),(91300,342358),(91301,342359),(91301,342360),(91302,342361),(91302,342362),(91302,342363),(91303,342364),(91303,342365),(91304,342366),(91304,342367),(91305,342368),(91305,342369),(91305,342370),(91306,342371),(91306,342372),(91306,342373),(91307,342374),(91307,342375),(91307,342376),(91307,342377),(91308,342378),(91308,342379),(91308,342380),(91308,342381),(91308,342382),(91308,342383),(91309,342384),(91309,342385),(91310,342386),(91310,342387),(91311,342388),(91311,342389),(91311,342390),(91312,342391),(91312,342392),(91312,342393),(91313,342394),(91313,342395),(91314,342396),(91314,342397),(91314,342398),(91315,342399),(91315,342400),(91315,342401),(91315,342402),(91316,342403),(91316,342404),(91317,342405),(91317,342406),(91317,342407),(91318,342408),(91318,342409),(91319,342410),(91319,342411),(91319,342412),(91319,342413),(91320,342414),(91320,342415),(91320,342416),(91321,342417),(91321,342418),(91321,342419),(91322,342420),(91322,342421),(91323,342422),(91323,342423),(91323,342424),(91324,342425),(91324,342426),(91325,342427),(91325,342428),(91325,342429),(91326,342430),(91326,342431),(91326,342432),(91327,342433),(91327,342434),(91328,342435),(91328,342436),(91329,342437),(91329,342438),(91330,342439),(91330,342440),(91331,342441),(91331,342442),(91332,342443),(91332,342444),(91332,342445),(91333,342446),(91333,342447),(91333,342448),(91334,342449),(91334,342450),(91334,342451),(91335,342452),(91335,342453),(91336,342454),(91336,342455),(91337,342456),(91337,342457),(91337,342458),(91338,342459),(91338,342460),(91338,342461),(91339,342462),(91339,342463),(91340,342464),(91340,342465),(91340,342466),(91341,342467),(91341,342468),(91341,342469),(91342,342470),(91342,342471),(91342,342472),(91343,342473),(91343,342474),(91344,342475),(91344,342476),(91345,342477),(91345,342478),(91345,342479),(91345,342480),(91346,342481),(91346,342482),(91346,342483),(91346,342484),(91346,342485),(91347,342486),(91347,342487),(91348,342488),(91348,342489),(91348,342490),(91348,342491),(91349,342492),(91349,342493),(91349,342494),(91350,342495),(91350,342496),(91351,342497),(91351,342498),(91351,342499),(91352,342500),(91352,342501),(91352,342502),(91353,342503),(91353,342504),(91353,342505),(91354,342506),(91354,342507),(91354,342508),(91355,342509),(91355,342510),(91355,342511),(91355,342512),(91356,342513),(91356,342514),(91357,342515),(91357,342516),(91358,342517),(91358,342518),(91359,342519),(91359,342520),(91359,342521),(91359,342522),(91360,342523),(91360,342524),(91360,342525),(91360,342526),(91361,342527),(91361,342528),(91362,342529),(91362,342530),(91362,342531),(91363,342532),(91363,342533),(91364,342534),(91364,342535),(91365,342536),(91365,342537),(91366,342538),(91366,342539),(91367,342540),(91367,342541),(91367,342542),(91368,342543),(91368,342544),(91368,342545),(91368,342546),(91369,342547),(91369,342548),(91369,342549),(91369,342550),(91370,342551),(91370,342552),(91370,342553),(91370,342554),(91371,342555),(91371,342556),(91372,342557),(91372,342558),(91373,342559),(91373,342560),(91374,342561),(91374,342562),(91374,342563),(91375,342564),(91375,342565),(91376,342566),(91376,342567),(91376,342568),(91377,342569),(91377,342570),(91377,342571),(91378,342572),(91378,342573),(91378,342574),(91379,342575),(91379,342576),(91379,342577),(91379,342578),(91380,342579),(91380,342580),(91381,342581),(91381,342582),(91381,342583),(91382,342584),(91382,342585),(91383,342586),(91383,342587),(91384,342588),(91384,342589),(91385,342590),(91385,342591),(91386,342592),(91386,342593),(91387,342594),(91387,342595),(91387,342596),(91387,342597),(91388,342598),(91388,342599),(91388,342600),(91389,342601),(91389,342602),(91389,342603),(91389,342604),(91390,342605),(91390,342606),(91390,342607),(91391,342608),(91391,342609),(91391,342610),(91392,342611),(91392,342612),(91392,342613),(91392,342614),(91393,342615),(91393,342616),(91393,342617),(91394,342618),(91394,342619),(91395,342620),(91395,342621),(91396,342622),(91396,342623),(91397,342624),(91397,342625),(91397,342626),(91398,342627),(91398,342628),(91398,342629),(91398,342630),(91399,342631),(91399,342632),(91400,342633),(91400,342634),(91400,342635),(91401,342636),(91401,342637),(91401,342638),(91402,342639),(91402,342640),(91403,342641),(91403,342642),(91403,342643),(91404,342644),(91404,342645),(91404,342646),(91405,342647),(91405,342648),(91405,342649),(91405,342650),(91406,342651),(91406,342652),(91407,342653),(91407,342654),(91408,342655),(91408,342656),(91408,342657),(91409,342658),(91409,342659),(91410,342660),(91410,342661),(91410,342662),(91411,342663),(91411,342664),(91412,342665),(91412,342666),(91413,342667),(91413,342668),(91413,342669),(91413,342670),(91413,342671),(91413,342672),(91414,342673),(91414,342674),(91414,342675),(91414,342676),(91415,342677),(91415,342678),(91416,342679),(91416,342680),(91416,342681),(91417,342682),(91417,342683),(91417,342684),(91418,342685),(91418,342686),(91419,342687),(91419,342688),(91420,342689),(91420,342690),(91420,342691),(91421,342692),(91421,342693),(91421,342694),(91421,342695),(91422,342696),(91422,342697),(91422,342698),(91423,342699),(91423,342700),(91423,342701),(91423,342702),(91423,342703),(91424,342704),(91424,342705),(91424,342706),(91424,342707),(91425,342708),(91425,342709),(91425,342710),(91426,342711),(91426,342712),(91427,342713),(91427,342714),(91427,342715),(91428,342716),(91428,342717),(91429,342718),(91429,342719),(91429,342720),(91429,342721),(91430,342722),(91430,342723),(91430,342724),(91431,342725),(91431,342726),(91432,342727),(91432,342728),(91433,342729),(91433,342730),(91434,342731),(91434,342732),(91435,342733),(91435,342734),(91435,342735),(91436,342736),(91436,342737),(91436,342738),(91437,342739),(91437,342740),(91438,342741),(91438,342742),(91438,342743),(91438,342744),(91439,342745),(91439,342746),(91439,342747),(91439,342748),(91439,342749),(91439,342750),(91440,342751),(91440,342752),(91441,342753),(91441,342754),(91442,342755),(91442,342756),(91443,342757),(91443,342758),(91444,342759),(91444,342760),(91445,342761),(91445,342762),(91446,342764),(91446,342765),(91447,342766),(91447,342767),(91448,342771),(91448,342772),(91449,342774),(91449,342775),(91450,342776),(91450,342777),(91451,342778),(91451,342779),(91451,342780),(91452,342782),(91452,342783),(91453,342784),(91453,342785),(91454,342786),(91454,342787),(91455,342788),(91455,342789),(91455,342790),(91456,342791),(91456,342792),(91457,342793),(91457,342794),(91457,342795),(91458,342797),(91458,342798),(91459,342799),(91459,342800),(91460,342801),(91460,342802),(91460,342803),(91461,342804),(91461,342805),(91461,342806),(91461,342807),(91462,342808),(91462,342809),(91462,342810),(91462,342811),(91463,342812),(91463,342813),(91463,342814),(91463,342815),(91464,342816),(91464,342817),(91465,342818),(91465,342819),(91466,342820),(91466,342821),(91467,342822),(91467,342823),(91467,342824),(91467,342825),(91468,342826),(91468,342827),(91469,342828),(91469,342829),(91469,342830),(91470,342831),(91470,342832),(91470,342833),(91470,342834),(91470,342835),(91471,342836),(91471,342837),(91472,342838),(91472,342839),(91472,342840),(91473,342841),(91473,342842),(91474,342843),(91474,342844),(91474,342845),(91475,342846),(91475,342847),(91475,342848),(91476,342849),(91476,342850),(91477,342851),(91477,342852),(91478,342853),(91478,342854),(91479,342855),(91479,342856),(91479,342857),(91479,342858),(91480,342859),(91480,342860),(91481,342861),(91481,342862),(91482,342863),(91482,342864),(91483,342865),(91483,342866),(91483,342867),(91484,342868),(91484,342869),(91484,342870),(91485,342871),(91485,342872),(91486,342873),(91486,342874),(91487,342875),(91487,342876),(91487,342877),(91487,342878),(91488,342879),(91488,342880),(91488,342881),(91489,342882),(91489,342883),(91490,342884),(91490,342885),(91491,342886),(91491,342887),(91491,342888),(91492,342889),(91492,342890),(91493,342891),(91493,342892),(91493,342893),(91493,342894),(91494,342895),(91494,342896),(91494,342897),(91495,342898),(91495,342899),(91496,342900),(91496,342901),(91496,342902),(91497,342903),(91497,342904),(91497,342905),(91498,342906),(91498,342907),(91498,342908),(91498,342909),(91499,342910),(91499,342911),(91500,342912),(91500,342913),(91501,342914),(91501,342915),(91502,342916),(91502,342917),(91503,342918),(91503,342919),(91504,342920),(91504,342921),(91504,342922),(91505,342923),(91505,342924),(91505,342925),(91505,342926),(91506,342927),(91506,342928),(91507,342929),(91507,342930),(91507,342931),(91508,342932),(91508,342933),(91508,342934),(91509,342935),(91509,342936),(91509,342937),(91510,342938),(91510,342939),(91510,342940),(91511,342941),(91511,342942),(91511,342943),(91512,342944),(91512,342945),(91513,342946),(91513,342947),(91514,342948),(91514,342949),(91515,342950),(91515,342951),(91516,342952),(91516,342953),(91516,342954),(91517,342955),(91517,342956),(91517,342957),(91518,342958),(91518,342959),(91519,342960),(91519,342961),(91519,342962),(91520,342963),(91520,342964),(91520,342965),(91521,342966),(91521,342967),(91521,342968),(91522,342969),(91522,342970),(91522,342971),(91522,342972),(91523,342973),(91523,342974),(91523,342975),(91524,342976),(91524,342977),(91524,342978),(91525,342979),(91525,342980),(91525,342981),(91525,342982),(91526,342983),(91526,342984),(91526,342985),(91526,342986),(91527,342987),(91527,342988),(91528,342989),(91528,342990),(91529,342991),(91529,342992),(91529,342993),(91529,342994),(91530,342995),(91530,342996),(91530,342997),(91531,342998),(91531,342999),(91531,343000),(91531,343001),(91532,343002),(91532,343003),(91533,343004),(91533,343005),(91533,343006),(91534,343007),(91534,343008),(91535,343009),(91535,343010),(91535,343011),(91536,343012),(91536,343013),(91536,343014),(91536,343015),(91537,343016),(91537,343017),(91538,343018),(91538,343019),(91539,343020),(91539,343021),(91539,343022),(91540,343023),(91540,343024),(91541,343025),(91541,343026),(91541,343027),(91542,343028),(91542,343029),(91543,343030),(91543,343031),(91543,343032),(91544,343033),(91544,343034),(91544,343035),(91545,343036),(91545,343037),(91545,343038),(91545,343039),(91546,343040),(91546,343041),(91546,343042),(91547,343043),(91547,343044),(91547,343045),(91548,343046),(91548,343047),(91548,343048),(91549,343049),(91549,343050),(91549,343051),(91550,343052),(91550,343053),(91550,343054),(91551,343055),(91551,343056),(91551,343057),(91552,343058),(91552,343059),(91552,343060),(91552,343061),(91553,343062),(91553,343063),(91554,343064),(91554,343065),(91555,343066),(91555,343067),(91556,343068),(91556,343069),(91556,343070),(91556,343071),(91557,343072),(91557,343073),(91557,343074),(91558,343075),(91558,343076),(91558,343077),(91559,343078),(91559,343079),(91559,343080),(91559,343081),(91560,343082),(91560,343083),(91560,343084),(91561,343085),(91561,343086),(91561,343087),(91562,343088),(91562,343089),(91563,343090),(91563,343091),(91564,343092),(91564,343093),(91564,343094),(91565,343095),(91565,343096),(91565,343097),(91565,343098),(91565,343099),(91566,343100),(91566,343101),(91567,343102),(91567,343103),(91567,343104),(91568,343105),(91568,343106),(91569,343107),(91569,343108),(91570,343109),(91570,343110),(91570,343111),(91570,343112),(91571,343113),(91571,343114),(91572,343115),(91572,343116),(91573,343117),(91573,343118),(91574,343119),(91574,343120),(91574,343121),(91575,343122),(91575,343123),(91575,343124),(91575,343125),(91575,343126),(91576,343127),(91576,343128),(91576,343129),(91577,343130),(91577,343131),(91577,343132),(91578,343133),(91578,343134),(91579,343135),(91579,343136),(91579,343137),(91580,343138),(91580,343139),(91580,343140),(91581,343141),(91581,343142),(91581,343143),(91582,343144),(91582,343145),(91582,343146),(91583,343147),(91583,343148),(91583,343149),(91584,343150),(91584,343151),(91585,343152),(91585,343153),(91586,343154),(91586,343155),(91587,343156),(91587,343157),(91588,343158),(91588,343159),(91589,343160),(91589,343161),(91590,343162),(91590,343163),(91591,343164),(91591,343165),(91592,343166),(91592,343167),(91592,343168),(91593,343169),(91593,343170),(91593,343171),(91594,343172),(91594,343173),(91594,343174),(91595,343175),(91595,343176),(91596,343177),(91596,343178),(91597,343179),(91597,343180),(91597,343181),(91598,343182),(91598,343183),(91598,343184),(91599,343185),(91599,343186),(91600,343187),(91600,343188),(91601,343189),(91601,343190),(91601,343191),(91602,343192),(91602,343193),(91602,343194),(91603,343195),(91603,343196),(91603,343197),(91604,343198),(91604,343199),(91605,343200),(91605,343201),(91605,343202),(91605,343203),(91606,343204),(91606,343205),(91607,343206),(91607,343207),(91607,343208),(91607,343209),(91608,343210),(91608,343211),(91608,343212),(91609,343213),(91609,343214),(91610,343215),(91610,343216),(91610,343217),(91611,343218),(91611,343219),(91611,343220),(91612,343221),(91612,343222),(91613,343223),(91613,343224),(91613,343225),(91614,343226),(91614,343227),(91614,343228),(91614,343229),(91615,343230),(91615,343231),(91615,343232),(91616,343233),(91616,343234),(91617,343235),(91617,343236),(91618,343237),(91618,343238),(91618,343239),(91618,343240),(91619,343241),(91619,343242),(91619,343243),(91620,343244),(91620,343245),(91620,343246),(91620,343247),(91620,343248),(91621,343249),(91621,343250),(91621,343251),(91621,343252),(91622,343253),(91622,343254),(91622,343255),(91623,343256),(91623,343257),(91623,343258),(91624,343259),(91624,343260),(91625,343261),(91625,343262),(91626,343263),(91626,343264),(91626,343265),(91627,343266),(91627,343267),(91627,343268),(91628,343269),(91628,343270),(91628,343271),(91628,343272),(91629,343273),(91629,343274),(91630,343275),(91630,343276),(91631,343277),(91631,343278),(91631,343279),(91631,343280),(91632,343281),(91632,343282),(91632,343283),(91633,343285),(91633,343286),(91634,343287),(91634,343288),(91635,343291),(91635,343292),(91636,343293),(91636,343294),(91637,343295),(91637,343296),(91637,343297),(91638,343298),(91638,343299),(91639,343301),(91639,343302),(91640,343305),(91640,343306),(91640,343307),(91641,343308),(91641,343309),(91642,343310),(91642,343311),(91643,343313),(91643,343314),(91644,343315),(91644,343316),(91644,343317),(91645,343318),(91645,343319),(91646,343320),(91646,343321),(91646,343322),(91647,343323),(91647,343324),(91647,343325),(91648,343326),(91648,343327),(91649,343328),(91649,343329),(91649,343330),(91650,343331),(91650,343332),(91651,343333),(91651,343334),(91652,343335),(91652,343336),(91652,343337),(91653,343338),(91653,343339),(91653,343340),(91654,343341),(91654,343342),(91654,343343),(91654,343344),(91654,343345),(91654,343346),(91654,343347),(91654,343348),(91655,343349),(91655,343350),(91656,343351),(91656,343352),(91656,343353),(91657,343354),(91657,343355),(91658,343356),(91658,343357),(91658,343358),(91659,343359),(91659,343360),(91659,343361),(91660,343362),(91660,343363),(91660,343364),(91661,343365),(91661,343366),(91661,343367),(91661,343368),(91662,343369),(91662,343370),(91662,343371),(91663,343372),(91663,343373),(91664,343374),(91664,343375),(91665,343376),(91665,343377),(91665,343378),(91666,343379),(91666,343380),(91667,343381),(91667,343382),(91668,343383),(91668,343384),(91668,343385),(91669,343386),(91669,343387),(91669,343388),(91669,343389),(91670,343390),(91670,343391),(91670,343392),(91670,343393),(91671,343394),(91671,343395),(91671,343396),(91672,343397),(91672,343398),(91672,343399),(91672,343400),(91673,343401),(91673,343402),(91673,343403),(91674,343404),(91674,343405),(91675,343406),(91675,343407),(91675,343408),(91675,343409),(91676,343410),(91676,343411),(91676,343412),(91677,343413),(91677,343414),(91677,343415),(91678,343416),(91678,343417),(91678,343418),(91678,343419),(91679,343420),(91679,343421),(91679,343422),(91679,343423),(91680,343424),(91680,343425),(91681,343426),(91681,343427),(91682,343428),(91682,343429),(91683,343430),(91683,343431),(91684,343432),(91684,343433),(91684,343434),(91684,343435),(91685,343436),(91685,343437),(91686,343438),(91686,343439),(91687,343440),(91687,343441),(91687,343442),(91687,343443),(91688,343444),(91688,343445),(91688,343446),(91689,343447),(91689,343448),(91689,343449),(91689,343450),(91689,343451),(91689,343452),(91690,343453),(91690,343454),(91691,343455),(91691,343456),(91691,343457),(91692,343458),(91692,343459),(91692,343460),(91693,343461),(91693,343462),(91693,343463),(91694,343464),(91694,343465),(91694,343466),(91694,343467),(91695,343468),(91695,343469),(91696,343470),(91696,343471),(91697,343472),(91697,343473),(91698,343474),(91698,343475),(91698,343476),(91699,343477),(91699,343478),(91700,343479),(91700,343480),(91700,343481),(91701,343482),(91701,343483),(91701,343484),(91702,343485),(91702,343486),(91702,343487),(91703,343488),(91703,343489),(91703,343490),(91704,343491),(91704,343492),(91704,343493),(91705,343494),(91705,343495),(91705,343496),(91706,343497),(91706,343498),(91706,343499),(91707,343500),(91707,343501),(91707,343502),(91708,343503),(91708,343504),(91709,343505),(91709,343506),(91710,343507),(91710,343508),(91711,343509),(91711,343510),(91712,343511),(91712,343512),(91712,343513),(91712,343514),(91712,343515),(91712,343516),(91712,343517),(91713,343518),(91713,343519),(91713,343520),(91713,343521),(91714,343522),(91714,343523),(91714,343524),(91715,343525),(91715,343526),(91715,343527),(91715,343528),(91715,343529),(91716,343530),(91716,343531),(91716,343532),(91716,343533),(91717,343534),(91717,343535),(91718,343536),(91718,343537),(91719,343538),(91719,343539),(91719,343540),(91720,343541),(91720,343542),(91720,343543),(91721,343544),(91721,343545),(91721,343546),(91722,343547),(91722,343548),(91722,343549),(91723,343550),(91723,343551),(91723,343552),(91723,343553),(91724,343554),(91724,343555),(91724,343556),(91725,343557),(91725,343558),(91725,343559),(91726,343560),(91726,343561),(91727,343562),(91727,343563),(91727,343564),(91727,343565),(91728,343566),(91728,343567),(91729,343568),(91729,343569),(91730,343570),(91730,343571),(91730,343572),(91730,343573),(91731,343574),(91731,343575),(91732,343576),(91732,343577),(91733,343578),(91733,343579),(91733,343580),(91734,343581),(91734,343582),(91734,343583),(91734,343584),(91735,343585),(91735,343586),(91735,343587),(91735,343588),(91736,343589),(91736,343590),(91737,343591),(91737,343592),(91738,343593),(91738,343594),(91739,343595),(91739,343596),(91739,343597),(91739,343598),(91740,343599),(91740,343600),(91741,343601),(91741,343602),(91741,343603),(91742,343604),(91742,343605),(91743,343606),(91743,343607),(91744,343608),(91744,343609),(91745,343610),(91745,343611),(91746,343612),(91746,343613),(91746,343614),(91747,343615),(91747,343616),(91748,343617),(91748,343618),(91749,343619),(91749,343620),(91749,343621),(91750,343622),(91750,343623),(91750,343624),(91751,343625),(91751,343626),(91752,343627),(91752,343628),(91753,343629),(91753,343630),(91753,343631),(91754,343632),(91754,343633),(91754,343634),(91755,343635),(91755,343636),(91755,343637),(91755,343638),(91755,343639),(91756,343640),(91756,343641),(91756,343642),(91756,343643),(91757,343644),(91757,343645),(91757,343646),(91758,343647),(91758,343648),(91759,343649),(91759,343650),(91759,343651),(91759,343652),(91760,343653),(91760,343654),(91760,343655),(91761,343656),(91761,343657),(91762,343658),(91762,343659),(91763,343660),(91763,343661),(91763,343662),(91764,343663),(91764,343664),(91765,343665),(91765,343666),(91765,343667),(91765,343668),(91765,343669),(91765,343670),(91766,343671),(91766,343672),(91767,343673),(91767,343674),(91768,343675),(91768,343676),(91768,343677),(91769,343678),(91769,343679),(91769,343680),(91770,343681),(91770,343682),(91771,343683),(91771,343684),(91771,343685),(91772,343686),(91772,343687),(91773,343688),(91773,343689),(91774,343690),(91774,343691),(91774,343692),(91774,343693),(91775,343694),(91775,343695),(91775,343696),(91776,343697),(91776,343698),(91776,343699),(91777,343700),(91777,343701),(91777,343702),(91777,343703),(91778,343704),(91778,343705),(91779,343706),(91779,343707),(91780,343708),(91780,343709),(91780,343710),(91781,343711),(91781,343712),(91781,343713),(91782,343714),(91782,343715),(91783,343716),(91783,343717),(91783,343718),(91783,343719),(91783,343720),(91783,343721),(91784,343722),(91784,343723),(91784,343724),(91785,343725),(91785,343726),(91785,343727),(91785,343728),(91785,343729),(91785,343730),(91785,343731),(91785,343732),(91785,343733),(91786,343734),(91786,343735),(91786,343736),(91787,343737),(91787,343738),(91788,343739),(91788,343740),(91789,343741),(91789,343742),(91790,343743),(91790,343744),(91791,343745),(91791,343746),(91792,343747),(91792,343748),(91793,343749),(91793,343750),(91793,343751),(91794,343752),(91794,343753),(91794,343754),(91794,343755),(91794,343756),(91795,343757),(91795,343758),(91796,343759),(91796,343760),(91797,343761),(91797,343762),(91797,343763),(91798,343764),(91798,343765),(91798,343766),(91799,343767),(91799,343768),(91800,343769),(91800,343770),(91800,343771),(91801,343772),(91801,343773),(91801,343774),(91802,343775),(91802,343776),(91803,343777),(91803,343778),(91804,343779),(91804,343780),(91804,343781),(91805,343782),(91805,343783),(91805,343784),(91806,343785),(91806,343786),(91806,343787),(91807,343788),(91807,343789),(91808,343790),(91808,343791),(91808,343792),(91809,343793),(91809,343794),(91810,343795),(91810,343796),(91811,343797),(91811,343798),(91812,343799),(91812,343800),(91812,343801),(91812,343802),(91812,343803),(91813,343804),(91813,343805),(91813,343806),(91814,343807),(91814,343808),(91814,343809),(91815,343810),(91815,343811),(91816,343812),(91816,343813),(91816,343814),(91817,343815),(91817,343816),(91818,343817),(91818,343818),(91818,343819),(91819,343820),(91819,343821),(91819,343822),(91820,343823),(91820,343824),(91820,343825),(91821,343826),(91821,343827),(91821,343828),(91822,343829),(91822,343830),(91822,343831),(91823,343832),(91823,343833),(91824,343834),(91824,343835),(91825,343836),(91825,343837),(91825,343838),(91826,343839),(91826,343840),(91827,343841),(91827,343842),(91827,343843),(91828,343844),(91828,343845),(91828,343846),(91829,343847),(91829,343848),(91829,343849),(91830,343850),(91830,343851),(91831,343852),(91831,343853),(91831,343854),(91831,343855),(91832,343856),(91832,343857),(91832,343858),(91832,343859),(91833,343860),(91833,343861),(91834,343862),(91834,343863),(91835,343864),(91835,343865),(91835,343866),(91835,343867),(91835,343868),(91836,343869),(91836,343870),(91836,343871),(91836,343872),(91837,343873),(91837,343874),(91838,343875),(91838,343876),(91839,343877),(91839,343878),(91840,343879),(91840,343880),(91841,343881),(91841,343882),(91842,343883),(91842,343884),(91842,343885),(91843,343886),(91843,343887),(91843,343888),(91843,343889),(91844,343890),(91844,343891),(91845,343892),(91845,343893),(91845,343894),(91846,343895),(91846,343896),(91846,343897),(91847,343898),(91847,343899),(91847,343900),(91847,343901),(91848,343902),(91848,343903),(91848,343904),(91849,343905),(91849,343906),(91849,343907),(91850,343908),(91850,343909),(91850,343910),(91851,343911),(91851,343912),(91852,343913),(91852,343914),(91853,343915),(91853,343916),(91854,343917),(91854,343918),(91855,343919),(91855,343920),(91855,343921),(91855,343922),(91856,343923),(91856,343924),(91856,343925),(91857,343926),(91857,343927),(91858,343928),(91858,343929),(91858,343930),(91858,343931),(91859,343932),(91859,343933),(91860,343934),(91860,343935),(91860,343936),(91860,343937),(91861,343938),(91861,343939),(91862,343940),(91862,343941),(91862,343942),(91863,343943),(91863,343944),(91864,343945),(91864,343946),(91865,343947),(91865,343948),(91866,343949),(91866,343950),(91867,343951),(91867,343952),(91868,343953),(91868,343954),(91868,343955),(91868,343956),(91869,343957),(91869,343958),(91869,343959),(91869,343960),(91870,343961),(91870,343962),(91870,343963),(91871,343964),(91871,343965),(91871,343966),(91871,343967),(91872,343968),(91872,343969),(91873,343970),(91873,343971),(91873,343972),(91874,343973),(91874,343974),(91875,343975),(91875,343976),(91876,343977),(91876,343978),(91877,343979),(91877,343980),(91877,343981),(91877,343982),(91878,343983),(91878,343984),(91878,343985),(91879,343986),(91879,343987),(91879,343988),(91880,343989),(91880,343990),(91880,343991),(91880,343992),(91881,343993),(91881,343994),(91881,343995),(91882,343996),(91882,343997),(91882,343998),(91883,343999),(91883,344000),(91883,344001),(91884,344002),(91884,344003),(91885,344004),(91885,344005),(91885,344006),(91886,344007),(91886,344008),(91887,344009),(91887,344010),(91888,344011),(91888,344012),(91888,344013),(91889,344014),(91889,344015),(91889,344016),(91890,344017),(91890,344018),(91891,344019),(91891,344020),(91892,344021),(91892,344022),(91893,344023),(91893,344024),(91893,344025),(91894,344026),(91894,344027),(91895,344028),(91895,344029),(91896,344030),(91896,344031),(91897,344032),(91897,344033),(91897,344034),(91898,344035),(91898,344036),(91899,344037),(91899,344038),(91899,344039),(91899,344040),(91900,344041),(91900,344042),(91900,344043),(91900,344044),(91901,344045),(91901,344046),(91902,344047),(91902,344048),(91902,344049),(91903,344050),(91903,344051),(91903,344052),(91903,344053),(91903,344054),(91904,344055),(91904,344056),(91904,344057),(91905,344058),(91905,344059),(91905,344060),(91905,344061),(91905,344062),(91906,344063),(91906,344064),(91907,344065),(91907,344066),(91907,344067),(91908,344068),(91908,344069),(91908,344070),(91909,344071),(91909,344072),(91910,344073),(91910,344074),(91911,344075),(91911,344076),(91912,344077),(91912,344078),(91912,344079),(91913,344080),(91913,344081),(91913,344082),(91914,344083),(91914,344084),(91914,344085),(91915,344086),(91915,344087),(91916,344088),(91916,344089),(91916,344090),(91916,344091),(91916,344092),(91917,344093),(91917,344094),(91917,344095),(91918,344096),(91918,344097),(91918,344098),(91918,344099),(91919,344100),(91919,344101),(91920,344102),(91920,344103),(91920,344104),(91921,344105),(91921,344106),(91921,344107),(91921,344108),(91922,344109),(91922,344110),(91922,344111),(91923,344112),(91923,344113),(91924,344114),(91924,344115),(91924,344116),(91925,344117),(91925,344118),(91925,344119),(91926,344120),(91926,344121),(91927,344122),(91927,344123),(91928,344124),(91928,344125),(91929,344126),(91929,344127),(91929,344128),(91930,344129),(91930,344130),(91930,344131),(91931,344132),(91931,344133),(91932,344134),(91932,344135),(91932,344136),(91933,344137),(91933,344138),(91933,344139),(91934,344140),(91934,344141),(91934,344142),(91934,344143),(91935,344144),(91935,344145),(91935,344146),(91936,344147),(91936,344148),(91936,344149),(91937,344150),(91937,344151),(91937,344152),(91937,344153),(91938,344154),(91938,344155),(91938,344156),(91939,344157),(91939,344158),(91939,344159),(91939,344160),(91940,344161),(91940,344162),(91941,344163),(91941,344164),(91941,344165),(91942,344166),(91942,344167),(91943,344168),(91943,344169),(91943,344170),(91944,344171),(91944,344172),(91944,344173),(91945,344174),(91945,344175),(91946,344176),(91946,344177),(91947,344178),(91947,344179),(91947,344180),(91948,344181),(91948,344182),(91948,344183),(91949,344184),(91949,344185),(91949,344186),(91950,344187),(91950,344188),(91950,344189),(91951,344190),(91951,344191),(91952,344192),(91952,344193),(91952,344194),(91952,344195),(91953,344196),(91953,344197),(91953,344198),(91953,344199),(91954,344200),(91954,344201),(91954,344202),(91954,344203),(91954,344204),(91955,344205),(91955,344206),(91956,344207),(91956,344208),(91957,344209),(91957,344210),(91957,344211),(91958,344212),(91958,344213),(91958,344214),(91958,344215),(91959,344216),(91959,344217),(91959,344218),(91960,344219),(91960,344220),(91961,344221),(91961,344222),(91961,344223),(91962,344224),(91962,344225),(91962,344226),(91963,344227),(91963,344228),(91964,344229),(91964,344230),(91965,344231),(91965,344232),(91966,344233),(91966,344234),(91966,344235),(91966,344236),(91967,344237),(91967,344238),(91967,344239),(91968,344240),(91968,344241),(91969,344242),(91969,344243),(91970,344244),(91970,344245),(91970,344246),(91970,344247),(91971,344248),(91971,344249),(91972,344250),(91972,344251),(91973,344252),(91973,344253),(91973,344254),(91974,344255),(91974,344256),(91975,344257),(91975,344258),(91975,344259),(91976,344260),(91976,344261),(91976,344262),(91977,344263),(91977,344264),(91977,344265),(91978,344266),(91978,344267),(91979,344268),(91979,344269),(91980,344270),(91980,344271),(91980,344272),(91981,344273),(91981,344274),(91981,344275),(91981,344276),(91982,344277),(91982,344278),(91982,344279),(91982,344280),(91982,344281),(91983,344282),(91983,344283),(91983,344284),(91984,344285),(91984,344286),(91985,344287),(91985,344288),(91986,344289),(91986,344290),(91987,344291),(91987,344292),(91987,344293),(91988,344294),(91988,344295),(91988,344296),(91989,344297),(91989,344298),(91990,344299),(91990,344300),(91990,344301),(91990,344302),(91991,344303),(91991,344304),(91991,344305),(91992,344306),(91992,344307),(91993,344308),(91993,344309),(91993,344310),(91994,344311),(91994,344312),(91994,344313),(91995,344314),(91995,344315),(91995,344316),(91995,344317),(91995,344318),(91996,344319),(91996,344320),(91996,344321),(91997,344322),(91997,344323),(91997,344324),(91998,344325),(91998,344326),(91998,344327),(91998,344328),(91998,344329),(91999,344330),(91999,344331),(91999,344332),(91999,344333),(92000,344334),(92000,344335),(92000,344336),(92001,344337),(92001,344338),(92002,344339),(92002,344340),(92002,344341),(92002,344342),(92003,344343),(92003,344344),(92003,344345),(92004,344346),(92004,344347),(92005,344348),(92005,344349),(92006,344350),(92006,344351),(92006,344352),(92006,344353),(92007,344354),(92007,344355),(92008,344356),(92008,344357),(92008,344358),(92008,344359),(92009,344360),(92009,344361),(92009,344362),(92010,344363),(92010,344364),(92010,344365),(92011,344366),(92011,344367),(92011,344368),(92012,344369),(92012,344370),(92012,344371),(92012,344372),(92013,344373),(92013,344374),(92014,344375),(92014,344376),(92014,344377),(92014,344378),(92015,344379),(92015,344380),(92015,344381),(92016,344382),(92016,344383),(92016,344384),(92016,344385),(92017,344386),(92017,344387),(92018,344388),(92018,344389),(92018,344390),(92019,344391),(92019,344392),(92019,344393),(92019,344394),(92020,344395),(92020,344396),(92020,344397),(92021,344398),(92021,344399),(92021,344400),(92022,344401),(92022,344402),(92023,344403),(92023,344404),(92024,344405),(92024,344406),(92024,344407),(92025,344408),(92025,344409),(92025,344410),(92025,344411),(92026,344412),(92026,344413),(92026,344414),(92027,344415),(92027,344416),(92027,344417),(92028,344418),(92028,344419),(92028,344420),(92029,344421),(92029,344422),(92029,344423),(92030,344424),(92030,344425),(92030,344426),(92031,344427),(92031,344428),(92031,344429),(92032,344430),(92032,344431),(92032,344432),(92033,344433),(92033,344434),(92033,344435),(92034,344436),(92034,344437),(92034,344438),(92035,344439),(92035,344440),(92036,344441),(92036,344442),(92037,344443),(92037,344444),(92038,344445),(92038,344446),(92038,344447),(92039,344448),(92039,344449),(92039,344450),(92040,344451),(92040,344452),(92040,344453),(92041,344454),(92041,344455),(92041,344456),(92042,344457),(92042,344458),(92042,344459),(92043,344460),(92043,344461),(92043,344462),(92044,344463),(92044,344464),(92045,344465),(92045,344466),(92045,344467),(92046,344468),(92046,344469),(92046,344470),(92047,344471),(92047,344472),(92048,344473),(92048,344474),(92049,344475),(92049,344476),(92049,344477),(92050,344478),(92050,344479),(92050,344480),(92051,344481),(92051,344482),(92051,344483),(92052,344484),(92052,344485),(92053,344486),(92053,344487),(92054,344488),(92054,344489),(92054,344490),(92054,344491),(92055,344492),(92055,344493),(92056,344494),(92056,344495),(92056,344496),(92057,344497),(92057,344498),(92058,344499),(92058,344500),(92058,344501),(92059,344502),(92059,344503),(92059,344504),(92060,344505),(92060,344506),(92060,344507),(92060,344508),(92061,344509),(92061,344510),(92061,344511),(92062,344512),(92062,344513),(92062,344514),(92063,344515),(92063,344516),(92063,344517),(92064,344518),(92064,344519),(92064,344520),(92064,344521),(92065,344522),(92065,344523),(92065,344524),(92065,344525),(92066,344526),(92066,344527),(92066,344528),(92067,344529),(92067,344530),(92068,344531),(92068,344532),(92068,344533),(92069,344534),(92069,344535),(92070,344536),(92070,344537),(92070,344538),(92070,344539),(92071,344540),(92071,344541),(92071,344542),(92071,344543),(92072,344544),(92072,344545),(92073,344546),(92073,344547),(92073,344548),(92073,344549),(92074,344550),(92074,344551),(92075,344552),(92075,344553),(92076,344554),(92076,344555),(92076,344556),(92076,344557),(92076,344558),(92077,344559),(92077,344560),(92078,344561),(92078,344562),(92079,344563),(92079,344564),(92079,344565),(92080,344566),(92080,344567),(92080,344568),(92081,344569),(92081,344570),(92081,344571),(92082,344572),(92082,344573),(92082,344574),(92083,344575),(92083,344576),(92083,344577),(92084,344578),(92084,344579),(92084,344580),(92085,344581),(92085,344582),(92085,344583),(92085,344584),(92085,344585),(92085,344586),(92086,344587),(92086,344588),(92086,344589),(92087,344590),(92087,344591),(92087,344592),(92088,344593),(92088,344594),(92088,344595),(92088,344596),(92088,344597),(92089,344598),(92089,344599),(92089,344600),(92090,344601),(92090,344602),(92090,344603),(92090,344604),(92090,344605),(92091,344606),(92091,344607),(92091,344608),(92091,344609),(92091,344610),(92092,344611),(92092,344612),(92092,344613),(92092,344614),(92093,344615),(92093,344616),(92094,344617),(92094,344618),(92094,344619),(92095,344620),(92095,344621),(92096,344622),(92096,344623),(92096,344624),(92097,344625),(92097,344626),(92097,344627),(92097,344628),(92098,344629),(92098,344630),(92098,344631),(92099,344632),(92099,344633),(92100,344634),(92100,344635),(92100,344636),(92101,344637),(92101,344638),(92101,344639),(92102,344640),(92102,344641),(92103,344642),(92103,344643),(92104,344644),(92104,344645),(92104,344646),(92105,344647),(92105,344648),(92106,344649),(92106,344650),(92106,344651),(92107,344652),(92107,344653),(92108,344654),(92108,344655),(92109,344656),(92109,344657),(92109,344658),(92110,344659),(92110,344660),(92111,344661),(92111,344662),(92111,344663),(92112,344664),(92112,344665),(92113,344666),(92113,344667),(92113,344668),(92114,344669),(92114,344670),(92114,344671),(92115,344672),(92115,344673),(92115,344674),(92116,344675),(92116,344676),(92116,344677),(92117,344678),(92117,344679),(92118,344680),(92118,344681),(92119,344682),(92119,344683),(92119,344684),(92120,344685),(92120,344686),(92120,344687),(92121,344688),(92121,344689),(92122,344690),(92122,344691),(92122,344692),(92122,344693),(92122,344694),(92123,344695),(92123,344696),(92124,344699),(92124,344700),(92125,344701),(92125,344702),(92126,344704),(92126,344705),(92127,344707),(92127,344708),(92128,344709),(92128,344710),(92129,344711),(92129,344712),(92130,344714),(92130,344715),(92131,344716),(92131,344717),(92132,344720),(92132,344721),(92132,344722),(92133,344723),(92133,344724),(92134,344725),(92134,344726),(92135,344727),(92135,344728),(92135,344729),(92136,344730),(92136,344731),(92136,344732),(92137,344733),(92137,344734),(92138,344736),(92138,344737),(92139,344740),(92139,344741),(92140,344745),(92140,344746),(92140,344747),(92141,344748),(92141,344749),(92141,344750),(92142,344751),(92142,344752),(92143,344753),(92143,344754),(92144,344756),(92144,344757),(92145,344759),(92145,344760),(92145,344761),(92146,344762),(92146,344763),(92146,344764),(92147,344765),(92147,344766),(92148,344767),(92148,344768),(92148,344769),(92149,344770),(92149,344771),(92149,344772),(92150,344773),(92150,344774),(92150,344775),(92151,344776),(92151,344777),(92152,344778),(92152,344779),(92153,344780),(92153,344781),(92154,344782),(92154,344783),(92155,344784),(92155,344785),(92156,344786),(92156,344787),(92157,344788),(92157,344789),(92157,344790),(92157,344791),(92158,344792),(92158,344793),(92158,344794),(92159,344795),(92159,344796),(92159,344797),(92160,344798),(92160,344799),(92161,344800),(92161,344801),(92161,344802),(92162,344803),(92162,344804),(92163,344805),(92163,344806),(92163,344807),(92164,344808),(92164,344809),(92164,344810),(92164,344811),(92165,344812),(92165,344813),(92166,344814),(92166,344815),(92166,344816),(92166,344817),(92167,344818),(92167,344819),(92167,344820),(92168,344821),(92168,344822),(92169,344823),(92169,344824),(92170,344825),(92170,344826),(92170,344827),(92170,344828),(92170,344829),(92171,344830),(92171,344831),(92171,344832),(92172,344833),(92172,344834),(92172,344835),(92173,344836),(92173,344837),(92173,344838),(92174,344839),(92174,344840),(92174,344841),(92175,344842),(92175,344843),(92175,344844),(92176,344845),(92176,344846),(92176,344847),(92177,344848),(92177,344849),(92178,344850),(92178,344851),(92178,344852),(92178,344853),(92179,344854),(92179,344855),(92179,344856),(92180,344857),(92180,344858),(92180,344859),(92180,344860),(92181,344861),(92181,344862),(92181,344863),(92181,344864),(92182,344865),(92182,344866),(92183,344867),(92183,344868),(92183,344869),(92184,344870),(92184,344871),(92185,344872),(92185,344873),(92185,344874),(92186,344875),(92186,344876),(92187,344877),(92187,344878),(92187,344879),(92187,344880),(92188,344881),(92188,344882),(92189,344883),(92189,344884),(92189,344885),(92189,344886),(92189,344887),(92189,344888),(92189,344889),(92190,344890),(92190,344891),(92190,344892),(92190,344893),(92191,344894),(92191,344895),(92192,344896),(92192,344897),(92193,344898),(92193,344899),(92194,344900),(92194,344901),(92194,344902),(92194,344903),(92194,344904),(92195,344905),(92195,344906),(92195,344907),(92196,344908),(92196,344909),(92197,344910),(92197,344911),(92198,344912),(92198,344913),(92199,344914),(92199,344915),(92199,344916),(92200,344917),(92200,344918),(92201,344919),(92201,344920),(92201,344921),(92201,344922),(92202,344923),(92202,344924),(92202,344925),(92203,344926),(92203,344927),(92203,344928),(92203,344929),(92204,344930),(92204,344931),(92205,344932),(92205,344933),(92206,344934),(92206,344935),(92206,344936),(92207,344937),(92207,344938),(92207,344939),(92208,344940),(92208,344941),(92208,344942),(92209,344943),(92209,344944),(92210,344945),(92210,344946),(92210,344947),(92211,344948),(92211,344949),(92211,344950),(92212,344951),(92212,344952),(92212,344953),(92213,344954),(92213,344955),(92214,344956),(92214,344957),(92214,344958),(92215,344959),(92215,344960),(92215,344961),(92216,344962),(92216,344963),(92217,344964),(92217,344965),(92218,344966),(92218,344967),(92218,344968),(92218,344969),(92219,344970),(92219,344971),(92219,344972),(92220,344973),(92220,344974),(92221,344975),(92221,344976),(92221,344977),(92221,344978),(92222,344979),(92222,344980),(92222,344981),(92223,344982),(92223,344983),(92224,344984),(92224,344985),(92224,344986),(92225,344987),(92225,344988),(92226,344989),(92226,344990),(92226,344991),(92227,344992),(92227,344993),(92228,344994),(92228,344995),(92228,344996),(92229,344997),(92229,344998),(92229,344999),(92230,345000),(92230,345001),(92230,345002),(92231,345003),(92231,345004),(92231,345005),(92232,345006),(92232,345007),(92232,345008),(92233,345009),(92233,345010),(92234,345011),(92234,345012),(92235,345013),(92235,345014),(92235,345015),(92235,345016),(92236,345017),(92236,345018),(92236,345019),(92237,345020),(92237,345021),(92237,345022),(92238,345023),(92238,345024),(92238,345025),(92239,345026),(92239,345027),(92239,345028),(92239,345029),(92240,345030),(92240,345031),(92240,345032),(92241,345033),(92241,345034),(92241,345035),(92242,345036),(92242,345037),(92242,345038),(92242,345039),(92243,345040),(92243,345041),(92244,345042),(92244,345043),(92244,345044),(92244,345045),(92245,345046),(92245,345047),(92246,345048),(92246,345049),(92246,345050),(92247,345051),(92247,345052),(92247,345053),(92247,345054),(92248,345055),(92248,345056),(92248,345057),(92249,345058),(92249,345059),(92249,345060),(92250,345061),(92250,345062),(92250,345063),(92250,345064),(92251,345065),(92251,345066),(92251,345067),(92252,345068),(92252,345069),(92252,345070),(92253,345071),(92253,345072),(92254,345073),(92254,345074),(92254,345075),(92255,345076),(92255,345077),(92256,345078),(92256,345079),(92256,345080),(92257,345081),(92257,345082),(92258,345083),(92258,345084),(92258,345085),(92258,345086),(92259,345087),(92259,345088),(92259,345089),(92260,345090),(92260,345091),(92260,345092),(92260,345093),(92261,345094),(92261,345095),(92261,345096),(92261,345097),(92262,345098),(92262,345099),(92262,345100),(92263,345101),(92263,345102),(92264,345103),(92264,345104),(92264,345105),(92265,345106),(92265,345107),(92265,345108),(92265,345109),(92265,345110),(92266,345111),(92266,345112),(92267,345113),(92267,345114),(92267,345115),(92268,345116),(92268,345117),(92268,345118),(92269,345119),(92269,345120),(92269,345121),(92270,345122),(92270,345123),(92271,345124),(92271,345125),(92271,345126),(92272,345127),(92272,345128),(92273,345129),(92273,345130),(92274,345131),(92274,345132),(92274,345133),(92275,345134),(92275,345135),(92276,345136),(92276,345137),(92277,345138),(92277,345139),(92277,345140),(92278,345141),(92278,345142),(92278,345143),(92278,345144),(92279,345145),(92279,345146),(92279,345147),(92280,345148),(92280,345149),(92280,345150),(92281,345151),(92281,345152),(92281,345153),(92282,345154),(92282,345155),(92282,345156),(92282,345157),(92283,345158),(92283,345159),(92284,345160),(92284,345161),(92284,345162),(92284,345163),(92285,345164),(92285,345165),(92285,345166),(92286,345167),(92286,345168),(92286,345169),(92287,345170),(92287,345171),(92287,345172),(92288,345173),(92288,345174),(92289,345175),(92289,345176),(92289,345177),(92289,345178),(92290,345179),(92290,345180),(92290,345181),(92291,345182),(92291,345183),(92292,345184),(92292,345185),(92292,345186),(92292,345187),(92293,345188),(92293,345189),(92294,345190),(92294,345191),(92294,345192),(92295,345193),(92295,345194),(92295,345195),(92296,345196),(92296,345197),(92297,345198),(92297,345199),(92297,345200),(92298,345201),(92298,345202),(92299,345203),(92299,345204),(92299,345205),(92299,345206),(92299,345207),(92300,345208),(92300,345209),(92301,345210),(92301,345211),(92301,345212),(92302,345213),(92302,345214),(92302,345215),(92303,345216),(92303,345217),(92303,345218),(92304,345219),(92304,345220),(92304,345221),(92304,345222),(92305,345223),(92305,345224),(92305,345225),(92306,345226),(92306,345227),(92306,345228),(92307,345229),(92307,345230),(92307,345231),(92307,345232),(92308,345233),(92308,345234),(92308,345235),(92308,345236),(92309,345237),(92309,345238),(92310,345239),(92310,345240),(92310,345241),(92311,345242),(92311,345243),(92311,345244),(92312,345245),(92312,345246),(92312,345247),(92313,345248),(92313,345249),(92313,345250),(92313,345251),(92314,345252),(92314,345253),(92315,345254),(92315,345255),(92316,345256),(92316,345257),(92316,345258),(92316,345259),(92317,345260),(92317,345261),(92318,345262),(92318,345263),(92318,345264),(92318,345265),(92319,345266),(92319,345267),(92319,345268),(92320,345269),(92320,345270),(92321,345271),(92321,345272),(92321,345273),(92321,345274),(92321,345275),(92321,345276),(92321,345277),(92322,345278),(92322,345279),(92322,345280),(92322,345281),(92323,345282),(92323,345283),(92324,345284),(92324,345285),(92325,345286),(92325,345287),(92326,345288),(92326,345289),(92326,345290),(92326,345291),(92327,345292),(92327,345293),(92327,345294),(92328,345295),(92328,345296),(92329,345297),(92329,345298),(92330,345299),(92330,345300),(92331,345301),(92331,345302),(92332,345303),(92332,345304),(92333,345305),(92333,345306),(92333,345307),(92334,345308),(92334,345309),(92334,345310),(92334,345311),(92335,345312),(92335,345313),(92336,345314),(92336,345315),(92336,345316),(92336,345317),(92337,345318),(92337,345319),(92337,345320),(92338,345321),(92338,345322),(92338,345323),(92339,345324),(92339,345325),(92340,345326),(92340,345327),(92340,345328),(92341,345329),(92341,345330),(92341,345331),(92342,345332),(92342,345333),(92342,345334),(92343,345335),(92343,345336),(92344,345337),(92344,345338),(92344,345339),(92344,345340),(92345,345341),(92345,345342),(92345,345343),(92346,345344),(92346,345345),(92347,345346),(92347,345347),(92347,345348),(92348,345349),(92348,345350),(92349,345351),(92349,345352),(92349,345353),(92349,345354),(92350,345355),(92350,345356),(92351,345357),(92351,345358),(92351,345359),(92352,345360),(92352,345361),(92353,345362),(92353,345363),(92354,345364),(92354,345365),(92354,345366),(92354,345367),(92355,345368),(92355,345369),(92356,345370),(92356,345371),(92357,345372),(92357,345373),(92358,345374),(92358,345375),(92359,345376),(92359,345377),(92359,345378),(92360,345379),(92360,345380),(92361,345381),(92361,345382),(92361,345383),(92362,345384),(92362,345385),(92362,345386),(92362,345387),(92362,345388),(92363,345389),(92363,345390),(92364,345391),(92364,345392),(92364,345393),(92365,345394),(92365,345395),(92365,345396),(92365,345397),(92366,345398),(92366,345399),(92367,345400),(92367,345401),(92368,345402),(92368,345403),(92369,345404),(92369,345405),(92369,345406),(92369,345407),(92369,345408),(92370,345409),(92370,345410),(92371,345411),(92371,345412),(92371,345413),(92372,345414),(92372,345415),(92372,345416),(92372,345417),(92373,345418),(92373,345419),(92373,345420),(92374,345421),(92374,345422),(92375,345423),(92375,345424),(92375,345425),(92376,345426),(92376,345427),(92376,345428),(92377,345429),(92377,345430),(92377,345431),(92377,345432),(92378,345433),(92378,345434),(92378,345435),(92379,345436),(92379,345437),(92379,345438),(92380,345439),(92380,345440),(92381,345441),(92381,345442),(92382,345443),(92382,345444),(92383,345445),(92383,345446),(92383,345447),(92383,345448),(92383,345449),(92383,345450),(92384,345451),(92384,345452),(92384,345453),(92385,345454),(92385,345455),(92386,345456),(92386,345457),(92386,345458),(92387,345459),(92387,345460),(92387,345461),(92388,345462),(92388,345463),(92389,345464),(92389,345465),(92390,345466),(92390,345467),(92391,345468),(92391,345469),(92392,345470),(92392,345471),(92392,345472),(92392,345473),(92393,345474),(92393,345475),(92393,345476),(92394,345477),(92394,345478),(92395,345479),(92395,345480),(92395,345481),(92396,345482),(92396,345483),(92396,345484),(92396,345485),(92396,345486),(92397,345487),(92397,345488),(92397,345489),(92398,345490),(92398,345491),(92398,345492),(92398,345493),(92399,345498),(92399,345499),(92400,345500),(92400,345501),(92401,345502),(92401,345503),(92402,345506),(92402,345507),(92403,345508),(92403,345509),(92404,345510),(92404,345511),(92404,345512),(92405,345513),(92405,345514),(92406,345517),(92406,345518),(92406,345519),(92407,345520),(92407,345521),(92407,345522),(92408,345523),(92408,345524),(92408,345525),(92409,345526),(92409,345527),(92410,345528),(92410,345529),(92411,345530),(92411,345531),(92412,345532),(92412,345533),(92413,345534),(92413,345535),(92414,345536),(92414,345537),(92415,345538),(92415,345539),(92416,345541),(92416,345542),(92416,345543),(92416,345544),(92417,345545),(92417,345546),(92418,345547),(92418,345548),(92418,345549),(92418,345550),(92419,345551),(92419,345552),(92420,345553),(92420,345554),(92420,345555),(92421,345556),(92421,345557),(92421,345558),(92422,345559),(92422,345560),(92423,345561),(92423,345562),(92423,345563),(92424,345564),(92424,345565),(92424,345566),(92424,345567),(92425,345568),(92425,345569),(92426,345570),(92426,345571),(92427,345572),(92427,345573),(92427,345574),(92428,345575),(92428,345576),(92428,345577),(92428,345578),(92428,345579),(92429,345580),(92429,345581),(92429,345582),(92430,345583),(92430,345584),(92431,345585),(92431,345586),(92432,345587),(92432,345588),(92432,345589),(92433,345590),(92433,345591),(92433,345592),(92433,345593),(92434,345594),(92434,345595),(92434,345596),(92434,345597),(92435,345598),(92435,345599),(92435,345600),(92435,345601),(92436,345602),(92436,345603),(92437,345604),(92437,345605),(92437,345606),(92438,345607),(92438,345608),(92438,345609),(92438,345610),(92439,345611),(92439,345612),(92439,345613),(92439,345614),(92440,345615),(92440,345616),(92440,345617),(92441,345618),(92441,345619),(92441,345620),(92441,345621),(92442,345622),(92442,345623),(92443,345624),(92443,345625),(92443,345626),(92444,345627),(92444,345628),(92445,345629),(92445,345630),(92446,345631),(92446,345632),(92447,345633),(92447,345634),(92448,345635),(92448,345636),(92448,345637),(92449,345638),(92449,345639),(92450,345640),(92450,345641),(92451,345642),(92451,345643),(92451,345644),(92452,345645),(92452,345646),(92453,345647),(92453,345648),(92454,345649),(92454,345650),(92454,345651),(92454,345652),(92455,345653),(92455,345654),(92456,345655),(92456,345656),(92456,345657),(92457,345658),(92457,345659),(92457,345660),(92458,345661),(92458,345662),(92459,345663),(92459,345664),(92459,345665),(92459,345666),(92460,345667),(92460,345668),(92461,345669),(92461,345670),(92462,345671),(92462,345672),(92462,345673),(92462,345674),(92463,345675),(92463,345676),(92463,345677),(92463,345678),(92464,345679),(92464,345680),(92465,345681),(92465,345682),(92465,345683),(92465,345684),(92466,345685),(92466,345686),(92466,345687),(92467,345688),(92467,345689),(92467,345690),(92468,345691),(92468,345692),(92468,345693),(92469,345694),(92469,345695),(92469,345696),(92470,345697),(92470,345698),(92470,345699),(92470,345700),(92471,345701),(92471,345702),(92471,345703),(92472,345704),(92472,345705),(92472,345706),(92473,345707),(92473,345708),(92473,345709),(92474,345710),(92474,345711),(92474,345712),(92475,345713),(92475,345714),(92475,345715),(92476,345716),(92476,345717),(92476,345718),(92477,345719),(92477,345720),(92477,345721),(92478,345722),(92478,345723),(92479,345724),(92479,345725),(92480,345726),(92480,345727),(92480,345728),(92481,345729),(92481,345730),(92481,345731),(92482,345732),(92482,345733),(92483,345734),(92483,345735),(92483,345736),(92483,345737),(92484,345738),(92484,345739),(92485,345740),(92485,345741),(92486,345742),(92486,345743),(92486,345744),(92487,345745),(92487,345746),(92487,345747),(92488,345748),(92488,345749),(92489,345750),(92489,345751),(92489,345752),(92489,345753),(92490,345754),(92490,345755),(92490,345756),(92491,345757),(92491,345758),(92491,345759),(92491,345760),(92491,345761),(92492,345762),(92492,345763),(92492,345764),(92493,345765),(92493,345766),(92494,345767),(92494,345768),(92494,345769),(92494,345770),(92495,345771),(92495,345772),(92496,345773),(92496,345774),(92496,345775),(92497,345776),(92497,345777),(92498,345778),(92498,345779),(92498,345780),(92499,345781),(92499,345782),(92500,345783),(92500,345784),(92501,345785),(92501,345786),(92502,345787),(92502,345788),(92503,345789),(92503,345790),(92503,345791),(92503,345792),(92504,345793),(92504,345794),(92505,345795),(92505,345796),(92505,345797),(92506,345798),(92506,345799),(92507,345800),(92507,345801),(92507,345802),(92507,345803),(92508,345804),(92508,345805),(92508,345806),(92508,345807),(92508,345808),(92509,345809),(92509,345810),(92509,345811),(92509,345812),(92510,345813),(92510,345814),(92511,345815),(92511,345816),(92511,345817),(92512,345818),(92512,345819),(92512,345820),(92513,345821),(92513,345822),(92514,345823),(92514,345824),(92515,345825),(92515,345826),(92515,345827),(92516,345828),(92516,345829),(92516,345830),(92517,345831),(92517,345832),(92517,345833),(92518,345834),(92518,345835),(92519,345836),(92519,345837),(92520,345838),(92520,345839),(92521,345840),(92521,345841),(92522,345842),(92522,345843),(92522,345844),(92523,345845),(92523,345846),(92523,345847),(92524,345848),(92524,345849),(92525,345850),(92525,345851),(92526,345852),(92526,345853),(92526,345854),(92527,345855),(92527,345856),(92527,345857),(92528,345858),(92528,345859),(92528,345860),(92529,345861),(92529,345862),(92530,345863),(92530,345864),(92531,345865),(92531,345866),(92531,345867),(92532,345868),(92532,345869),(92532,345870),(92533,345871),(92533,345872),(92533,345873),(92534,345874),(92534,345875),(92535,345876),(92535,345877),(92536,345878),(92536,345879),(92536,345880),(92537,345881),(92537,345882),(92537,345883),(92538,345884),(92538,345885),(92539,345886),(92539,345887),(92540,345888),(92540,345889),(92541,345890),(92541,345891),(92541,345892),(92542,345893),(92542,345894),(92543,345895),(92543,345896),(92544,345897),(92544,345898),(92544,345899),(92544,345900),(92545,345901),(92545,345902),(92546,345903),(92546,345904),(92547,345905),(92547,345906),(92548,345907),(92548,345908),(92549,345909),(92549,345910),(92549,345911),(92550,345912),(92550,345913),(92551,345914),(92551,345915),(92552,345916),(92552,345917),(92552,345918),(92552,345919),(92553,345920),(92553,345921),(92553,345922),(92554,345923),(92554,345924),(92554,345925),(92555,345926),(92555,345927),(92556,345928),(92556,345929),(92557,345930),(92557,345931),(92557,345932),(92558,345933),(92558,345934),(92558,345935),(92558,345936),(92558,345937),(92559,345938),(92559,345939),(92559,345940),(92560,345941),(92560,345942),(92560,345943),(92561,345944),(92561,345945),(92561,345946),(92562,345947),(92562,345948),(92562,345949),(92563,345950),(92563,345951),(92563,345952),(92563,345953),(92564,345954),(92564,345955),(92564,345956),(92565,345957),(92565,345958),(92565,345959),(92565,345960),(92565,345961),(92565,345962),(92566,345963),(92566,345964),(92566,345965),(92567,345966),(92567,345967),(92567,345968),(92568,345969),(92568,345970),(92569,345971),(92569,345972),(92569,345973),(92569,345974),(92570,345975),(92570,345976),(92570,345977),(92570,345978),(92571,345979),(92571,345980),(92571,345981),(92572,345982),(92572,345983),(92572,345984),(92572,345985),(92572,345986),(92573,345987),(92573,345988),(92573,345989),(92574,345990),(92574,345991),(92574,345992),(92575,345993),(92575,345994),(92576,345995),(92576,345996),(92576,345997),(92577,345998),(92577,345999),(92578,346000),(92578,346001),(92578,346002),(92579,346003),(92579,346004),(92579,346005),(92579,346006),(92580,346007),(92580,346008),(92581,346009),(92581,346010),(92582,346011),(92582,346012),(92582,346013),(92583,346014),(92583,346015),(92584,346016),(92584,346017),(92585,346018),(92585,346019),(92586,346020),(92586,346021),(92587,346022),(92587,346023),(92588,346024),(92588,346025),(92589,346026),(92589,346027),(92589,346028),(92590,346029),(92590,346030),(92590,346031),(92590,346032),(92591,346033),(92591,346034),(92591,346035),(92592,346036),(92592,346037),(92593,346038),(92593,346039),(92593,346040),(92594,346041),(92594,346042),(92595,346043),(92595,346044),(92596,346045),(92596,346046),(92597,346047),(92597,346048),(92598,346049),(92598,346050),(92598,346051),(92598,346052),(92599,346053),(92599,346054),(92599,346055),(92600,346056),(92600,346057),(92601,346058),(92601,346059),(92601,346060),(92602,346061),(92602,346062),(92603,346063),(92603,346064),(92604,346065),(92604,346066),(92604,346067),(92604,346068),(92605,346069),(92605,346070),(92605,346071),(92605,346072),(92606,346073),(92606,346074),(92606,346075),(92607,346076),(92607,346077),(92607,346078),(92607,346079),(92608,346080),(92608,346081),(92609,346082),(92609,346083),(92609,346084),(92610,346085),(92610,346086),(92610,346087),(92611,346088),(92611,346089),(92612,346090),(92612,346091),(92613,346092),(92613,346093),(92614,346094),(92614,346095),(92614,346096),(92614,346097),(92615,346098),(92615,346099),(92616,346100),(92616,346101),(92616,346102),(92616,346103),(92617,346104),(92617,346105),(92617,346106),(92618,346107),(92618,346108),(92619,346109),(92619,346110),(92620,346111),(92620,346112),(92620,346113),(92620,346114),(92620,346115),(92620,346116),(92620,346117),(92621,346118),(92621,346119),(92621,346120),(92622,346121),(92622,346122),(92622,346123),(92623,346124),(92623,346125),(92623,346126),(92623,346127),(92623,346128),(92624,346129),(92624,346130),(92624,346131),(92625,346132),(92625,346133),(92625,346134),(92625,346135),(92625,346136),(92626,346137),(92626,346138),(92627,346139),(92627,346140),(92627,346141),(92628,346142),(92628,346143),(92628,346144),(92629,346145),(92629,346146),(92629,346147),(92630,346148),(92630,346149),(92631,346150),(92631,346151),(92632,346152),(92632,346153),(92632,346154),(92633,346155),(92633,346156),(92634,346157),(92634,346158),(92634,346159),(92635,346160),(92635,346161),(92635,346162),(92635,346163),(92636,346164),(92636,346165),(92636,346166),(92637,346167),(92637,346168),(92637,346169),(92637,346170),(92637,346171),(92638,346172),(92638,346173),(92638,346174),(92639,346175),(92639,346176),(92640,346177),(92640,346178),(92640,346179),(92641,346180),(92641,346181),(92641,346182),(92642,346183),(92642,346184),(92642,346185),(92642,346186),(92642,346187),(92642,346188),(92642,346189),(92642,346190),(92643,346191),(92643,346192),(92644,346193),(92644,346194),(92644,346195),(92644,346196),(92645,346197),(92645,346198),(92646,346199),(92646,346200),(92647,346201),(92647,346202),(92647,346203),(92648,346204),(92648,346205),(92649,346206),(92649,346207),(92650,346208),(92650,346209),(92651,346210),(92651,346211),(92651,346212),(92652,346213),(92652,346214),(92653,346215),(92653,346216),(92653,346217),(92653,346218),(92654,346219),(92654,346220),(92655,346221),(92655,346222),(92656,346223),(92656,346224),(92657,346225),(92657,346226),(92658,346227),(92658,346228),(92659,346229),(92659,346230),(92660,346231),(92660,346232),(92660,346233),(92661,346234),(92661,346235),(92661,346236),(92662,346237),(92662,346238),(92663,346239),(92663,346240),(92663,346241),(92664,346242),(92664,346243),(92665,346244),(92665,346245),(92666,346246),(92666,346247),(92667,346248),(92667,346249),(92667,346250),(92668,346251),(92668,346252),(92668,346253),(92669,346254),(92669,346255),(92670,346256),(92670,346257),(92671,346258),(92671,346259),(92671,346260),(92671,346261),(92672,346262),(92672,346263),(92672,346264),(92673,346265),(92673,346266),(92673,346267),(92673,346268),(92674,346269),(92674,346270),(92675,346271),(92675,346272),(92675,346273),(92676,346274),(92676,346275),(92676,346276),(92677,346277),(92677,346278),(92678,346279),(92678,346280),(92679,346281),(92679,346282),(92680,346283),(92680,346284),(92681,346285),(92681,346286),(92681,346287),(92681,346288),(92681,346289),(92681,346290),(92682,346291),(92682,346292),(92682,346293),(92683,346294),(92683,346295),(92683,346296),(92684,346297),(92684,346298),(92684,346299),(92685,346300),(92685,346301),(92686,346302),(92686,346303),(92686,346304),(92687,346305),(92687,346306),(92688,346307),(92688,346308),(92688,346309),(92689,346310),(92689,346311),(92690,346312),(92690,346313),(92691,346314),(92691,346315),(92692,346316),(92692,346317),(92693,346318),(92693,346319),(92694,346320),(92694,346321),(92695,346322),(92695,346323),(92695,346324),(92696,346325),(92696,346326),(92697,346327),(92697,346328),(92697,346329),(92698,346330),(92698,346331),(92699,346332),(92699,346333),(92700,346334),(92700,346335),(92700,346336),(92701,346337),(92701,346338),(92701,346339),(92701,346340),(92702,346341),(92702,346342),(92702,346343),(92703,346344),(92703,346345),(92703,346346),(92704,346347),(92704,346348),(92704,346349),(92705,346350),(92705,346351),(92706,346352),(92706,346353),(92707,346354),(92707,346355),(92707,346356),(92707,346357),(92707,346358),(92708,346359),(92708,346360),(92708,346361),(92709,346362),(92709,346363),(92709,346364),(92709,346365),(92710,346366),(92710,346367),(92711,346368),(92711,346369),(92711,346370),(92711,346371),(92712,346372),(92712,346373),(92712,346374),(92713,346375),(92713,346376),(92713,346377),(92714,346378),(92714,346379),(92714,346380),(92714,346381),(92714,346382),(92714,346383),(92715,346384),(92715,346385),(92715,346386),(92716,346387),(92716,346388),(92716,346389),(92717,346390),(92717,346391),(92718,346392),(92718,346393),(92718,346394),(92719,346395),(92719,346396),(92720,346397),(92720,346398),(92720,346399),(92721,346400),(92721,346401),(92721,346402),(92722,346403),(92722,346404),(92723,346405),(92723,346406),(92723,346407),(92724,346408),(92724,346409),(92724,346410),(92724,346411),(92725,346412),(92725,346413),(92725,346414),(92726,346415),(92726,346416),(92726,346417),(92727,346418),(92727,346419),(92727,346420),(92728,346421),(92728,346422),(92729,346423),(92729,346424),(92729,346425),(92729,346426),(92730,346427),(92730,346428),(92730,346429),(92731,346430),(92731,346431),(92731,346432),(92732,346433),(92732,346434),(92732,346435),(92733,346436),(92733,346437),(92733,346438),(92733,346439),(92734,346440),(92734,346441),(92734,346442),(92735,346443),(92735,346444),(92735,346445),(92735,346446),(92735,346447),(92736,346448),(92736,346449),(92736,346450),(92737,346451),(92737,346452),(92737,346453),(92738,346454),(92738,346455),(92738,346456),(92739,346457),(92739,346458),(92739,346459),(92740,346460),(92740,346461),(92741,346462),(92741,346463),(92741,346464),(92742,346465),(92742,346466),(92743,346467),(92743,346468),(92743,346469),(92744,346473),(92744,346474),(92745,346475),(92745,346476),(92746,346477),(92746,346478),(92746,346479),(92747,346480),(92747,346481),(92748,346482),(92748,346483),(92749,346485),(92749,346486),(92750,346487),(92750,346488),(92751,346489),(92751,346490),(92752,346491),(92752,346492),(92753,346493),(92753,346494),(92753,346495),(92754,346496),(92754,346497),(92755,346498),(92755,346499),(92755,346500),(92756,346501),(92756,346502),(92756,346503),(92757,346506),(92757,346507),(92758,346508),(92758,346509),(92759,346511),(92759,346512),(92760,346513),(92760,346514),(92761,346517),(92761,346518),(92762,346519),(92762,346520),(92763,346521),(92763,346522),(92764,346523),(92764,346524),(92765,346525),(92765,346526),(92766,346527),(92766,346528),(92767,346529),(92767,346530),(92768,346531),(92768,346532),(92769,346533),(92769,346534),(92770,346535),(92770,346536),(92770,346537),(92770,346538),(92771,346539),(92771,346540),(92771,346541),(92772,346542),(92772,346543),(92773,346544),(92773,346545),(92773,346546),(92774,346547),(92774,346548),(92774,346549),(92775,346550),(92775,346551),(92775,346552),(92776,346553),(92776,346554),(92777,346555),(92777,346556),(92777,346557),(92778,346558),(92778,346559),(92778,346560),(92778,346561),(92779,346562),(92779,346563),(92779,346564),(92780,346565),(92780,346566),(92781,346567),(92781,346568),(92781,346569),(92782,346570),(92782,346571),(92783,346572),(92783,346573),(92784,346574),(92784,346575),(92785,346576),(92785,346577),(92785,346578),(92786,346579),(92786,346580),(92787,346581),(92787,346582),(92788,346583),(92788,346584),(92788,346585),(92788,346586),(92789,346587),(92789,346588),(92790,346589),(92790,346590),(92790,346591),(92790,346592),(92791,346593),(92791,346594),(92791,346595),(92791,346596),(92792,346597),(92792,346598),(92792,346599),(92792,346600),(92793,346601),(92793,346602),(92793,346603),(92793,346604),(92793,346605),(92794,346606),(92794,346607),(92795,346608),(92795,346609),(92796,346610),(92796,346611),(92797,346612),(92797,346613),(92798,346614),(92798,346615),(92798,346616),(92799,346617),(92799,346618),(92800,346619),(92800,346620),(92800,346621),(92801,346622),(92801,346623),(92801,346624),(92802,346625),(92802,346626),(92802,346627),(92803,346628),(92803,346629),(92803,346630),(92804,346631),(92804,346632),(92804,346633),(92804,346634),(92805,346635),(92805,346636),(92805,346637),(92805,346638),(92805,346639),(92806,346640),(92806,346641),(92806,346642),(92806,346643),(92807,346644),(92807,346645),(92807,346646),(92808,346647),(92808,346648),(92808,346649),(92808,346650),(92809,346651),(92809,346652),(92809,346653),(92809,346654),(92810,346655),(92810,346656),(92811,346657),(92811,346658),(92811,346659),(92811,346660),(92812,346661),(92812,346662),(92813,346663),(92813,346664),(92813,346665),(92813,346666),(92814,346667),(92814,346668),(92814,346669),(92815,346670),(92815,346671),(92815,346672),(92815,346673),(92816,346674),(92816,346675),(92816,346676),(92816,346677),(92817,346678),(92817,346679),(92817,346680),(92818,346681),(92818,346682),(92818,346683),(92819,346684),(92819,346685),(92819,346686),(92820,346687),(92820,346688),(92821,346689),(92821,346690),(92822,346691),(92822,346692),(92822,346693),(92823,346694),(92823,346695),(92824,346696),(92824,346697),(92824,346698),(92824,346699),(92825,346700),(92825,346701),(92826,346702),(92826,346703),(92827,346704),(92827,346705),(92827,346706),(92828,346707),(92828,346708),(92828,346709),(92829,346710),(92829,346711),(92829,346712),(92830,346713),(92830,346714),(92830,346715),(92831,346716),(92831,346717),(92831,346718),(92832,346719),(92832,346720),(92832,346721),(92832,346722),(92833,346723),(92833,346724),(92834,346725),(92834,346726),(92834,346727),(92835,346728),(92835,346729),(92835,346730),(92836,346731),(92836,346732),(92837,346733),(92837,346734),(92837,346735),(92838,346736),(92838,346737),(92838,346738),(92838,346739),(92838,346740),(92839,346741),(92839,346742),(92840,346743),(92840,346744),(92841,346745),(92841,346746),(92841,346747),(92842,346748),(92842,346749),(92842,346750),(92843,346751),(92843,346752),(92843,346753),(92843,346754),(92844,346755),(92844,346756),(92845,346757),(92845,346758),(92846,346759),(92846,346760),(92847,346761),(92847,346762),(92847,346763),(92848,346764),(92848,346765),(92848,346766),(92848,346767),(92848,346768),(92849,346769),(92849,346770),(92849,346771),(92850,346772),(92850,346773),(92850,346774),(92851,346775),(92851,346776),(92852,346777),(92852,346778),(92852,346779),(92852,346780),(92852,346781),(92853,346782),(92853,346783),(92853,346784),(92854,346785),(92854,346786),(92854,346787),(92855,346788),(92855,346789),(92855,346790),(92856,346791),(92856,346792),(92856,346793),(92856,346794),(92857,346795),(92857,346796),(92858,346797),(92858,346798),(92858,346799),(92859,346800),(92859,346801),(92859,346802),(92860,346803),(92860,346804),(92860,346805),(92861,346806),(92861,346807),(92861,346808),(92862,346809),(92862,346810),(92863,346811),(92863,346812),(92864,346813),(92864,346814),(92865,346815),(92865,346816),(92865,346817),(92865,346818),(92865,346819),(92866,346820),(92866,346821),(92867,346822),(92867,346823),(92867,346824),(92867,346825),(92868,346826),(92868,346827),(92868,346828),(92868,346829),(92869,346830),(92869,346831),(92869,346832),(92870,346833),(92870,346834),(92871,346835),(92871,346836),(92871,346837),(92872,346838),(92872,346839),(92872,346840),(92873,346841),(92873,346842),(92873,346843),(92873,346844),(92873,346845),(92874,346846),(92874,346847),(92874,346848),(92875,346849),(92875,346850),(92875,346851),(92876,346852),(92876,346853),(92876,346854),(92876,346855),(92877,346856),(92877,346857),(92877,346858),(92878,346859),(92878,346860),(92879,346861),(92879,346862),(92880,346863),(92880,346864),(92880,346865),(92880,346866),(92881,346867),(92881,346868),(92882,346869),(92882,346870),(92882,346871),(92882,346872),(92883,346873),(92883,346874),(92883,346875),(92884,346876),(92884,346877),(92885,346878),(92885,346879),(92886,346880),(92886,346881),(92886,346882),(92886,346883),(92887,346884),(92887,346885),(92887,346886),(92888,346887),(92888,346888),(92888,346889),(92889,346890),(92889,346891),(92889,346892),(92889,346893),(92890,346894),(92890,346895),(92891,346896),(92891,346897),(92891,346898),(92891,346899),(92891,346900),(92892,346901),(92892,346902),(92892,346903),(92892,346904),(92893,346905),(92893,346906),(92893,346907),(92894,346908),(92894,346909),(92894,346910),(92895,346911),(92895,346912),(92896,346913),(92896,346914),(92897,346915),(92897,346916),(92897,346917),(92897,346918),(92897,346919),(92897,346920),(92898,346921),(92898,346922),(92898,346923),(92899,346924),(92899,346925),(92899,346926),(92900,346927),(92900,346928),(92900,346929),(92901,346930),(92901,346931),(92901,346932),(92902,346933),(92902,346934),(92902,346935),(92903,346936),(92903,346937),(92903,346938),(92904,346939),(92904,346940),(92904,346941),(92905,346942),(92905,346943),(92905,346944),(92906,346945),(92906,346946),(92906,346947),(92906,346948),(92907,346949),(92907,346950),(92907,346951),(92908,346952),(92908,346953),(92909,346954),(92909,346955),(92910,346956),(92910,346957),(92911,346958),(92911,346959),(92911,346960),(92912,346961),(92912,346962),(92913,346963),(92913,346964),(92914,346965),(92914,346966),(92915,346967),(92915,346968),(92916,346969),(92916,346970),(92916,346971),(92917,346972),(92917,346973),(92917,346974),(92918,346975),(92918,346976),(92918,346977),(92918,346978),(92918,346979),(92919,346980),(92919,346981),(92919,346982),(92920,346983),(92920,346984),(92921,346985),(92921,346986),(92922,346987),(92922,346988),(92923,346989),(92923,346990),(92924,346991),(92924,346992),(92924,346993),(92924,346994),(92924,346995),(92924,346996),(92925,346997),(92925,346998),(92925,346999),(92925,347000),(92926,347001),(92926,347002),(92927,347003),(92927,347004),(92927,347005),(92928,347006),(92928,347007),(92929,347008),(92929,347009),(92929,347010),(92930,347011),(92930,347012),(92930,347013),(92931,347014),(92931,347015),(92931,347016),(92932,347017),(92932,347018),(92933,347019),(92933,347020),(92933,347021),(92934,347022),(92934,347023),(92934,347024),(92935,347025),(92935,347026),(92935,347027),(92936,347028),(92936,347029),(92937,347030),(92937,347031),(92938,347032),(92938,347033),(92938,347034),(92939,347035),(92939,347036),(92939,347037),(92940,347038),(92940,347039),(92940,347040),(92940,347041),(92941,347042),(92941,347043),(92941,347044),(92942,347045),(92942,347046),(92942,347047),(92942,347048),(92942,347049),(92943,347050),(92943,347051),(92943,347052),(92944,347053),(92944,347054),(92945,347055),(92945,347056),(92946,347057),(92946,347058),(92946,347059),(92947,347060),(92947,347061),(92947,347062),(92947,347063),(92948,347064),(92948,347065),(92949,347066),(92949,347067),(92949,347068),(92949,347069),(92950,347070),(92950,347071),(92950,347072),(92951,347073),(92951,347074),(92952,347075),(92952,347076),(92952,347077),(92953,347078),(92953,347079),(92953,347080),(92954,347081),(92954,347082),(92954,347083),(92955,347084),(92955,347085),(92956,347086),(92956,347087),(92957,347088),(92957,347089),(92957,347090),(92957,347091),(92958,347092),(92958,347093),(92958,347094),(92959,347095),(92959,347096),(92959,347097),(92959,347098),(92960,347099),(92960,347100),(92960,347101),(92960,347102),(92960,347103),(92961,347104),(92961,347105),(92961,347106),(92962,347107),(92962,347108),(92963,347109),(92963,347110),(92963,347111),(92964,347112),(92964,347113),(92964,347114),(92964,347115),(92965,347116),(92965,347117),(92965,347118),(92966,347119),(92966,347120),(92966,347121),(92967,347122),(92967,347123),(92968,347124),(92968,347125),(92968,347126),(92969,347127),(92969,347128),(92969,347129),(92970,347130),(92970,347131),(92970,347132),(92971,347133),(92971,347134),(92971,347135),(92972,347136),(92972,347137),(92972,347138),(92972,347139),(92973,347140),(92973,347141),(92973,347142),(92974,347143),(92974,347144),(92974,347145),(92974,347146),(92975,347147),(92975,347148),(92975,347149),(92975,347150),(92976,347151),(92976,347152),(92976,347153),(92977,347154),(92977,347155),(92977,347156),(92978,347157),(92978,347158),(92979,347160),(92979,347161),(92979,347162),(92980,347164),(92980,347165),(92981,347166),(92981,347167),(92982,347168),(92982,347169),(92983,347170),(92983,347171),(92984,347173),(92984,347174),(92985,347177),(92985,347178),(92986,347179),(92986,347180),(92986,347181),(92987,347182),(92987,347183),(92988,347184),(92988,347185),(92989,347186),(92989,347187),(92989,347188),(92990,347189),(92990,347190),(92990,347191),(92990,347192),(92991,347193),(92991,347194),(92992,347195),(92992,347196),(92992,347197),(92992,347198),(92992,347199),(92993,347200),(92993,347201),(92994,347202),(92994,347203),(92995,347204),(92995,347205),(92995,347206),(92996,347207),(92996,347208),(92997,347209),(92997,347210),(92998,347211),(92998,347212),(92999,347213),(92999,347214),(93000,347215),(93000,347216),(93000,347217),(93000,347218),(93001,347219),(93001,347220),(93001,347221),(93001,347222),(93001,347223),(93002,347224),(93002,347225),(93002,347226),(93003,347227),(93003,347228),(93004,347229),(93004,347230),(93004,347231),(93005,347232),(93005,347233),(93005,347234),(93006,347235),(93006,347236),(93007,347237),(93007,347238),(93007,347239),(93007,347240),(93007,347241),(93008,347242),(93008,347243),(93009,347244),(93009,347245),(93010,347246),(93010,347247),(93010,347248),(93010,347249),(93011,347250),(93011,347251),(93011,347252),(93011,347253),(93012,347254),(93012,347255),(93012,347256),(93012,347257),(93013,347258),(93013,347259),(93014,347260),(93014,347261),(93015,347262),(93015,347263),(93015,347264),(93016,347265),(93016,347266),(93016,347267),(93017,347268),(93017,347269),(93018,347270),(93018,347271),(93019,347272),(93019,347273),(93019,347274),(93020,347275),(93020,347276),(93020,347277),(93020,347278),(93021,347279),(93021,347280),(93022,347281),(93022,347282),(93023,347283),(93023,347284),(93023,347285),(93024,347286),(93024,347287),(93024,347288),(93025,347289),(93025,347290),(93026,347291),(93026,347292),(93026,347293),(93027,347294),(93027,347295),(93028,347296),(93028,347297),(93028,347298),(93029,347299),(93029,347300),(93029,347301),(93029,347302),(93030,347303),(93030,347304),(93030,347305),(93031,347306),(93031,347307),(93032,347308),(93032,347309),(93032,347310),(93033,347311),(93033,347312),(93034,347313),(93034,347314),(93034,347315),(93035,347316),(93035,347317),(93036,347318),(93036,347319),(93037,347320),(93037,347321),(93037,347322),(93038,347323),(93038,347324),(93039,347325),(93039,347326),(93039,347327),(93040,347328),(93040,347329),(93041,347330),(93041,347331),(93042,347332),(93042,347333),(93042,347334),(93043,347335),(93043,347336),(93044,347337),(93044,347338),(93044,347339),(93045,347340),(93045,347341),(93045,347342),(93045,347343),(93046,347344),(93046,347345),(93046,347346),(93047,347347),(93047,347348),(93048,347349),(93048,347350),(93048,347351),(93049,347352),(93049,347353),(93049,347354),(93050,347355),(93050,347356),(93051,347357),(93051,347358),(93051,347359),(93052,347360),(93052,347361),(93052,347362),(93052,347363),(93052,347364),(93053,347365),(93053,347366),(93053,347367),(93054,347368),(93054,347369),(93055,347370),(93055,347371),(93055,347372),(93056,347373),(93056,347374),(93056,347375),(93056,347376),(93057,347377),(93057,347378),(93057,347379),(93058,347380),(93058,347381),(93059,347382),(93059,347383),(93059,347384),(93059,347385),(93060,347386),(93060,347387),(93060,347388),(93061,347389),(93061,347390),(93061,347391),(93062,347392),(93062,347393),(93063,347394),(93063,347395),(93063,347396),(93064,347397),(93064,347398),(93064,347399),(93064,347400),(93065,347401),(93065,347402),(93065,347403),(93066,347404),(93066,347405),(93066,347406),(93067,347407),(93067,347408),(93067,347409),(93068,347410),(93068,347411),(93068,347412),(93069,347413),(93069,347414),(93070,347415),(93070,347416),(93070,347417),(93071,347418),(93071,347419),(93072,347420),(93072,347421),(93072,347422),(93073,347423),(93073,347424),(93073,347425),(93074,347426),(93074,347427),(93074,347428),(93074,347429),(93075,347430),(93075,347431),(93076,347432),(93076,347433),(93077,347434),(93077,347435),(93077,347436),(93077,347437),(93078,347438),(93078,347439),(93079,347440),(93079,347441),(93079,347442),(93080,347443),(93080,347444),(93081,347445),(93081,347446),(93081,347447),(93082,347448),(93082,347449),(93082,347450),(93083,347451),(93083,347452),(93083,347453),(93083,347454),(93084,347455),(93084,347456),(93084,347457),(93084,347458),(93085,347459),(93085,347460),(93085,347461),(93086,347462),(93086,347463),(93087,347464),(93087,347465),(93088,347466),(93088,347467),(93089,347468),(93089,347469),(93089,347470),(93090,347471),(93090,347472),(93090,347473),(93090,347474),(93091,347475),(93091,347476),(93092,347477),(93092,347478),(93093,347479),(93093,347480),(93093,347481),(93094,347482),(93094,347483),(93094,347484),(93095,347485),(93095,347486),(93095,347487),(93095,347488),(93096,347489),(93096,347490),(93096,347491),(93097,347492),(93097,347493),(93097,347494),(93098,347495),(93098,347496),(93099,347497),(93099,347498),(93099,347499),(93100,347500),(93100,347501),(93101,347502),(93101,347503),(93102,347504),(93102,347505),(93102,347506),(93103,347507),(93103,347508),(93103,347509),(93104,347510),(93104,347511),(93105,347512),(93105,347513),(93105,347514),(93106,347515),(93106,347516),(93106,347517),(93106,347518),(93107,347519),(93107,347520),(93108,347521),(93108,347522),(93109,347523),(93109,347524),(93109,347525),(93109,347526),(93110,347527),(93110,347528),(93110,347529),(93111,347530),(93111,347531),(93111,347532),(93111,347533),(93111,347534),(93112,347535),(93112,347536),(93113,347537),(93113,347538),(93114,347539),(93114,347540),(93115,347541),(93115,347542),(93115,347543),(93116,347544),(93116,347545),(93116,347546),(93116,347547),(93117,347548),(93117,347549),(93117,347550),(93118,347551),(93118,347552),(93118,347553),(93119,347554),(93119,347555),(93120,347556),(93120,347557),(93120,347558),(93121,347559),(93121,347560),(93121,347561),(93122,347562),(93122,347563),(93122,347564),(93123,347565),(93123,347566),(93123,347567),(93124,347568),(93124,347569),(93124,347570),(93125,347571),(93125,347572),(93126,347573),(93126,347574),(93126,347575),(93126,347576),(93127,347577),(93127,347578),(93128,347579),(93128,347580),(93129,347581),(93129,347582),(93130,347583),(93130,347584),(93130,347585),(93131,347586),(93131,347587),(93132,347588),(93132,347589),(93133,347590),(93133,347591),(93134,347592),(93134,347593),(93134,347594),(93134,347595),(93135,347596),(93135,347597),(93136,347598),(93136,347599),(93136,347600),(93136,347601),(93137,347602),(93137,347603),(93137,347604),(93138,347605),(93138,347606),(93139,347607),(93139,347608),(93140,347609),(93140,347610),(93141,347611),(93141,347612),(93142,347613),(93142,347614),(93142,347615),(93143,347616),(93143,347617),(93143,347618),(93144,347619),(93144,347620),(93144,347621),(93144,347622),(93145,347623),(93145,347624),(93145,347625),(93146,347626),(93146,347627),(93146,347628),(93147,347629),(93147,347630),(93147,347631),(93148,347632),(93148,347633),(93149,347634),(93149,347635),(93150,347636),(93150,347637),(93151,347638),(93151,347639),(93151,347640),(93151,347641),(93152,347642),(93152,347643),(93153,347644),(93153,347645),(93154,347646),(93154,347647),(93154,347648),(93155,347649),(93155,347650),(93155,347651),(93156,347652),(93156,347653),(93156,347654),(93157,347655),(93157,347656),(93158,347657),(93158,347658),(93158,347659),(93159,347660),(93159,347661),(93160,347662),(93160,347663),(93160,347664),(93161,347665),(93161,347666),(93161,347667),(93162,347668),(93162,347669),(93162,347670),(93162,347671),(93163,347672),(93163,347673),(93163,347674),(93164,347675),(93164,347676),(93164,347677),(93165,347678),(93165,347679),(93165,347680),(93166,347681),(93166,347682),(93166,347683),(93167,347684),(93167,347685),(93167,347686),(93168,347687),(93168,347688),(93169,347689),(93169,347690),(93169,347691),(93170,347692),(93170,347693),(93171,347694),(93171,347695),(93171,347696),(93172,347697),(93172,347698),(93172,347699),(93173,347700),(93173,347701),(93174,347702),(93174,347703),(93174,347704),(93174,347705),(93174,347706),(93175,347707),(93175,347708),(93175,347709),(93175,347710),(93175,347711),(93176,347712),(93176,347713),(93176,347714),(93177,347715),(93177,347716),(93178,347717),(93178,347718),(93178,347719),(93178,347720),(93179,347721),(93179,347722),(93179,347723),(93179,347724),(93180,347725),(93180,347726),(93181,347727),(93181,347728),(93182,347729),(93182,347730),(93182,347731),(93183,347732),(93183,347733),(93183,347734),(93183,347735),(93184,347736),(93184,347737),(93184,347738),(93185,347739),(93185,347740),(93185,347741),(93186,347742),(93186,347743),(93186,347744),(93186,347745),(93187,347746),(93187,347747),(93187,347748),(93188,347749),(93188,347750),(93188,347751),(93188,347752),(93189,347753),(93189,347754),(93189,347755),(93190,347756),(93190,347757),(93191,347758),(93191,347759),(93192,347760),(93192,347761),(93192,347762),(93192,347763),(93193,347764),(93193,347765),(93193,347766),(93194,347767),(93194,347768),(93195,347769),(93195,347770),(93195,347771),(93196,347772),(93196,347773),(93197,347774),(93197,347775),(93198,347776),(93198,347777),(93199,347778),(93199,347779),(93200,347780),(93200,347781),(93200,347782),(93200,347783),(93201,347784),(93201,347785),(93202,347786),(93202,347787),(93203,347788),(93203,347789),(93203,347790),(93204,347791),(93204,347792),(93205,347793),(93205,347794),(93205,347795),(93205,347796),(93205,347797),(93206,347798),(93206,347799),(93206,347800),(93207,347801),(93207,347802),(93207,347803),(93208,347804),(93208,347805),(93209,347806),(93209,347807),(93210,347808),(93210,347809),(93210,347810),(93211,347811),(93211,347812),(93211,347813),(93212,347814),(93212,347815),(93212,347816),(93213,347817),(93213,347818),(93213,347819),(93213,347820),(93214,347821),(93214,347822),(93214,347823),(93215,347824),(93215,347825),(93215,347826),(93216,347827),(93216,347828),(93217,347829),(93217,347830),(93217,347831),(93218,347832),(93218,347833),(93219,347834),(93219,347835),(93219,347836),(93220,347837),(93220,347838),(93220,347839),(93220,347840),(93221,347841),(93221,347842),(93221,347843),(93221,347844),(93222,347845),(93222,347846),(93222,347847),(93222,347848),(93223,347849),(93223,347850),(93224,347851),(93224,347852),(93224,347853),(93224,347854),(93225,347855),(93225,347856),(93226,347857),(93226,347858),(93226,347859),(93226,347860),(93227,347861),(93227,347862),(93227,347863),(93228,347864),(93228,347865),(93228,347866),(93229,347867),(93229,347868),(93229,347869),(93230,347870),(93230,347871),(93230,347872),(93231,347873),(93231,347874),(93231,347875),(93231,347876),(93232,347877),(93232,347878),(93232,347879),(93233,347880),(93233,347881),(93234,347882),(93234,347883),(93235,347884),(93235,347885),(93236,347886),(93236,347887),(93236,347888),(93237,347889),(93237,347890),(93238,347891),(93238,347892),(93238,347893),(93239,347894),(93239,347895),(93239,347896),(93240,347897),(93240,347898),(93240,347899),(93241,347900),(93241,347901),(93242,347902),(93242,347903),(93243,347904),(93243,347905),(93244,347906),(93244,347907),(93244,347908),(93245,347909),(93245,347910),(93246,347911),(93246,347912),(93246,347913),(93246,347914),(93247,347915),(93247,347916),(93247,347917),(93247,347918),(93248,347919),(93248,347920),(93248,347921),(93249,347923),(93249,347924),(93250,347927),(93250,347928),(93251,347930),(93251,347931),(93252,347932),(93252,347933),(93253,347934),(93253,347935),(93254,347936),(93254,347937),(93254,347938),(93255,347939),(93255,347940),(93256,347941),(93256,347942),(93257,347943),(93257,347944),(93257,347945),(93258,347946),(93258,347947),(93259,347948),(93259,347949),(93259,347950),(93259,347951),(93259,347952),(93260,347953),(93260,347954),(93260,347955),(93260,347956),(93261,347957),(93261,347958),(93262,347959),(93262,347960),(93262,347961),(93262,347962),(93263,347963),(93263,347964),(93263,347965),(93264,347966),(93264,347967),(93265,347968),(93265,347969),(93265,347970),(93266,347971),(93266,347972),(93267,347973),(93267,347974),(93267,347975),(93267,347976),(93268,347977),(93268,347978),(93268,347979),(93269,347980),(93269,347981),(93270,347982),(93270,347983),(93271,347984),(93271,347985),(93271,347986),(93272,347987),(93272,347988),(93272,347989),(93273,347990),(93273,347991),(93274,347992),(93274,347993),(93274,347994),(93274,347995),(93275,347996),(93275,347997),(93275,347998),(93275,347999),(93275,348000),(93276,348001),(93276,348002),(93277,348003),(93277,348004),(93277,348005),(93278,348006),(93278,348007),(93279,348008),(93279,348009),(93280,348010),(93280,348011),(93280,348012),(93281,348013),(93281,348014),(93281,348015),(93282,348016),(93282,348017),(93283,348018),(93283,348019),(93283,348020),(93284,348021),(93284,348022),(93284,348023),(93284,348024),(93285,348025),(93285,348026),(93286,348027),(93286,348028),(93287,348029),(93287,348030),(93288,348031),(93288,348032),(93288,348033),(93288,348034),(93288,348035),(93288,348036),(93289,348037),(93289,348038),(93290,348039),(93290,348040),(93290,348041),(93290,348042),(93291,348043),(93291,348044),(93292,348045),(93292,348046),(93293,348047),(93293,348048),(93293,348049),(93293,348050),(93294,348051),(93294,348052),(93295,348053),(93295,348054),(93295,348055),(93296,348056),(93296,348057),(93296,348058),(93297,348059),(93297,348060),(93297,348061),(93298,348062),(93298,348063),(93299,348064),(93299,348065),(93300,348066),(93300,348067),(93300,348068),(93301,348069),(93301,348070),(93301,348071),(93302,348072),(93302,348073),(93303,348074),(93303,348075),(93304,348076),(93304,348077),(93305,348078),(93305,348079),(93306,348080),(93306,348081),(93306,348082),(93307,348083),(93307,348084),(93308,348085),(93308,348086),(93309,348087),(93309,348088),(93309,348089),(93310,348090),(93310,348091),(93310,348092),(93311,348093),(93311,348094),(93311,348095),(93312,348096),(93312,348097),(93313,348098),(93313,348099),(93314,348100),(93314,348101),(93315,348102),(93315,348103),(93316,348104),(93316,348105),(93317,348106),(93317,348107),(93317,348108),(93318,348109),(93318,348110),(93319,348111),(93319,348112),(93320,348113),(93320,348114),(93320,348115),(93321,348116),(93321,348117),(93322,348118),(93322,348119),(93322,348120),(93322,348121),(93322,348122),(93323,348123),(93323,348124),(93323,348125),(93324,348126),(93324,348127),(93325,348128),(93325,348129),(93326,348130),(93326,348131),(93327,348132),(93327,348133),(93327,348134),(93327,348135),(93328,348136),(93328,348137),(93329,348138),(93329,348139),(93330,348140),(93330,348141),(93331,348142),(93331,348143),(93331,348144),(93331,348145),(93332,348146),(93332,348147),(93332,348148),(93332,348149),(93333,348150),(93333,348151),(93334,348152),(93334,348153),(93335,348154),(93335,348155),(93336,348156),(93336,348157),(93336,348158),(93337,348159),(93337,348160),(93337,348161),(93338,348162),(93338,348163),(93339,348164),(93339,348165),(93340,348166),(93340,348167),(93340,348168),(93340,348169),(93340,348170),(93340,348171),(93341,348172),(93341,348173),(93342,348174),(93342,348175),(93342,348176),(93342,348177),(93343,348178),(93343,348179),(93344,348180),(93344,348181),(93344,348182),(93344,348183),(93345,348184),(93345,348185),(93345,348186),(93346,348187),(93346,348188),(93347,348189),(93347,348190),(93347,348191),(93348,348192),(93348,348193),(93349,348194),(93349,348195),(93349,348196),(93350,348197),(93350,348198),(93350,348199),(93351,348200),(93351,348201),(93352,348202),(93352,348203),(93352,348204),(93352,348205),(93353,348206),(93353,348207),(93353,348208),(93353,348209),(93354,348210),(93354,348211),(93354,348212),(93355,348213),(93355,348214),(93355,348215),(93356,348216),(93356,348217),(93356,348218),(93356,348219),(93357,348220),(93357,348221),(93357,348222),(93357,348223),(93358,348224),(93358,348225),(93359,348226),(93359,348227),(93360,348228),(93360,348229),(93361,348230),(93361,348231),(93361,348232),(93362,348233),(93362,348234),(93363,348235),(93363,348236),(93364,348237),(93364,348238),(93364,348239),(93365,348240),(93365,348241),(93365,348242),(93366,348243),(93366,348244),(93366,348245),(93367,348246),(93367,348247),(93367,348248),(93368,348249),(93368,348250),(93369,348251),(93369,348252),(93369,348253),(93369,348254),(93369,348255),(93370,348256),(93370,348257),(93371,348258),(93371,348259),(93372,348260),(93372,348261),(93372,348262),(93372,348263),(93373,348264),(93373,348265),(93374,348266),(93374,348267),(93374,348268),(93374,348269),(93375,348270),(93375,348271),(93375,348272),(93376,348273),(93376,348274),(93376,348275),(93377,348276),(93377,348277),(93378,348278),(93378,348279),(93379,348280),(93379,348281),(93380,348282),(93380,348283),(93381,348284),(93381,348285),(93382,348286),(93382,348287),(93382,348288),(93382,348289),(93383,348290),(93383,348291),(93384,348292),(93384,348293),(93385,348294),(93385,348295),(93385,348296),(93385,348297),(93386,348298),(93386,348299),(93387,348300),(93387,348301),(93388,348302),(93388,348303),(93389,348304),(93389,348305),(93389,348306),(93389,348307),(93390,348308),(93390,348309),(93390,348310),(93390,348311),(93391,348312),(93391,348313),(93391,348314),(93392,348315),(93392,348316),(93393,348317),(93393,348318),(93393,348319),(93393,348320),(93394,348321),(93394,348322),(93394,348323),(93395,348324),(93395,348325),(93396,348326),(93396,348327),(93397,348328),(93397,348329),(93398,348330),(93398,348331),(93399,348332),(93399,348333),(93400,348334),(93400,348335),(93401,348336),(93401,348337),(93402,348338),(93402,348339),(93403,348340),(93403,348341),(93403,348342),(93403,348343),(93404,348344),(93404,348345),(93405,348346),(93405,348347),(93405,348348),(93406,348349),(93406,348350),(93406,348351),(93407,348352),(93407,348353),(93408,348354),(93408,348355),(93409,348356),(93409,348357),(93409,348358),(93409,348359),(93410,348360),(93410,348361),(93411,348362),(93411,348363),(93411,348364),(93412,348365),(93412,348366),(93413,348367),(93413,348368),(93413,348369),(93414,348370),(93414,348371),(93414,348372),(93415,348373),(93415,348374),(93416,348375),(93416,348376),(93417,348377),(93417,348378),(93417,348379),(93417,348380),(93418,348381),(93418,348382),(93419,348383),(93419,348384),(93419,348385),(93419,348386),(93420,348387),(93420,348388),(93421,348389),(93421,348390),(93421,348391),(93422,348392),(93422,348393),(93422,348394),(93423,348395),(93423,348396),(93424,348397),(93424,348398),(93425,348399),(93425,348400),(93425,348401),(93425,348402),(93426,348403),(93426,348404),(93426,348405),(93427,348406),(93427,348407),(93427,348408),(93427,348409),(93428,348410),(93428,348411),(93428,348412),(93428,348413),(93429,348414),(93429,348415),(93430,348416),(93430,348417),(93430,348418),(93431,348419),(93431,348420),(93432,348421),(93432,348422),(93433,348423),(93433,348424),(93433,348425),(93433,348426),(93433,348427),(93434,348428),(93434,348429),(93435,348430),(93435,348431),(93436,348432),(93436,348433),(93437,348434),(93437,348435),(93438,348436),(93438,348437),(93438,348438),(93438,348439),(93439,348440),(93439,348441),(93439,348442),(93440,348443),(93440,348444),(93440,348445),(93441,348446),(93441,348447),(93442,348448),(93442,348449),(93442,348450),(93443,348451),(93443,348452),(93443,348453),(93444,348454),(93444,348455),(93445,348456),(93445,348457),(93445,348458),(93445,348459),(93446,348460),(93446,348461),(93446,348462),(93447,348463),(93447,348464),(93447,348465),(93448,348466),(93448,348467),(93449,348468),(93449,348469),(93449,348470),(93449,348471),(93450,348472),(93450,348473),(93450,348474),(93451,348475),(93451,348476),(93451,348477),(93451,348478),(93452,348479),(93452,348480),(93452,348481),(93452,348482),(93453,348483),(93453,348484),(93453,348485),(93453,348486),(93454,348487),(93454,348488),(93454,348489),(93455,348490),(93455,348491),(93456,348492),(93456,348493),(93457,348494),(93457,348495),(93458,348496),(93458,348497),(93458,348498),(93459,348499),(93459,348500),(93459,348501),(93459,348502),(93460,348503),(93460,348504),(93460,348505),(93461,348506),(93461,348507),(93461,348508),(93461,348509),(93461,348510),(93462,348511),(93462,348512),(93462,348513),(93463,348514),(93463,348515),(93463,348516),(93463,348517),(93464,348518),(93464,348519),(93464,348520),(93464,348521),(93465,348522),(93465,348523),(93465,348524),(93466,348525),(93466,348526),(93467,348527),(93467,348528),(93468,348529),(93468,348530),(93469,348531),(93469,348532),(93470,348533),(93470,348534),(93470,348535),(93471,348536),(93471,348537),(93471,348538),(93472,348539),(93472,348540),(93473,348541),(93473,348542),(93474,348543),(93474,348544),(93474,348545),(93474,348546),(93475,348547),(93475,348548),(93475,348549),(93476,348550),(93476,348551),(93477,348552),(93477,348553),(93478,348554),(93478,348555),(93478,348556),(93479,348557),(93479,348558),(93480,348559),(93480,348560),(93481,348561),(93481,348562),(93481,348563),(93482,348564),(93482,348565),(93483,348566),(93483,348567),(93483,348568),(93484,348569),(93484,348570),(93485,348571),(93485,348572),(93486,348573),(93486,348574),(93487,348575),(93487,348576),(93487,348577),(93487,348578),(93488,348579),(93488,348580),(93489,348581),(93489,348582),(93490,348583),(93490,348584),(93491,348585),(93491,348586),(93491,348587),(93492,348588),(93492,348589),(93493,348590),(93493,348591),(93494,348592),(93494,348593),(93494,348594),(93495,348595),(93495,348596),(93496,348597),(93496,348598),(93497,348599),(93497,348600),(93497,348601),(93498,348602),(93498,348603),(93498,348604),(93498,348605),(93499,348606),(93499,348607),(93499,348608),(93500,348609),(93500,348610),(93500,348611),(93500,348612),(93500,348613),(93500,348614),(93501,348615),(93501,348616),(93502,348617),(93502,348618),(93502,348619),(93502,348620),(93503,348621),(93503,348622),(93504,348623),(93504,348624),(93505,348625),(93505,348626),(93505,348627),(93505,348628),(93505,348629),(93506,348630),(93506,348631),(93506,348632),(93507,348633),(93507,348634),(93507,348635),(93507,348636),(93507,348637),(93507,348638),(93508,348639),(93508,348640),(93508,348641),(93508,348642),(93509,348643),(93509,348644),(93510,348645),(93510,348646),(93511,348647),(93511,348648),(93511,348649),(93512,348650),(93512,348651),(93512,348652),(93513,348653),(93513,348654),(93514,348655),(93514,348656),(93515,348657),(93515,348658),(93515,348659),(93515,348660),(93515,348661),(93516,348662),(93516,348663),(93516,348664),(93517,348665),(93517,348666),(93518,348667),(93518,348668),(93518,348669),(93519,348670),(93519,348671),(93519,348672),(93519,348673),(93520,348674),(93520,348675),(93520,348676),(93521,348677),(93521,348678),(93522,348679),(93522,348680),(93522,348681),(93522,348682),(93522,348683),(93523,348684),(93523,348685),(93524,348686),(93524,348687),(93525,348688),(93525,348689),(93526,348690),(93526,348691),(93526,348692),(93526,348693),(93526,348694),(93527,348695),(93527,348696),(93527,348697),(93527,348698),(93527,348699),(93528,348700),(93528,348701),(93529,348702),(93529,348703),(93529,348704),(93530,348705),(93530,348706),(93530,348707),(93531,348708),(93531,348709),(93531,348710),(93531,348711),(93532,348712),(93532,348713),(93532,348714),(93532,348715),(93533,348716),(93533,348717),(93533,348718),(93534,348719),(93534,348720),(93534,348721),(93534,348722),(93535,348723),(93535,348724),(93535,348725),(93536,348726),(93536,348727),(93536,348728),(93537,348729),(93537,348730),(93537,348731),(93538,348732),(93538,348733),(93539,348734),(93539,348735),(93540,348736),(93540,348737),(93540,348738),(93540,348739),(93541,348740),(93541,348741),(93541,348742),(93541,348743),(93542,348744),(93542,348745),(93542,348746),(93543,348747),(93543,348748),(93543,348749),(93544,348750),(93544,348751),(93545,348752),(93545,348753),(93546,348754),(93546,348755),(93547,348756),(93547,348757),(93547,348758),(93547,348759),(93548,348760),(93548,348761),(93549,348762),(93549,348763),(93549,348764),(93550,348765),(93550,348766),(93550,348767),(93551,348768),(93551,348769),(93552,348770),(93552,348771),(93552,348772),(93553,348773),(93553,348774),(93553,348775),(93553,348776),(93553,348777),(93554,348778),(93554,348779),(93554,348780),(93554,348781),(93555,348782),(93555,348783),(93556,348784),(93556,348785),(93557,348786),(93557,348787),(93558,348788),(93558,348789),(93559,348790),(93559,348791),(93560,348792),(93560,348793),(93561,348796),(93561,348797),(93562,348798),(93562,348799),(93563,348802),(93563,348803),(93564,348804),(93564,348805),(93565,348806),(93565,348807),(93566,348809),(93566,348810),(93567,348811),(93567,348812),(93568,348813),(93568,348814),(93569,348815),(93569,348816),(93570,348817),(93570,348818),(93571,348821),(93571,348822),(93572,348823),(93572,348824),(93573,348825),(93573,348826),(93574,348827),(93574,348828),(93575,348829),(93575,348830),(93576,348832),(93576,348833),(93577,348835),(93577,348836),(93578,348837),(93578,348838),(93579,348840),(93579,348841),(93580,348843),(93580,348844),(93580,348845),(93581,348846),(93581,348847),(93582,348849),(93582,348850),(93583,348854),(93583,348855),(93584,348856),(93584,348857),(93585,348858),(93585,348859),(93586,348862),(93586,348863),(93587,348864),(93587,348865),(93587,348866),(93588,348867),(93588,348868),(93589,348870),(93589,348871),(93590,348872),(93590,348873),(93591,348874),(93591,348875),(93591,348876),(93592,348877),(93592,348878),(93593,348879),(93593,348880),(93594,348881),(93594,348882),(93594,348883),(93594,348884),(93595,348885),(93595,348886),(93595,348887),(93595,348888),(93596,348889),(93596,348890),(93597,348891),(93597,348892),(93597,348893),(93598,348894),(93598,348895),(93598,348896),(93599,348897),(93599,348898),(93600,348899),(93600,348900),(93601,348901),(93601,348902),(93601,348903),(93601,348904),(93602,348905),(93602,348906),(93603,348907),(93603,348908),(93603,348909),(93603,348910),(93604,348911),(93604,348912),(93604,348913),(93605,348914),(93605,348915),(93606,348916),(93606,348917),(93607,348918),(93607,348919),(93607,348920),(93608,348921),(93608,348922),(93608,348923),(93609,348924),(93609,348925),(93610,348926),(93610,348927),(93611,348928),(93611,348929),(93612,348930),(93612,348931),(93612,348932),(93612,348933),(93613,348934),(93613,348935),(93613,348936),(93614,348937),(93614,348938),(93614,348939),(93615,348940),(93615,348941),(93615,348942),(93615,348943),(93616,348944),(93616,348945),(93616,348946),(93617,348947),(93617,348948),(93617,348949),(93618,348950),(93618,348951),(93618,348952),(93619,348953),(93619,348954),(93620,348955),(93620,348956),(93620,348957),(93620,348958),(93621,348959),(93621,348960),(93622,348961),(93622,348962),(93622,348963),(93623,348964),(93623,348965),(93623,348966),(93623,348967),(93623,348968),(93623,348969),(93624,348970),(93624,348971),(93625,348972),(93625,348973),(93626,348974),(93626,348975),(93626,348976),(93626,348977),(93626,348978),(93626,348979),(93627,348980),(93627,348981),(93628,348982),(93628,348983),(93629,348984),(93629,348985),(93629,348986),(93629,348987),(93630,348988),(93630,348989),(93630,348990),(93631,348991),(93631,348992),(93631,348993),(93631,348994),(93632,348995),(93632,348996),(93632,348997),(93633,348998),(93633,348999),(93634,349000),(93634,349001),(93634,349002),(93635,349003),(93635,349004),(93635,349005),(93636,349006),(93636,349007),(93636,349008),(93637,349009),(93637,349010),(93637,349011),(93637,349012),(93637,349013),(93638,349014),(93638,349015),(93638,349016),(93638,349017),(93638,349018),(93639,349019),(93639,349020),(93640,349021),(93640,349022),(93641,349023),(93641,349024),(93642,349025),(93642,349026),(93642,349027),(93643,349028),(93643,349029),(93644,349030),(93644,349031),(93645,349032),(93645,349033),(93646,349034),(93646,349035),(93646,349036),(93647,349037),(93647,349038),(93648,349039),(93648,349040),(93648,349041),(93649,349042),(93649,349043),(93649,349044),(93649,349045),(93650,349046),(93650,349047),(93650,349048),(93651,349049),(93651,349050),(93651,349051),(93652,349052),(93652,349053),(93652,349054),(93652,349055),(93653,349056),(93653,349057),(93653,349058),(93653,349059),(93654,349060),(93654,349061),(93654,349062),(93655,349063),(93655,349064),(93655,349065),(93656,349066),(93656,349067),(93656,349068),(93656,349069),(93657,349070),(93657,349071),(93657,349072),(93658,349073),(93658,349074),(93658,349075),(93659,349076),(93659,349077),(93660,349078),(93660,349079),(93661,349080),(93661,349081),(93661,349082),(93662,349083),(93662,349084),(93663,349085),(93663,349086),(93663,349087),(93664,349088),(93664,349089),(93664,349090),(93664,349091),(93665,349092),(93665,349093),(93666,349094),(93666,349095),(93666,349096),(93667,349097),(93667,349098),(93668,349099),(93668,349100),(93668,349101),(93668,349102),(93669,349103),(93669,349104),(93669,349105),(93670,349106),(93670,349107),(93671,349108),(93671,349109),(93671,349110),(93672,349111),(93672,349112),(93672,349113),(93673,349114),(93673,349115),(93673,349116),(93673,349117),(93674,349118),(93674,349119),(93674,349120),(93675,349121),(93675,349122),(93675,349123),(93676,349124),(93676,349125),(93676,349126),(93677,349127),(93677,349128),(93678,349129),(93678,349130),(93679,349131),(93679,349132),(93679,349133),(93679,349134),(93680,349135),(93680,349136),(93680,349137),(93681,349138),(93681,349139),(93681,349140),(93681,349141),(93682,349142),(93682,349143),(93682,349144),(93683,349145),(93683,349146),(93684,349147),(93684,349148),(93684,349149),(93685,349150),(93685,349151),(93686,349152),(93686,349153),(93687,349154),(93687,349155),(93687,349156),(93687,349157),(93688,349158),(93688,349159),(93688,349160),(93689,349161),(93689,349162),(93689,349163),(93690,349164),(93690,349165),(93690,349166),(93691,349167),(93691,349168),(93691,349169),(93692,349170),(93692,349171),(93693,349172),(93693,349173),(93693,349174),(93693,349175),(93694,349176),(93694,349177),(93694,349178),(93695,349179),(93695,349180),(93695,349181),(93695,349182),(93695,349183),(93695,349184),(93696,349185),(93696,349186),(93697,349187),(93697,349188),(93697,349189),(93698,349190),(93698,349191),(93699,349192),(93699,349193),(93699,349194),(93699,349195),(93700,349196),(93700,349197),(93700,349198),(93700,349199),(93701,349200),(93701,349201),(93701,349202),(93702,349203),(93702,349204),(93702,349205),(93702,349206),(93703,349207),(93703,349208),(93704,349209),(93704,349210),(93704,349211),(93704,349212),(93705,349213),(93705,349214),(93705,349215),(93706,349216);
INSERT INTO `attestation_groups` VALUES (93706,349217),(93706,349218),(93706,349219),(93706,349220),(93707,349221),(93707,349222),(93708,349223),(93708,349224),(93708,349225),(93709,349226),(93709,349227),(93710,349228),(93710,349229),(93710,349230),(93711,349231),(93711,349232),(93711,349233),(93712,349234),(93712,349235),(93712,349236),(93713,349237),(93713,349238),(93714,349239),(93714,349240),(93714,349241),(93714,349242),(93715,349243),(93715,349244),(93715,349245),(93716,349246),(93716,349247),(93716,349248),(93717,349249),(93717,349250),(93717,349251),(93718,349252),(93718,349253),(93719,349254),(93719,349255),(93719,349256),(93719,349257),(93720,349258),(93720,349259),(93721,349260),(93721,349261),(93721,349262),(93722,349263),(93722,349264),(93722,349265),(93722,349266),(93723,349267),(93723,349268),(93723,349269),(93724,349270),(93724,349271),(93724,349272),(93724,349273),(93724,349274),(93725,349275),(93725,349276),(93725,349277),(93726,349278),(93726,349279),(93727,349280),(93727,349281),(93728,349282),(93728,349283),(93728,349284),(93729,349285),(93729,349286),(93730,349287),(93730,349288),(93730,349289),(93730,349290),(93731,349291),(93731,349292),(93732,349293),(93732,349294),(93732,349295),(93733,349296),(93733,349297),(93733,349298),(93734,349299),(93734,349300),(93735,349301),(93735,349302),(93736,349303),(93736,349304),(93736,349305),(93737,349306),(93737,349307),(93737,349308),(93737,349309),(93738,349310),(93738,349311),(93739,349312),(93739,349313),(93740,349314),(93740,349315),(93740,349316),(93741,349317),(93741,349318),(93741,349319),(93741,349320),(93742,349321),(93742,349322),(93743,349323),(93743,349324),(93744,349325),(93744,349326),(93745,349327),(93745,349328),(93745,349329),(93745,349330),(93745,349331),(93745,349332),(93745,349333),(93745,349334),(93746,349335),(93746,349336),(93747,349337),(93747,349338),(93747,349339),(93747,349340),(93748,349341),(93748,349342),(93749,349343),(93749,349344),(93750,349345),(93750,349346),(93750,349347),(93751,349348),(93751,349349),(93751,349350),(93752,349351),(93752,349352),(93753,349353),(93753,349354),(93753,349355),(93754,349356),(93754,349357),(93754,349358),(93755,349359),(93755,349360),(93755,349361),(93756,349362),(93756,349363),(93756,349364),(93757,349365),(93757,349366),(93757,349367),(93758,349368),(93758,349369),(93758,349370),(93758,349371),(93758,349372),(93758,349373),(93759,349374),(93759,349375),(93760,349376),(93760,349377),(93760,349378),(93761,349379),(93761,349380),(93761,349381),(93762,349382),(93762,349383),(93762,349384),(93762,349385),(93763,349386),(93763,349387),(93763,349388),(93763,349389),(93764,349391),(93764,349392),(93765,349393),(93765,349394),(93766,349395),(93766,349396),(93766,349397),(93767,349398),(93767,349399),(93768,349401),(93768,349402),(93768,349403),(93768,349404),(93769,349405),(93769,349406),(93770,349407),(93770,349408),(93771,349412),(93771,349413),(93772,349417),(93772,349418),(93772,349419),(93773,349420),(93773,349421),(93773,349422),(93774,349423),(93774,349424),(93774,349425),(93775,349426),(93775,349427),(93775,349428),(93776,349429),(93776,349430),(93776,349431),(93777,349432),(93777,349433),(93778,349434),(93778,349435),(93779,349436),(93779,349437),(93779,349438),(93779,349439),(93780,349440),(93780,349441),(93780,349442),(93780,349443),(93781,349444),(93781,349445),(93781,349446),(93781,349447),(93781,349448),(93782,349449),(93782,349450),(93783,349451),(93783,349452),(93783,349453),(93783,349454),(93784,349455),(93784,349456),(93784,349457),(93785,349458),(93785,349459),(93786,349460),(93786,349461),(93786,349462),(93787,349463),(93787,349464),(93787,349465),(93787,349466),(93787,349467),(93788,349468),(93788,349469),(93788,349470),(93788,349471),(93789,349472),(93789,349473),(93789,349474),(93789,349475),(93790,349476),(93790,349477),(93790,349478),(93790,349479),(93790,349480),(93790,349481),(93791,349482),(93791,349483),(93791,349484),(93791,349485),(93791,349486),(93792,349487),(93792,349488),(93792,349489),(93792,349490),(93793,349491),(93793,349492),(93793,349493),(93794,349494),(93794,349495),(93794,349496),(93795,349497),(93795,349498),(93796,349499),(93796,349500),(93796,349501),(93797,349502),(93797,349503),(93797,349504),(93798,349505),(93798,349506),(93799,349507),(93799,349508),(93799,349509),(93800,349510),(93800,349511),(93801,349512),(93801,349513),(93801,349514),(93801,349515),(93801,349516),(93802,349517),(93802,349518),(93802,349519),(93803,349520),(93803,349521),(93803,349522),(93804,349523),(93804,349524),(93805,349525),(93805,349526),(93805,349527),(93805,349528),(93806,349529),(93806,349530),(93806,349531),(93806,349532),(93807,349533),(93807,349534),(93808,349535),(93808,349536),(93809,349537),(93809,349538),(93810,349539),(93810,349540),(93810,349541),(93811,349542),(93811,349543),(93811,349544),(93812,349545),(93812,349546),(93812,349547),(93812,349548),(93813,349549),(93813,349550),(93814,349551),(93814,349552),(93814,349553),(93814,349554),(93815,349555),(93815,349556),(93815,349557),(93815,349558),(93816,349559),(93816,349560),(93816,349561),(93817,349562),(93817,349563),(93817,349564),(93818,349565),(93818,349566),(93819,349567),(93819,349568),(93820,349569),(93820,349570),(93821,349571),(93821,349572),(93821,349573),(93822,349574),(93822,349575),(93823,349576),(93823,349577),(93823,349578),(93824,349579),(93824,349580),(93824,349581),(93824,349582),(93825,349583),(93825,349584),(93826,349585),(93826,349586),(93827,349587),(93827,349588),(93828,349589),(93828,349590),(93828,349591),(93829,349592),(93829,349593),(93830,349594),(93830,349595),(93831,349596),(93831,349597),(93832,349598),(93832,349599),(93833,349600),(93833,349601),(93833,349602),(93833,349603),(93833,349604),(93834,349605),(93834,349606),(93834,349607),(93835,349608),(93835,349609),(93835,349610),(93836,349611),(93836,349612),(93836,349613),(93837,349614),(93837,349615),(93837,349616),(93838,349617),(93838,349618),(93838,349619),(93839,349620),(93839,349621),(93840,349622),(93840,349623),(93841,349624),(93841,349625),(93842,349626),(93842,349627),(93842,349628),(93843,349629),(93843,349630),(93843,349631),(93843,349632),(93844,349633),(93844,349634),(93845,349635),(93845,349636),(93845,349637),(93846,349638),(93846,349639),(93847,349640),(93847,349641),(93847,349642),(93847,349643),(93848,349644),(93848,349645),(93848,349646),(93849,349647),(93849,349648),(93850,349649),(93850,349650),(93851,349651),(93851,349652),(93852,349653),(93852,349654),(93852,349655),(93852,349656),(93852,349657),(93853,349658),(93853,349659),(93853,349660),(93854,349661),(93854,349662),(93854,349663),(93855,349664),(93855,349665),(93855,349666),(93856,349667),(93856,349668),(93856,349669),(93857,349670),(93857,349671),(93858,349672),(93858,349673),(93858,349674),(93859,349675),(93859,349676),(93859,349677),(93859,349678),(93860,349679),(93860,349680),(93861,349681),(93861,349682),(93862,349683),(93862,349684),(93862,349685),(93863,349686),(93863,349687),(93864,349688),(93864,349689),(93864,349690),(93864,349691),(93865,349692),(93865,349693),(93865,349694),(93866,349695),(93866,349696),(93866,349697),(93867,349698),(93867,349699),(93867,349700),(93867,349701),(93867,349702),(93868,349703),(93868,349704),(93869,349705),(93869,349706),(93869,349707),(93870,349708),(93870,349709),(93870,349710),(93870,349711),(93870,349712),(93871,349713),(93871,349714),(93872,349715),(93872,349716),(93872,349717),(93873,349718),(93873,349719),(93874,349720),(93874,349721),(93874,349722),(93875,349723),(93875,349724),(93875,349725),(93875,349726),(93876,349727),(93876,349728),(93877,349729),(93877,349730),(93877,349731),(93878,349732),(93878,349733),(93878,349734),(93879,349735),(93879,349736),(93879,349737),(93880,349738),(93880,349739),(93881,349740),(93881,349741),(93881,349742),(93882,349743),(93882,349744),(93883,349745),(93883,349746),(93884,349747),(93884,349748),(93884,349749),(93885,349750),(93885,349751),(93886,349752),(93886,349753),(93887,349754),(93887,349755),(93888,349756),(93888,349757),(93888,349758),(93888,349759),(93889,349760),(93889,349761),(93890,349762),(93890,349763),(93891,349764),(93891,349765),(93891,349766),(93891,349767),(93892,349768),(93892,349769),(93892,349770),(93893,349771),(93893,349772),(93893,349773),(93894,349774),(93894,349775),(93894,349776),(93895,349777),(93895,349778),(93896,349779),(93896,349780),(93896,349781),(93896,349782),(93897,349783),(93897,349784),(93897,349785),(93898,349786),(93898,349787),(93898,349788),(93898,349789),(93898,349790),(93899,349791),(93899,349792),(93899,349793),(93900,349794),(93900,349795),(93901,349796),(93901,349797),(93901,349798),(93902,349799),(93902,349800),(93902,349801),(93903,349802),(93903,349803),(93903,349804),(93903,349805),(93903,349806),(93904,349807),(93904,349808),(93904,349809),(93904,349810),(93905,349811),(93905,349812),(93905,349813),(93905,349814),(93906,349815),(93906,349816),(93906,349817),(93907,349818),(93907,349819),(93907,349820),(93908,349821),(93908,349822),(93909,349823),(93909,349824),(93909,349825),(93909,349826),(93910,349827),(93910,349828),(93911,349829),(93911,349830),(93911,349831),(93911,349832),(93911,349833),(93912,349834),(93912,349835),(93912,349836),(93913,349837),(93913,349838),(93913,349839),(93914,349840),(93914,349841),(93914,349842),(93914,349843),(93914,349844),(93915,349845),(93915,349846),(93915,349847),(93916,349848),(93916,349849),(93916,349850),(93917,349851),(93917,349852),(93917,349853),(93918,349854),(93918,349855),(93918,349856),(93919,349857),(93919,349858),(93919,349859),(93920,349860),(93920,349861),(93921,349862),(93921,349863),(93922,349864),(93922,349865),(93923,349866),(93923,349867),(93924,349868),(93924,349869),(93925,349870),(93925,349871),(93925,349872),(93926,349873),(93926,349874),(93926,349875),(93927,349876),(93927,349877),(93927,349878),(93928,349879),(93928,349880),(93929,349881),(93929,349882),(93929,349883),(93930,349884),(93930,349885),(93930,349886),(93930,349887),(93931,349888),(93931,349889),(93932,349890),(93932,349891),(93932,349892),(93933,349893),(93933,349894),(93934,349895),(93934,349896),(93934,349897),(93935,349899),(93935,349900),(93936,349901),(93936,349902),(93937,349904),(93937,349905),(93938,349906),(93938,349907),(93939,349909),(93939,349910),(93940,349912),(93940,349913),(93941,349914),(93941,349915),(93942,349917),(93942,349918),(93943,349920),(93943,349921),(93943,349922),(93944,349926),(93944,349927),(93945,349928),(93945,349929),(93946,349931),(93946,349932),(93947,349933),(93947,349934),(93948,349935),(93948,349936),(93949,349939),(93949,349940),(93949,349941),(93950,349942),(93950,349943),(93951,349944),(93951,349945),(93951,349946),(93952,349947),(93952,349948),(93953,349951),(93953,349952),(93954,349953),(93954,349954),(93955,349958),(93955,349959),(93955,349960),(93956,349961),(93956,349962),(93957,349963),(93957,349964),(93958,349965),(93958,349966),(93958,349967),(93959,349968),(93959,349969),(93959,349970),(93960,349971),(93960,349972),(93961,349973),(93961,349974),(93962,349975),(93962,349976),(93963,349977),(93963,349978),(93963,349979),(93963,349980),(93964,349981),(93964,349982),(93964,349983),(93965,349984),(93965,349985),(93965,349986),(93965,349987),(93966,349988),(93966,349989),(93966,349990),(93966,349991),(93967,349992),(93967,349993),(93967,349994),(93968,349995),(93968,349996),(93968,349997),(93969,349998),(93969,349999),(93970,350000),(93970,350001),(93970,350002),(93971,350003),(93971,350004),(93972,350005),(93972,350006),(93973,350007),(93973,350008),(93973,350009),(93973,350010),(93974,350011),(93974,350012),(93974,350013),(93975,350014),(93975,350015),(93975,350016),(93976,350017),(93976,350018),(93976,350019),(93976,350020),(93977,350021),(93977,350022),(93978,350023),(93978,350024),(93979,350025),(93979,350026),(93980,350027),(93980,350028),(93981,350029),(93981,350030),(93981,350031),(93982,350032),(93982,350033),(93982,350034),(93982,350035),(93983,350036),(93983,350037),(93983,350038),(93983,350039),(93984,350040),(93984,350041),(93985,350042),(93985,350043),(93985,350044),(93985,350045),(93986,350046),(93986,350047),(93986,350048),(93987,350049),(93987,350050),(93987,350051),(93988,350052),(93988,350053),(93989,350054),(93989,350055),(93989,350056),(93989,350057),(93990,350058),(93990,350059),(93991,350060),(93991,350061),(93992,350062),(93992,350063),(93992,350064),(93993,350065),(93993,350066),(93993,350067),(93994,350068),(93994,350069),(93994,350070),(93995,350071),(93995,350072),(93996,350073),(93996,350074),(93997,350075),(93997,350076),(93997,350077),(93998,350078),(93998,350079),(93998,350080),(93998,350081),(93999,350082),(93999,350083),(94000,350084),(94000,350085),(94000,350086),(94001,350087),(94001,350088),(94001,350089),(94002,350090),(94002,350091),(94002,350092),(94003,350093),(94003,350094),(94003,350095),(94003,350096),(94004,350097),(94004,350098),(94005,350099),(94005,350100),(94005,350101),(94006,350102),(94006,350103),(94007,350104),(94007,350105),(94007,350106),(94008,350107),(94008,350108),(94008,350109),(94009,350110),(94009,350111),(94009,350112),(94010,350113),(94010,350114),(94011,350115),(94011,350116),(94011,350117),(94012,350118),(94012,350119),(94013,350120),(94013,350121),(94013,350122),(94014,350123),(94014,350124),(94014,350125),(94014,350126),(94015,350127),(94015,350128),(94015,350129),(94016,350130),(94016,350131),(94017,350132),(94017,350133),(94017,350134),(94018,350135),(94018,350136),(94019,350137),(94019,350138),(94019,350139),(94019,350140),(94020,350141),(94020,350142),(94020,350143),(94020,350144),(94021,350145),(94021,350146),(94021,350147),(94022,350148),(94022,350149),(94022,350150),(94023,350151),(94023,350152),(94024,350153),(94024,350154),(94024,350155),(94025,350156),(94025,350157),(94026,350158),(94026,350159),(94027,350160),(94027,350161),(94027,350162),(94027,350163),(94027,350164),(94027,350165),(94028,350166),(94028,350167),(94029,350168),(94029,350169),(94029,350170),(94029,350171),(94029,350172),(94030,350173),(94030,350174),(94030,350175),(94030,350176),(94031,350177),(94031,350178),(94031,350179),(94032,350180),(94032,350181),(94032,350182),(94033,350183),(94033,350184),(94034,350185),(94034,350186),(94034,350187),(94035,350188),(94035,350189),(94035,350190),(94035,350191),(94036,350192),(94036,350193),(94036,350194),(94037,350195),(94037,350196),(94038,350197),(94038,350198),(94038,350199),(94038,350200),(94039,350201),(94039,350202),(94040,350203),(94040,350204),(94040,350205),(94040,350206),(94041,350207),(94041,350208),(94041,350209),(94042,350210),(94042,350211),(94042,350212),(94043,350213),(94043,350214),(94044,350215),(94044,350216),(94044,350217),(94045,350218),(94045,350219),(94045,350220),(94046,350221),(94046,350222),(94046,350223),(94047,350224),(94047,350225),(94047,350226),(94048,350227),(94048,350228),(94048,350229),(94049,350230),(94049,350231),(94049,350232),(94049,350233),(94049,350234),(94049,350235),(94050,350236),(94050,350237),(94050,350238),(94050,350239),(94051,350240),(94051,350241),(94051,350242),(94051,350243),(94051,350244),(94052,350245),(94052,350246),(94052,350247),(94053,350248),(94053,350249),(94054,350250),(94054,350251),(94054,350252),(94055,350253),(94055,350254),(94056,350255),(94056,350256),(94057,350257),(94057,350258),(94058,350259),(94058,350260),(94059,350261),(94059,350262),(94060,350263),(94060,350264),(94061,350265),(94061,350266),(94061,350267),(94062,350268),(94062,350269),(94062,350270),(94063,350271),(94063,350272),(94064,350273),(94064,350274),(94064,350275),(94065,350276),(94065,350277),(94066,350278),(94066,350279),(94067,350280),(94067,350281),(94067,350282),(94067,350283),(94068,350284),(94068,350285),(94068,350286),(94068,350287),(94069,350288),(94069,350289),(94069,350290),(94069,350291),(94070,350292),(94070,350293),(94070,350294),(94070,350295),(94071,350296),(94071,350297),(94071,350298),(94071,350299),(94071,350300),(94072,350301),(94072,350302),(94073,350303),(94073,350304),(94073,350305),(94073,350306),(94074,350307),(94074,350308),(94075,350309),(94075,350310),(94075,350311),(94076,350312),(94076,350313),(94076,350314),(94076,350315),(94077,350316),(94077,350317),(94078,350318),(94078,350319),(94078,350320),(94079,350321),(94079,350322),(94079,350323),(94080,350324),(94080,350325),(94081,350326),(94081,350327),(94082,350328),(94082,350329),(94082,350330),(94083,350331),(94083,350332),(94084,350333),(94084,350334),(94084,350335),(94085,350336),(94085,350337),(94085,350338),(94085,350339),(94085,350340),(94086,350341),(94086,350342),(94087,350343),(94087,350344),(94087,350345),(94088,350346),(94088,350347),(94088,350348),(94088,350349),(94088,350350),(94089,350351),(94089,350352),(94089,350353),(94090,350354),(94090,350355),(94090,350356),(94091,350357),(94091,350358),(94091,350359),(94092,350360),(94092,350361),(94092,350362),(94092,350363),(94093,350364),(94093,350365),(94093,350366),(94094,350367),(94094,350368),(94094,350369),(94095,350370),(94095,350371),(94095,350372),(94096,350373),(94096,350374),(94096,350375),(94097,350376),(94097,350377),(94098,350378),(94098,350379),(94098,350380),(94099,350381),(94099,350382),(94100,350383),(94100,350384),(94100,350385),(94100,350386),(94101,350387),(94101,350388),(94102,350389),(94102,350390),(94102,350391),(94103,350392),(94103,350393),(94104,350394),(94104,350395),(94104,350396),(94105,350397),(94105,350398),(94105,350399),(94106,350400),(94106,350401),(94106,350402),(94107,350403),(94107,350404),(94107,350405),(94108,350406),(94108,350407),(94109,350408),(94109,350409),(94109,350410),(94110,350411),(94110,350412),(94110,350413),(94111,350414),(94111,350415),(94112,350416),(94112,350417),(94112,350418),(94113,350419),(94113,350420),(94113,350421),(94114,350422),(94114,350423),(94115,350424),(94115,350425),(94115,350426),(94115,350427),(94116,350428),(94116,350429),(94116,350430),(94117,350431),(94117,350432),(94117,350433),(94117,350434),(94118,350435),(94118,350436),(94119,350437),(94119,350438),(94119,350439),(94119,350440),(94120,350442),(94120,350443),(94120,350444),(94121,350447),(94121,350448),(94122,350449),(94122,350450),(94122,350451),(94123,350453),(94123,350454),(94123,350455),(94124,350458),(94124,350459),(94124,350460),(94125,350461),(94125,350462),(94126,350464),(94126,350465),(94127,350466),(94127,350467),(94128,350468),(94128,350469),(94128,350470),(94129,350471),(94129,350472),(94129,350473),(94129,350474),(94130,350475),(94130,350476),(94131,350477),(94131,350478),(94131,350479),(94131,350480),(94132,350481),(94132,350482),(94132,350483),(94133,350484),(94133,350485),(94133,350486),(94134,350487),(94134,350488),(94134,350489),(94135,350490),(94135,350491),(94136,350492),(94136,350493),(94137,350494),(94137,350495),(94137,350496),(94138,350497),(94138,350498),(94139,350499),(94139,350500),(94140,350501),(94140,350502),(94140,350503),(94141,350504),(94141,350505),(94142,350506),(94142,350507),(94142,350508),(94143,350509),(94143,350510),(94143,350511),(94144,350512),(94144,350513),(94144,350514),(94144,350515),(94144,350516),(94145,350517),(94145,350518),(94145,350519),(94146,350520),(94146,350521),(94146,350522),(94147,350523),(94147,350524),(94148,350525),(94148,350526),(94148,350527),(94149,350528),(94149,350529),(94149,350530),(94150,350531),(94150,350532),(94150,350533),(94151,350534),(94151,350535),(94151,350536),(94152,350537),(94152,350538),(94153,350539),(94153,350540),(94154,350541),(94154,350542),(94154,350543),(94154,350544),(94155,350545),(94155,350546),(94155,350547),(94156,350548),(94156,350549),(94156,350550),(94156,350551),(94157,350552),(94157,350553),(94158,350554),(94158,350555),(94159,350556),(94159,350557),(94159,350558),(94160,350559),(94160,350560),(94160,350561),(94160,350562),(94161,350563),(94161,350564),(94162,350565),(94162,350566),(94162,350567),(94162,350568),(94163,350569),(94163,350570),(94164,350571),(94164,350572),(94164,350573),(94165,350574),(94165,350575),(94165,350576),(94166,350577),(94166,350578),(94166,350579),(94167,350580),(94167,350581),(94167,350582),(94167,350583),(94168,350584),(94168,350585),(94169,350586),(94169,350587),(94170,350588),(94170,350589),(94170,350590),(94171,350591),(94171,350592),(94172,350593),(94172,350594),(94173,350595),(94173,350596),(94174,350597),(94174,350598),(94175,350599),(94175,350600),(94175,350601),(94176,350602),(94176,350603),(94177,350604),(94177,350605),(94177,350606),(94178,350607),(94178,350608),(94178,350609),(94178,350610),(94179,350611),(94179,350612),(94179,350613),(94180,350614),(94180,350615),(94180,350616),(94181,350617),(94181,350618),(94182,350619),(94182,350620),(94183,350621),(94183,350622),(94183,350623),(94183,350624),(94184,350625),(94184,350626),(94184,350627),(94185,350628),(94185,350629),(94185,350630),(94185,350631),(94185,350632),(94186,350633),(94186,350634),(94187,350635),(94187,350636),(94188,350637),(94188,350638),(94188,350639),(94189,350640),(94189,350641),(94189,350642),(94189,350643),(94189,350644),(94190,350645),(94190,350646),(94190,350647),(94191,350648),(94191,350649),(94192,350650),(94192,350651),(94192,350652),(94193,350653),(94193,350654),(94193,350655),(94194,350656),(94194,350657),(94194,350658),(94195,350659),(94195,350660),(94195,350661),(94196,350662),(94196,350663),(94196,350664),(94196,350665),(94196,350666),(94197,350667),(94197,350668),(94197,350669),(94197,350670),(94198,350671),(94198,350672),(94198,350673),(94199,350674),(94199,350675),(94199,350676),(94200,350677),(94200,350678),(94201,350679),(94201,350680),(94202,350681),(94202,350682),(94202,350683),(94203,350684),(94203,350685),(94203,350686),(94203,350687),(94204,350688),(94204,350689),(94205,350690),(94205,350691),(94206,350692),(94206,350693),(94206,350694),(94207,350695),(94207,350696),(94208,350697),(94208,350698),(94209,350699),(94209,350700),(94210,350701),(94210,350702),(94210,350703),(94211,350704),(94211,350705),(94211,350706),(94211,350707),(94211,350708),(94212,350709),(94212,350710),(94213,350711),(94213,350712),(94214,350713),(94214,350714),(94214,350715),(94214,350716),(94215,350717),(94215,350718),(94215,350719),(94216,350720),(94216,350721),(94216,350722),(94217,350723),(94217,350724),(94217,350725),(94218,350726),(94218,350727),(94218,350728),(94219,350729),(94219,350730),(94220,350731),(94220,350732),(94221,350733),(94221,350734),(94222,350735),(94222,350736),(94222,350737),(94222,350738),(94222,350739),(94223,350740),(94223,350741),(94223,350742),(94224,350743),(94224,350744),(94225,350745),(94225,350746),(94226,350747),(94226,350748),(94226,350749),(94226,350750),(94227,350751),(94227,350752),(94227,350753),(94228,350754),(94228,350755),(94229,350756),(94229,350757),(94229,350758),(94229,350759),(94230,350760),(94230,350761),(94230,350762),(94230,350763),(94231,350764),(94231,350765),(94231,350766),(94231,350767),(94232,350768),(94232,350769),(94233,350770),(94233,350771),(94233,350772),(94234,350773),(94234,350774),(94235,350775),(94235,350776),(94235,350777),(94235,350778),(94236,350779),(94236,350780),(94237,350781),(94237,350782),(94237,350783),(94238,350784),(94238,350785),(94238,350786),(94239,350787),(94239,350788),(94240,350789),(94240,350790),(94240,350791),(94240,350792),(94241,350793),(94241,350794),(94242,350795),(94242,350796),(94243,350797),(94243,350798),(94243,350799),(94243,350800),(94243,350801),(94244,350802),(94244,350803),(94245,350804),(94245,350805),(94245,350806),(94246,350807),(94246,350808),(94246,350809),(94247,350810),(94247,350811),(94247,350812),(94248,350813),(94248,350814),(94249,350815),(94249,350816),(94249,350817),(94250,350818),(94250,350819),(94250,350820),(94251,350821),(94251,350822),(94251,350823),(94252,350824),(94252,350825),(94252,350826),(94252,350827),(94253,350828),(94253,350829),(94253,350830),(94253,350831),(94254,350832),(94254,350833),(94254,350834),(94255,350835),(94255,350836),(94255,350837),(94256,350838),(94256,350839),(94257,350840),(94257,350841),(94257,350842),(94258,350843),(94258,350844),(94259,350845),(94259,350846),(94259,350847),(94259,350848),(94260,350849),(94260,350850),(94261,350851),(94261,350852),(94261,350853),(94262,350854),(94262,350855),(94263,350856),(94263,350857),(94264,350858),(94264,350859),(94265,350860),(94265,350861),(94265,350862),(94266,350863),(94266,350864),(94267,350865),(94267,350866),(94267,350867),(94268,350868),(94268,350869),(94268,350870),(94269,350871),(94269,350872),(94269,350873),(94269,350874),(94270,350875),(94270,350876),(94270,350877),(94271,350878),(94271,350879),(94272,350880),(94272,350881),(94272,350882),(94273,350883),(94273,350884),(94273,350885),(94273,350886),(94274,350887),(94274,350888),(94275,350889),(94275,350890),(94275,350891),(94276,350892),(94276,350893),(94277,350894),(94277,350895),(94277,350896),(94277,350897),(94278,350898),(94278,350899),(94279,350900),(94279,350901),(94279,350902),(94280,350903),(94280,350904),(94281,350905),(94281,350906),(94281,350907),(94281,350908),(94282,350909),(94282,350910),(94282,350911),(94282,350912),(94283,350913),(94283,350914),(94284,350915),(94284,350916),(94284,350917),(94284,350918),(94285,350919),(94285,350920),(94285,350921),(94286,350922),(94286,350923),(94287,350924),(94287,350925),(94288,350926),(94288,350927),(94288,350928),(94289,350929),(94289,350930),(94290,350932),(94290,350933),(94291,350934),(94291,350935),(94292,350938),(94292,350939),(94292,350940),(94293,350941),(94293,350942),(94294,350944),(94294,350945),(94295,350949),(94295,350950),(94295,350951),(94296,350953),(94296,350954),(94296,350955),(94297,350956),(94297,350957),(94298,350958),(94298,350959),(94299,350960),(94299,350961),(94300,350962),(94300,350963),(94300,350964),(94301,350965),(94301,350966),(94302,350970),(94302,350971),(94303,350972),(94303,350973),(94304,350977),(94304,350978),(94305,350979),(94305,350980),(94306,350981),(94306,350982),(94307,350983),(94307,350984),(94307,350985),(94308,350986),(94308,350987),(94309,350989),(94309,350990),(94310,350991),(94310,350992),(94311,350993),(94311,350994),(94312,350995),(94312,350996),(94313,350997),(94313,350998),(94314,350999),(94314,351000),(94314,351001),(94315,351002),(94315,351003),(94316,351004),(94316,351005),(94316,351006),(94316,351007),(94317,351008),(94317,351009),(94318,351010),(94318,351011),(94318,351012),(94319,351013),(94319,351014),(94320,351015),(94320,351016),(94321,351017),(94321,351018),(94321,351019),(94321,351020),(94322,351021),(94322,351022),(94323,351023),(94323,351024),(94323,351025),(94323,351026),(94323,351027),(94323,351028),(94324,351029),(94324,351030),(94324,351031),(94325,351032),(94325,351033),(94325,351034),(94326,351035),(94326,351036),(94327,351037),(94327,351038),(94327,351039),(94327,351040),(94328,351041),(94328,351042),(94329,351043),(94329,351044),(94330,351045),(94330,351046),(94330,351047),(94331,351048),(94331,351049),(94331,351050),(94332,351051),(94332,351052),(94332,351053),(94332,351054),(94333,351055),(94333,351056),(94334,351057),(94334,351058),(94334,351059),(94334,351060),(94335,351061),(94335,351062),(94335,351063),(94336,351064),(94336,351065),(94336,351066),(94337,351067),(94337,351068),(94337,351069),(94338,351070),(94338,351071),(94338,351072),(94339,351073),(94339,351074),(94339,351075),(94340,351076),(94340,351077),(94341,351078),(94341,351079),(94341,351080),(94342,351081),(94342,351082),(94342,351083),(94342,351084),(94343,351085),(94343,351086),(94343,351087),(94344,351088),(94344,351089),(94345,351090),(94345,351091),(94346,351092),(94346,351093),(94346,351094),(94347,351095),(94347,351096),(94348,351097),(94348,351098),(94348,351099),(94348,351100),(94349,351101),(94349,351102),(94349,351103),(94350,351104),(94350,351105),(94351,351106),(94351,351107),(94352,351108),(94352,351109),(94353,351110),(94353,351111),(94354,351112),(94354,351113),(94355,351114),(94355,351115),(94355,351116),(94356,351117),(94356,351118),(94356,351119),(94357,351120),(94357,351121),(94358,351122),(94358,351123),(94358,351124),(94359,351125),(94359,351126),(94359,351127),(94360,351128),(94360,351129),(94360,351130),(94360,351131),(94361,351132),(94361,351133),(94362,351134),(94362,351135),(94363,351136),(94363,351137),(94363,351138),(94363,351139),(94363,351140),(94364,351141),(94364,351142),(94364,351143),(94365,351144),(94365,351145),(94366,351146),(94366,351147),(94366,351148),(94366,351149),(94367,351150),(94367,351151),(94367,351152),(94367,351153),(94368,351154),(94368,351155),(94369,351156),(94369,351157),(94369,351158),(94370,351159),(94370,351160),(94370,351161),(94371,351162),(94371,351163),(94371,351164),(94372,351165),(94372,351166),(94372,351167),(94373,351168),(94373,351169),(94374,351170),(94374,351171),(94374,351172),(94375,351173),(94375,351174),(94376,351175),(94376,351176),(94376,351177),(94376,351178),(94377,351179),(94377,351180),(94378,351181),(94378,351182),(94379,351183),(94379,351184),(94379,351185),(94380,351186),(94380,351187),(94381,351188),(94381,351189),(94381,351190),(94382,351191),(94382,351192),(94383,351193),(94383,351194),(94383,351195),(94384,351196),(94384,351197),(94384,351198),(94385,351199),(94385,351200),(94386,351201),(94386,351202),(94386,351203),(94387,351204),(94387,351205),(94387,351206),(94388,351207),(94388,351208),(94388,351209),(94388,351210),(94389,351211),(94389,351212),(94390,351213),(94390,351214),(94391,351215),(94391,351216),(94392,351217),(94392,351218),(94393,351219),(94393,351220),(94393,351221),(94394,351222),(94394,351223),(94394,351224),(94394,351225),(94394,351226),(94395,351227),(94395,351228),(94396,351229),(94396,351230),(94397,351231),(94397,351232),(94397,351233),(94398,351234),(94398,351235),(94398,351236),(94398,351237),(94398,351238),(94399,351239),(94399,351240),(94399,351241),(94400,351242),(94400,351243),(94401,351244),(94401,351245),(94401,351246),(94401,351247),(94402,351248),(94402,351249),(94403,351250),(94403,351251),(94403,351252),(94403,351253),(94404,351254),(94404,351255),(94404,351256),(94404,351257),(94405,351258),(94405,351259),(94405,351260),(94406,351261),(94406,351262),(94407,351263),(94407,351264),(94408,351265),(94408,351266),(94409,351267),(94409,351268),(94409,351269),(94410,351270),(94410,351271),(94411,351272),(94411,351273),(94412,351274),(94412,351275),(94413,351276),(94413,351277),(94414,351278),(94414,351279),(94414,351280),(94414,351281),(94415,351282),(94415,351283),(94415,351284),(94416,351285),(94416,351286),(94416,351287),(94416,351288),(94416,351289),(94417,351290),(94417,351291),(94418,351292),(94418,351293),(94418,351294),(94419,351295),(94419,351296),(94419,351297),(94419,351298),(94419,351299),(94419,351300),(94419,351301),(94420,351302),(94420,351303),(94421,351304),(94421,351305),(94422,351306),(94422,351307),(94422,351308),(94423,351309),(94423,351310),(94424,351311),(94424,351312),(94424,351313),(94424,351314),(94424,351315),(94425,351316),(94425,351317),(94425,351318),(94425,351319),(94426,351320),(94426,351321),(94427,351322),(94427,351323),(94427,351324),(94427,351325),(94428,351326),(94428,351327),(94429,351328),(94429,351329),(94429,351330),(94429,351331),(94430,351332),(94430,351333),(94430,351334),(94430,351335),(94431,351336),(94431,351337),(94431,351338),(94432,351339),(94432,351340),(94432,351341),(94433,351342),(94433,351343),(94433,351344),(94433,351345),(94434,351346),(94434,351347),(94434,351348),(94435,351349),(94435,351350),(94436,351351),(94436,351352),(94436,351353),(94436,351354),(94437,351355),(94437,351356),(94438,351357),(94438,351358),(94438,351359),(94439,351360),(94439,351361),(94439,351362),(94440,351363),(94440,351364),(94441,351365),(94441,351366),(94441,351367),(94442,351368),(94442,351369),(94443,351370),(94443,351371),(94444,351372),(94444,351373),(94444,351374),(94444,351375),(94445,351376),(94445,351377),(94445,351378),(94446,351379),(94446,351380),(94447,351381),(94447,351382),(94447,351383),(94448,351384),(94448,351385),(94448,351386),(94449,351387),(94449,351388),(94450,351389),(94450,351390),(94450,351391),(94450,351392),(94451,351393),(94451,351394),(94451,351395),(94451,351396),(94451,351397),(94452,351398),(94452,351399),(94453,351400),(94453,351401),(94454,351402),(94454,351403),(94455,351404),(94455,351405),(94455,351406),(94456,351407),(94456,351408),(94456,351409),(94457,351410),(94457,351411),(94458,351412),(94458,351413),(94459,351414),(94459,351415),(94460,351416),(94460,351417),(94460,351418),(94461,351419),(94461,351420),(94461,351421),(94462,351422),(94462,351423),(94462,351424),(94463,351425),(94463,351426),(94464,351427),(94464,351428),(94464,351429),(94465,351430),(94465,351431),(94466,351432),(94466,351433),(94467,351435),(94467,351436),(94468,351437),(94468,351438),(94468,351439),(94468,351440),(94469,351441),(94469,351442),(94470,351443),(94470,351444),(94471,351445),(94471,351446),(94472,351447),(94472,351448),(94472,351449),(94473,351451),(94473,351452),(94474,351455),(94474,351456),(94475,351458),(94475,351459),(94476,351461),(94476,351462),(94477,351463),(94477,351464),(94478,351467),(94478,351468),(94479,351469),(94479,351470),(94479,351471),(94479,351472),(94480,351473),(94480,351474),(94481,351475),(94481,351476),(94481,351477),(94481,351478),(94482,351479),(94482,351480),(94482,351481),(94483,351482),(94483,351483),(94484,351484),(94484,351485),(94484,351486),(94485,351487),(94485,351488),(94485,351489),(94485,351490),(94486,351491),(94486,351492),(94486,351493),(94487,351494),(94487,351495),(94488,351496),(94488,351497),(94488,351498),(94488,351499),(94489,351500),(94489,351501),(94489,351502),(94490,351503),(94490,351504),(94490,351505),(94491,351506),(94491,351507),(94491,351508),(94492,351509),(94492,351510),(94493,351511),(94493,351512),(94493,351513),(94494,351514),(94494,351515),(94495,351516),(94495,351517),(94496,351518),(94496,351519),(94497,351520),(94497,351521),(94497,351522),(94497,351523),(94498,351524),(94498,351525),(94498,351526),(94499,351527),(94499,351528),(94499,351529),(94500,351530),(94500,351531),(94500,351532),(94501,351533),(94501,351534),(94501,351535),(94501,351536),(94502,351537),(94502,351538),(94503,351539),(94503,351540),(94504,351541),(94504,351542),(94504,351543),(94505,351544),(94505,351545),(94506,351546),(94506,351547),(94507,351548),(94507,351549),(94508,351550),(94508,351551),(94508,351552),(94508,351553),(94509,351554),(94509,351555),(94510,351556),(94510,351557),(94510,351558),(94510,351559),(94511,351560),(94511,351561),(94512,351562),(94512,351563),(94512,351564),(94513,351565),(94513,351566),(94513,351567),(94513,351568),(94513,351569),(94514,351570),(94514,351571),(94515,351572),(94515,351573),(94516,351574),(94516,351575),(94516,351576),(94517,351577),(94517,351578),(94518,351579),(94518,351580),(94518,351581),(94519,351582),(94519,351583),(94520,351584),(94520,351585),(94521,351586),(94521,351587),(94522,351588),(94522,351589),(94522,351590),(94523,351591),(94523,351592),(94523,351593),(94524,351594),(94524,351595),(94524,351596),(94525,351597),(94525,351598),(94525,351599),(94526,351600),(94526,351601),(94527,351602),(94527,351603),(94528,351604),(94528,351605),(94529,351606),(94529,351607),(94529,351608),(94529,351609),(94530,351610),(94530,351611),(94530,351612),(94531,351613),(94531,351614),(94531,351615),(94531,351616),(94532,351617),(94532,351618),(94533,351619),(94533,351620),(94533,351621),(94534,351622),(94534,351623),(94535,351624),(94535,351625),(94536,351626),(94536,351627),(94536,351628),(94536,351629),(94537,351630),(94537,351631),(94537,351632),(94538,351633),(94538,351634),(94539,351635),(94539,351636),(94539,351637),(94540,351638),(94540,351639),(94540,351640),(94540,351641),(94540,351642),(94541,351643),(94541,351644),(94541,351645),(94542,351646),(94542,351647),(94543,351648),(94543,351649),(94544,351650),(94544,351651),(94545,351652),(94545,351653),(94545,351654),(94545,351655),(94546,351656),(94546,351657),(94546,351658),(94546,351659),(94547,351660),(94547,351661),(94548,351662),(94548,351663),(94549,351664),(94549,351665),(94549,351666),(94550,351667),(94550,351668),(94551,351669),(94551,351670),(94552,351671),(94552,351672),(94552,351673),(94553,351674),(94553,351675),(94553,351676),(94554,351677),(94554,351678),(94555,351679),(94555,351680),(94556,351681),(94556,351682),(94556,351683),(94556,351684),(94556,351685),(94557,351686),(94557,351687),(94557,351688),(94557,351689),(94558,351690),(94558,351691),(94559,351692),(94559,351693),(94559,351694),(94559,351695),(94560,351696),(94560,351697),(94560,351698),(94561,351699),(94561,351700),(94561,351701),(94562,351702),(94562,351703),(94562,351704),(94563,351705),(94563,351706),(94564,351707),(94564,351708),(94564,351709),(94564,351710),(94565,351711),(94565,351712),(94565,351713),(94566,351714),(94566,351715),(94566,351716),(94566,351717),(94567,351718),(94567,351719),(94568,351720),(94568,351721),(94569,351722),(94569,351723),(94569,351724),(94570,351725),(94570,351726),(94571,351727),(94571,351728),(94571,351729),(94572,351730),(94572,351731),(94573,351732),(94573,351733),(94573,351734),(94574,351735),(94574,351736),(94574,351737),(94574,351738),(94575,351739),(94575,351740),(94575,351741),(94576,351742),(94576,351743),(94577,351744),(94577,351745),(94578,351746),(94578,351747),(94578,351748),(94579,351749),(94579,351750),(94579,351751),(94579,351752),(94580,351753),(94580,351754),(94580,351755),(94581,351756),(94581,351757),(94582,351758),(94582,351759),(94582,351760),(94583,351761),(94583,351762),(94584,351763),(94584,351764),(94585,351765),(94585,351766),(94586,351767),(94586,351768),(94586,351769),(94587,351770),(94587,351771),(94587,351772),(94588,351773),(94588,351774),(94589,351775),(94589,351776),(94589,351777),(94590,351778),(94590,351779),(94591,351780),(94591,351781),(94591,351782),(94591,351783),(94592,351784),(94592,351785),(94592,351786),(94593,351787),(94593,351788),(94594,351789),(94594,351790),(94594,351791),(94595,351792),(94595,351793),(94596,351794),(94596,351795),(94597,351796),(94597,351797),(94597,351798),(94597,351799),(94597,351800),(94598,351801),(94598,351802),(94598,351803),(94599,351804),(94599,351805),(94599,351806),(94600,351807),(94600,351808),(94601,351809),(94601,351810),(94602,351811),(94602,351812),(94602,351813),(94603,351814),(94603,351815),(94603,351816),(94604,351817),(94604,351818),(94604,351819),(94605,351820),(94605,351821),(94606,351822),(94606,351823),(94606,351824),(94607,351825),(94607,351826),(94608,351827),(94608,351828),(94609,351829),(94609,351830),(94610,351831),(94610,351832),(94611,351833),(94611,351834),(94611,351835),(94612,351836),(94612,351837),(94613,351838),(94613,351839),(94613,351840),(94613,351841),(94614,351842),(94614,351843),(94614,351844),(94615,351845),(94615,351846),(94616,351847),(94616,351848),(94616,351849),(94617,351850),(94617,351851),(94618,351852),(94618,351853),(94619,351854),(94619,351855),(94619,351856),(94620,351857),(94620,351858),(94620,351859),(94621,351860),(94621,351861),(94622,351862),(94622,351863),(94622,351864),(94623,351865),(94623,351866),(94623,351867),(94623,351868),(94624,351869),(94624,351870),(94625,351871),(94625,351872),(94625,351873),(94626,351874),(94626,351875),(94627,351876),(94627,351877),(94627,351878),(94627,351879),(94628,351880),(94628,351881),(94629,351882),(94629,351883),(94630,351884),(94630,351885),(94631,351886),(94631,351887),(94631,351888),(94632,351891),(94632,351892),(94633,351893),(94633,351894),(94634,351895),(94634,351896),(94635,351898),(94635,351899),(94636,351900),(94636,351901),(94637,351902),(94637,351903),(94637,351904),(94638,351905),(94638,351906),(94639,351907),(94639,351908),(94639,351909),(94639,351910),(94640,351911),(94640,351912),(94641,351913),(94641,351914),(94641,351915),(94642,351916),(94642,351917),(94643,351918),(94643,351919),(94643,351920),(94644,351921),(94644,351922),(94645,351924),(94645,351925),(94646,351926),(94646,351927),(94647,351928),(94647,351929),(94647,351930),(94648,351931),(94648,351932),(94648,351933),(94648,351934),(94649,351935),(94649,351936),(94649,351937),(94649,351938),(94650,351939),(94650,351940),(94651,351941),(94651,351942),(94652,351943),(94652,351944),(94652,351945),(94652,351946),(94652,351947),(94652,351948),(94653,351949),(94653,351950),(94653,351951),(94653,351952),(94654,351953),(94654,351954),(94655,351955),(94655,351956),(94656,351957),(94656,351958),(94656,351959),(94657,351960),(94657,351961),(94657,351962),(94657,351963),(94658,351964),(94658,351965),(94658,351966),(94659,351967),(94659,351968),(94659,351969),(94660,351970),(94660,351971),(94660,351972),(94661,351973),(94661,351974),(94662,351975),(94662,351976),(94663,351977),(94663,351978),(94663,351979),(94664,351980),(94664,351981),(94664,351982),(94665,351983),(94665,351984),(94665,351985),(94665,351986),(94666,351987),(94666,351988),(94667,351989),(94667,351990),(94667,351991),(94668,351992),(94668,351993),(94669,351994),(94669,351995),(94670,351996),(94670,351997),(94670,351998),(94671,351999),(94671,352000),(94671,352001),(94672,352002),(94672,352003),(94673,352004),(94673,352005),(94674,352006),(94674,352007),(94674,352008),(94674,352009),(94675,352010),(94675,352011),(94676,352012),(94676,352013),(94676,352014),(94677,352015),(94677,352016),(94678,352017),(94678,352018),(94679,352019),(94679,352020),(94679,352021),(94680,352022),(94680,352023),(94680,352024),(94681,352025),(94681,352026),(94681,352027),(94681,352028),(94682,352029),(94682,352030),(94682,352031),(94683,352032),(94683,352033),(94683,352034),(94684,352035),(94684,352036),(94685,352037),(94685,352038),(94686,352039),(94686,352040),(94686,352041),(94687,352042),(94687,352043),(94688,352044),(94688,352045),(94689,352046),(94689,352047),(94689,352048),(94689,352049),(94689,352050),(94690,352051),(94690,352052),(94690,352053),(94691,352054),(94691,352055),(94691,352056),(94691,352057),(94692,352058),(94692,352059),(94693,352060),(94693,352061),(94693,352062),(94693,352063),(94694,352064),(94694,352065),(94694,352066),(94695,352067),(94695,352068),(94695,352069),(94695,352070),(94696,352071),(94696,352072),(94697,352073),(94697,352074),(94698,352075),(94698,352076),(94699,352077),(94699,352078),(94699,352079),(94700,352080),(94700,352081),(94701,352082),(94701,352083),(94701,352084),(94702,352085),(94702,352086),(94702,352087),(94702,352088),(94703,352089),(94703,352090),(94704,352091),(94704,352092),(94705,352093),(94705,352094),(94706,352095),(94706,352096),(94706,352097),(94706,352098),(94706,352099),(94707,352100),(94707,352101),(94708,352102),(94708,352103),(94709,352104),(94709,352105),(94709,352106),(94710,352107),(94710,352108),(94711,352109),(94711,352110),(94711,352111),(94711,352112),(94712,352113),(94712,352114),(94712,352115),(94713,352116),(94713,352117),(94713,352118),(94714,352119),(94714,352120),(94715,352121),(94715,352122),(94716,352123),(94716,352124),(94716,352125),(94717,352126),(94717,352127),(94718,352128),(94718,352129),(94719,352130),(94719,352131),(94720,352132),(94720,352133),(94720,352134),(94721,352135),(94721,352136),(94722,352137),(94722,352138),(94722,352139),(94723,352140),(94723,352141),(94723,352142),(94723,352143),(94723,352144),(94724,352145),(94724,352146),(94725,352147),(94725,352148),(94725,352149),(94726,352150),(94726,352151),(94727,352152),(94727,352153),(94728,352154),(94728,352155),(94728,352156),(94728,352157),(94728,352158),(94728,352159),(94728,352160),(94729,352161),(94729,352162),(94729,352163),(94729,352164),(94729,352165),(94729,352166),(94730,352167),(94730,352168),(94730,352169),(94731,352170),(94731,352171),(94731,352172),(94732,352173),(94732,352174),(94733,352175),(94733,352176),(94733,352177),(94734,352178),(94734,352179),(94734,352180),(94734,352181),(94735,352182),(94735,352183),(94736,352184),(94736,352185),(94736,352186),(94736,352187),(94737,352188),(94737,352189),(94738,352190),(94738,352191),(94738,352192),(94738,352193),(94738,352194),(94739,352195),(94739,352196),(94739,352197),(94740,352198),(94740,352199),(94740,352200),(94741,352201),(94741,352202),(94742,352203),(94742,352204),(94742,352205),(94743,352206),(94743,352207),(94744,352208),(94744,352209),(94745,352210),(94745,352211),(94745,352212),(94746,352213),(94746,352214),(94747,352215),(94747,352216),(94747,352217),(94748,352218),(94748,352219),(94748,352220),(94749,352221),(94749,352222),(94750,352223),(94750,352224),(94750,352225),(94750,352226),(94751,352227),(94751,352228),(94751,352229),(94752,352230),(94752,352231),(94752,352232),(94753,352233),(94753,352234),(94754,352235),(94754,352236),(94754,352237),(94755,352238),(94755,352239),(94755,352240),(94755,352241),(94756,352242),(94756,352243),(94756,352244),(94756,352245),(94756,352246),(94757,352247),(94757,352248),(94757,352249),(94758,352250),(94758,352251),(94758,352252),(94759,352253),(94759,352254),(94759,352255),(94760,352256),(94760,352257),(94760,352258),(94760,352259),(94760,352260),(94761,352261),(94761,352262),(94761,352263),(94762,352264),(94762,352265),(94762,352266),(94763,352267),(94763,352268),(94763,352269),(94763,352270),(94764,352271),(94764,352272),(94765,352273),(94765,352274),(94765,352275),(94766,352276),(94766,352277),(94766,352278),(94767,352279),(94767,352280),(94767,352281),(94767,352282),(94768,352283),(94768,352284),(94769,352285),(94769,352286),(94770,352287),(94770,352288),(94771,352289),(94771,352290),(94772,352292),(94772,352293),(94772,352294),(94773,352297),(94773,352298),(94774,352299),(94774,352300),(94775,352301),(94775,352302),(94776,352303),(94776,352304),(94776,352305),(94776,352306),(94777,352308),(94777,352309),(94778,352311),(94778,352312),(94779,352313),(94779,352314),(94780,352316),(94780,352317),(94780,352318),(94781,352320),(94781,352321),(94782,352323),(94782,352324),(94783,352327),(94783,352328),(94784,352333),(94784,352334),(94784,352335),(94785,352336),(94785,352337),(94786,352338),(94786,352339),(94786,352340),(94787,352341),(94787,352342),(94787,352343),(94787,352344),(94788,352345),(94788,352346),(94788,352347),(94788,352348),(94789,352349),(94789,352350),(94790,352351),(94790,352352),(94790,352353),(94791,352354),(94791,352355),(94792,352356),(94792,352357),(94792,352358),(94793,352359),(94793,352360),(94793,352361),(94793,352362),(94794,352363),(94794,352364),(94794,352365),(94795,352366),(94795,352367),(94796,352368),(94796,352369),(94796,352370),(94797,352371),(94797,352372),(94797,352373),(94797,352374),(94798,352375),(94798,352376),(94798,352377),(94799,352378),(94799,352379),(94800,352380),(94800,352381),(94800,352382),(94800,352383),(94801,352384),(94801,352385),(94801,352386),(94802,352387),(94802,352388),(94802,352389),(94803,352390),(94803,352391),(94804,352392),(94804,352393),(94805,352394),(94805,352395),(94805,352396),(94805,352397),(94805,352398),(94806,352399),(94806,352400),(94807,352401),(94807,352402),(94808,352403),(94808,352404),(94808,352405),(94809,352406),(94809,352407),(94810,352408),(94810,352409),(94810,352410),(94811,352411),(94811,352412),(94811,352413),(94812,352414),(94812,352415),(94813,352416),(94813,352417),(94814,352418),(94814,352419),(94814,352420),(94815,352421),(94815,352422),(94815,352423),(94815,352424),(94816,352425),(94816,352426),(94816,352427),(94816,352428),(94817,352429),(94817,352430),(94817,352431),(94817,352432),(94818,352433),(94818,352434),(94819,352435),(94819,352436),(94819,352437),(94819,352438),(94820,352439),(94820,352440),(94820,352441),(94821,352442),(94821,352443),(94822,352444),(94822,352445),(94823,352446),(94823,352447),(94823,352448),(94823,352449),(94823,352450),(94824,352451),(94824,352452),(94824,352453),(94825,352454),(94825,352455),(94825,352456),(94826,352457),(94826,352458),(94826,352459),(94827,352460),(94827,352461),(94827,352462),(94828,352463),(94828,352464),(94828,352465),(94829,352466),(94829,352467),(94830,352468),(94830,352469),(94831,352470),(94831,352471),(94831,352472),(94832,352473),(94832,352474),(94832,352475),(94833,352476),(94833,352477),(94833,352478),(94834,352479),(94834,352480),(94834,352481),(94835,352482),(94835,352483),(94835,352484),(94836,352485),(94836,352486),(94836,352487),(94836,352488),(94836,352489),(94837,352490),(94837,352491),(94837,352492),(94837,352493),(94838,352494),(94838,352495),(94838,352496),(94839,352497),(94839,352498),(94839,352499),(94840,352500),(94840,352501),(94840,352502),(94841,352503),(94841,352504),(94842,352505),(94842,352506),(94842,352507),(94843,352508),(94843,352509),(94843,352510),(94844,352511),(94844,352512),(94845,352513),(94845,352514),(94846,352515),(94846,352516),(94847,352517),(94847,352518),(94847,352519),(94848,352520),(94848,352521),(94848,352522),(94849,352523),(94849,352524),(94849,352525),(94850,352526),(94850,352527),(94851,352528),(94851,352529),(94852,352530),(94852,352531),(94853,352532),(94853,352533),(94853,352534),(94854,352535),(94854,352536),(94854,352537),(94855,352538),(94855,352539),(94855,352540),(94856,352541),(94856,352542),(94856,352543),(94856,352544),(94857,352545),(94857,352546),(94857,352547),(94858,352548),(94858,352549),(94858,352550),(94858,352551),(94858,352552),(94859,352553),(94859,352554),(94859,352555),(94860,352556),(94860,352557),(94860,352558),(94861,352559),(94861,352560),(94862,352561),(94862,352562),(94863,352563),(94863,352564),(94863,352565),(94864,352566),(94864,352567),(94864,352568),(94864,352569),(94865,352570),(94865,352571),(94865,352572),(94866,352573),(94866,352574),(94866,352575),(94867,352576),(94867,352577),(94867,352578),(94868,352579),(94868,352580),(94868,352581),(94868,352582),(94869,352583),(94869,352584),(94869,352585),(94869,352586),(94870,352587),(94870,352588),(94871,352589),(94871,352590),(94871,352591),(94871,352592),(94872,352593),(94872,352594),(94873,352595),(94873,352596),(94874,352597),(94874,352598),(94874,352599),(94875,352600),(94875,352601),(94875,352602),(94876,352603),(94876,352604),(94877,352605),(94877,352606),(94878,352607),(94878,352608),(94879,352609),(94879,352610),(94880,352611),(94880,352612),(94880,352613),(94881,352614),(94881,352615),(94881,352616),(94881,352617),(94882,352618),(94882,352619),(94883,352620),(94883,352621),(94884,352622),(94884,352623),(94884,352624),(94885,352625),(94885,352626),(94886,352627),(94886,352628),(94886,352629),(94887,352630),(94887,352631),(94887,352632),(94888,352633),(94888,352634),(94888,352635),(94888,352636),(94889,352637),(94889,352638),(94889,352639),(94890,352640),(94890,352641),(94891,352642),(94891,352643),(94891,352644),(94892,352645),(94892,352646),(94892,352647),(94893,352648),(94893,352649),(94893,352650),(94894,352651),(94894,352652),(94895,352653),(94895,352654),(94895,352655),(94896,352656),(94896,352657),(94896,352658),(94896,352659),(94897,352660),(94897,352661),(94897,352662),(94898,352663),(94898,352664),(94898,352665),(94899,352666),(94899,352667),(94899,352668),(94900,352669),(94900,352670),(94900,352671),(94901,352672),(94901,352673),(94902,352674),(94902,352675),(94902,352676),(94903,352677),(94903,352678),(94903,352679),(94904,352680),(94904,352681),(94904,352682),(94904,352683),(94905,352684),(94905,352685),(94906,352686),(94906,352687),(94907,352688),(94907,352689),(94907,352690),(94908,352691),(94908,352692),(94908,352693),(94909,352694),(94909,352695),(94909,352696),(94910,352697),(94910,352698),(94911,352699),(94911,352700),(94912,352701),(94912,352702),(94913,352703),(94913,352704),(94913,352705),(94914,352706),(94914,352707),(94914,352708),(94914,352709),(94915,352710),(94915,352711),(94916,352712),(94916,352713),(94916,352714),(94917,352715),(94917,352716),(94918,352717),(94918,352718),(94918,352719),(94919,352720),(94919,352721),(94919,352722),(94920,352723),(94920,352724),(94921,352725),(94921,352726),(94921,352727),(94921,352728),(94922,352729),(94922,352730),(94923,352731),(94923,352732),(94924,352733),(94924,352734),(94925,352735),(94925,352736),(94926,352737),(94926,352738),(94926,352739),(94926,352740),(94927,352741),(94927,352742),(94928,352743),(94928,352744),(94929,352745),(94929,352746),(94929,352747),(94929,352748),(94930,352749),(94930,352750),(94931,352751),(94931,352752),(94931,352753),(94932,352754),(94932,352755),(94933,352756),(94933,352757),(94933,352758),(94934,352759),(94934,352760),(94935,352761),(94935,352762),(94935,352763),(94935,352764),(94935,352765),(94935,352766),(94935,352767),(94935,352768),(94935,352769),(94936,352770),(94936,352771),(94937,352772),(94937,352773),(94937,352774),(94938,352775),(94938,352776),(94939,352777),(94939,352778),(94940,352779),(94940,352780),(94941,352781),(94941,352782),(94941,352783),(94942,352784),(94942,352785),(94943,352786),(94943,352787),(94944,352788),(94944,352789),(94944,352790),(94945,352791),(94945,352792),(94945,352793),(94946,352794),(94946,352795),(94946,352796),(94947,352797),(94947,352798),(94947,352799),(94948,352800),(94948,352801),(94949,352802),(94949,352803),(94949,352804),(94949,352805),(94950,352806),(94950,352807),(94950,352808),(94951,352809),(94951,352810),(94951,352811),(94952,352812),(94952,352813),(94952,352814),(94953,352815),(94953,352816),(94954,352817),(94954,352818),(94954,352819),(94955,352820),(94955,352821),(94955,352822),(94956,352823),(94956,352824),(94956,352825),(94957,352826),(94957,352827),(94957,352828),(94958,352829),(94958,352830),(94958,352831),(94959,352832),(94959,352833),(94960,352834),(94960,352835),(94960,352836),(94960,352837),(94961,352838),(94961,352839),(94961,352840),(94961,352841),(94961,352842),(94962,352843),(94962,352844),(94962,352845),(94963,352846),(94963,352847),(94964,352848),(94964,352849),(94965,352850),(94965,352851),(94966,352852),(94966,352853),(94967,352854),(94967,352855),(94967,352856),(94967,352857),(94967,352858),(94968,352859),(94968,352860),(94969,352861),(94969,352862),(94970,352863),(94970,352864),(94971,352865),(94971,352866),(94971,352867),(94972,352868),(94972,352869),(94972,352870),(94972,352871),(94973,352872),(94973,352873),(94973,352874),(94974,352875),(94974,352876),(94974,352877),(94974,352878),(94975,352879),(94975,352880),(94976,352881),(94976,352882),(94976,352883),(94976,352884),(94976,352885),(94976,352886),(94977,352887),(94977,352888),(94977,352889),(94977,352890),(94978,352891),(94978,352892),(94978,352893),(94979,352894),(94979,352895),(94980,352896),(94980,352897),(94980,352898),(94981,352899),(94981,352900),(94981,352901),(94982,352902),(94982,352903),(94983,352907),(94983,352908),(94984,352909),(94984,352910),(94985,352911),(94985,352912),(94986,352913),(94986,352914),(94987,352915),(94987,352916),(94988,352917),(94988,352918),(94989,352920),(94989,352921),(94990,352922),(94990,352923),(94990,352924),(94991,352926),(94991,352927),(94992,352929),(94992,352930),(94993,352931),(94993,352932),(94994,352933),(94994,352934),(94994,352935),(94994,352936),(94995,352937),(94995,352938),(94995,352939),(94996,352941),(94996,352942),(94997,352943),(94997,352944),(94998,352945),(94998,352946),(94998,352947),(94999,352949),(94999,352950),(95000,352956),(95000,352957),(95001,352958),(95001,352959),(95002,352960),(95002,352961),(95003,352962),(95003,352963),(95004,352964),(95004,352965),(95005,352968),(95005,352969),(95006,352971),(95006,352972),(95007,352976),(95007,352977),(95008,352978),(95008,352979),(95009,352980),(95009,352981),(95010,352982),(95010,352983),(95010,352984),(95011,352985),(95011,352986),(95012,352987),(95012,352988),(95012,352989),(95012,352990),(95013,352991),(95013,352992),(95013,352993),(95014,352994),(95014,352995),(95014,352996),(95015,352997),(95015,352998),(95015,352999),(95016,353000),(95016,353001),(95017,353002),(95017,353003),(95018,353004),(95018,353005),(95019,353006),(95019,353007),(95019,353008),(95020,353009),(95020,353010),(95020,353011),(95020,353012),(95021,353013),(95021,353014),(95021,353015),(95022,353016),(95022,353017),(95023,353018),(95023,353019),(95024,353020),(95024,353021),(95025,353022),(95025,353023),(95026,353024),(95026,353025),(95026,353026),(95026,353027),(95027,353028),(95027,353029),(95027,353030),(95028,353031),(95028,353032),(95029,353033),(95029,353034),(95029,353035),(95030,353036),(95030,353037),(95031,353038),(95031,353039),(95031,353040),(95032,353041),(95032,353042),(95032,353043),(95032,353044),(95032,353045),(95032,353046),(95033,353047),(95033,353048),(95034,353049),(95034,353050),(95034,353051),(95034,353052),(95035,353053),(95035,353054),(95035,353055),(95035,353056),(95036,353057),(95036,353058),(95037,353059),(95037,353060),(95037,353061),(95037,353062),(95038,353063),(95038,353064),(95039,353065),(95039,353066),(95040,353067),(95040,353068),(95041,353069),(95041,353070),(95042,353071),(95042,353072),(95043,353073),(95043,353074),(95043,353075),(95044,353076),(95044,353077),(95045,353078),(95045,353079),(95046,353080),(95046,353081),(95046,353082),(95046,353083),(95047,353084),(95047,353085),(95047,353086),(95048,353087),(95048,353088),(95049,353089),(95049,353090),(95049,353091),(95049,353092),(95050,353093),(95050,353094),(95051,353095),(95051,353096),(95051,353097),(95052,353098),(95052,353099),(95053,353100),(95053,353101),(95054,353102),(95054,353103),(95055,353104),(95055,353105),(95055,353106),(95056,353107),(95056,353108),(95056,353109),(95057,353110),(95057,353111),(95057,353112),(95057,353113),(95057,353114),(95058,353115),(95058,353116),(95058,353117),(95058,353118),(95058,353119),(95058,353120),(95058,353121),(95059,353122),(95059,353123),(95059,353124),(95060,353125),(95060,353126),(95061,353127),(95061,353128),(95062,353129),(95062,353130),(95062,353131),(95062,353132),(95063,353133),(95063,353134),(95064,353135),(95064,353136),(95065,353137),(95065,353138),(95065,353139),(95066,353140),(95066,353141),(95067,353142),(95067,353143),(95068,353144),(95068,353145),(95068,353146),(95069,353147),(95069,353148),(95069,353149),(95069,353150),(95069,353151),(95070,353152),(95070,353153),(95071,353154),(95071,353155),(95071,353156),(95072,353157),(95072,353158),(95072,353159),(95073,353160),(95073,353161),(95073,353162),(95073,353163),(95073,353164),(95074,353165),(95074,353166),(95074,353167),(95074,353168),(95075,353169),(95075,353170),(95075,353171),(95076,353172),(95076,353173),(95076,353174),(95077,353175),(95077,353176),(95078,353177),(95078,353178),(95078,353179),(95078,353180),(95078,353181),(95079,353182),(95079,353183),(95079,353184),(95079,353185),(95079,353186),(95080,353187),(95080,353188),(95081,353189),(95081,353190),(95081,353191),(95082,353192),(95082,353193),(95083,353194),(95083,353195),(95083,353196),(95083,353197),(95083,353198),(95084,353199),(95084,353200),(95084,353201),(95084,353202),(95085,353203),(95085,353204),(95085,353205),(95085,353206),(95086,353207),(95086,353208),(95086,353209),(95087,353210),(95087,353211),(95088,353212),(95088,353213),(95088,353214),(95089,353215),(95089,353216),(95090,353217),(95090,353218),(95090,353219),(95090,353220),(95091,353221),(95091,353222),(95092,353223),(95092,353224),(95093,353225),(95093,353226),(95094,353227),(95094,353228),(95095,353229),(95095,353230),(95095,353231),(95096,353232),(95096,353233),(95096,353234),(95097,353235),(95097,353236),(95097,353237),(95097,353238),(95097,353239),(95097,353240),(95098,353241),(95098,353242),(95098,353243),(95098,353244),(95099,353245),(95099,353246),(95099,353247),(95099,353248),(95100,353249),(95100,353250),(95100,353251),(95100,353252),(95101,353253),(95101,353254),(95102,353255),(95102,353256),(95102,353257),(95102,353258),(95103,353259),(95103,353260),(95103,353261),(95104,353262),(95104,353263),(95104,353264),(95104,353265),(95104,353266),(95105,353267),(95105,353268),(95106,353269),(95106,353270),(95107,353271),(95107,353272),(95107,353273),(95108,353274),(95108,353275),(95109,353276),(95109,353277),(95110,353278),(95110,353279),(95110,353280),(95111,353281),(95111,353282),(95111,353283),(95112,353284),(95112,353285),(95112,353286),(95113,353287),(95113,353288),(95114,353289),(95114,353290),(95114,353291),(95115,353292),(95115,353293),(95115,353294),(95116,353295),(95116,353296),(95117,353297),(95117,353298),(95118,353299),(95118,353300),(95118,353301),(95118,353302),(95119,353303),(95119,353304),(95120,353305),(95120,353306),(95120,353307),(95120,353308),(95121,353309),(95121,353310),(95121,353311),(95121,353312),(95122,353313),(95122,353314),(95123,353315),(95123,353316),(95124,353317),(95124,353318),(95124,353319),(95125,353320),(95125,353321),(95126,353322),(95126,353323),(95126,353324),(95127,353325),(95127,353326),(95127,353327),(95127,353328),(95127,353329),(95128,353330),(95128,353331),(95128,353332),(95128,353333),(95129,353334),(95129,353335),(95130,353336),(95130,353337),(95131,353338),(95131,353339),(95132,353340),(95132,353341),(95133,353342),(95133,353343),(95134,353344),(95134,353345),(95134,353346),(95135,353347),(95135,353348),(95135,353349),(95136,353350),(95136,353351),(95136,353352),(95136,353353),(95136,353354),(95137,353355),(95137,353356),(95137,353357),(95138,353358),(95138,353359),(95138,353360),(95139,353361),(95139,353362),(95139,353363),(95140,353364),(95140,353365),(95141,353366),(95141,353367),(95141,353368),(95141,353369),(95142,353370),(95142,353371),(95142,353372),(95142,353373),(95143,353374),(95143,353375),(95143,353376),(95143,353377),(95143,353378),(95144,353379),(95144,353380),(95145,353381),(95145,353382),(95145,353383),(95145,353384),(95146,353385),(95146,353386),(95146,353387),(95147,353388),(95147,353389),(95147,353390),(95148,353391),(95148,353392),(95149,353393),(95149,353394),(95150,353395),(95150,353396),(95150,353397),(95151,353398),(95151,353399),(95152,353400),(95152,353401),(95153,353402),(95153,353403),(95153,353404),(95154,353405),(95154,353406),(95155,353407),(95155,353408),(95156,353409),(95156,353410),(95156,353411),(95157,353412),(95157,353413),(95157,353414),(95157,353415),(95158,353416),(95158,353417),(95158,353418),(95159,353419),(95159,353420),(95159,353421),(95159,353422),(95160,353423),(95160,353424),(95160,353425),(95160,353426),(95161,353427),(95161,353428),(95161,353429),(95161,353430),(95161,353431),(95162,353432),(95162,353433),(95163,353434),(95163,353435),(95163,353436),(95164,353437),(95164,353438),(95164,353439),(95165,353440),(95165,353441),(95165,353442),(95165,353443),(95165,353444),(95165,353445),(95166,353446),(95166,353447),(95166,353448),(95166,353449),(95167,353450),(95167,353451),(95167,353452),(95167,353453),(95168,353454),(95168,353455),(95168,353456),(95168,353457),(95169,353458),(95169,353459),(95169,353460),(95170,353461),(95170,353462),(95171,353463),(95171,353464),(95172,353465),(95172,353466),(95172,353467),(95172,353468),(95173,353469),(95173,353470),(95173,353471),(95174,353472),(95174,353473),(95175,353474),(95175,353475),(95175,353476),(95176,353477),(95176,353478),(95176,353479),(95177,353480),(95177,353481),(95177,353482),(95178,353483),(95178,353484),(95178,353485),(95178,353486),(95178,353487),(95179,353488),(95179,353489),(95179,353490),(95179,353491),(95180,353492),(95180,353493),(95180,353494),(95180,353495),(95181,353496),(95181,353497),(95182,353498),(95182,353499),(95182,353500),(95183,353501),(95183,353502),(95184,353503),(95184,353504),(95185,353505),(95185,353506),(95186,353507),(95186,353508),(95186,353509),(95187,353510),(95187,353511),(95188,353512),(95188,353513),(95188,353514),(95189,353515),(95189,353516),(95189,353517),(95189,353518),(95190,353519),(95190,353520),(95190,353521),(95191,353522),(95191,353523),(95192,353524),(95192,353525),(95192,353526),(95193,353527),(95193,353528),(95194,353529),(95194,353530),(95194,353531),(95194,353532),(95194,353533),(95195,353534),(95195,353535),(95195,353536),(95196,353537),(95196,353538),(95196,353539),(95197,353540),(95197,353541),(95197,353542),(95198,353543),(95198,353544),(95199,353545),(95199,353546),(95199,353547),(95200,353548),(95200,353549),(95200,353550),(95200,353551),(95200,353552),(95200,353553),(95200,353554),(95201,353555),(95201,353556),(95201,353557),(95201,353558),(95202,353559),(95202,353560),(95202,353561),(95203,353562),(95203,353563),(95203,353564),(95203,353565),(95204,353566),(95204,353567),(95204,353568),(95205,353569),(95205,353570),(95206,353571),(95206,353572),(95206,353573),(95206,353574),(95207,353575),(95207,353576),(95207,353577),(95208,353578),(95208,353579),(95208,353580),(95208,353581),(95208,353582),(95209,353583),(95209,353584),(95209,353585),(95210,353586),(95210,353587),(95210,353588),(95210,353589),(95211,353590),(95211,353591),(95211,353592),(95212,353593),(95212,353594),(95212,353595),(95213,353596),(95213,353597),(95214,353598),(95214,353599),(95214,353600),(95215,353601),(95215,353602),(95216,353603),(95216,353604),(95217,353605),(95217,353606),(95218,353607),(95218,353608),(95219,353609),(95219,353610),(95220,353611),(95220,353612),(95221,353613),(95221,353614),(95221,353615),(95222,353616),(95222,353617),(95222,353618),(95223,353619),(95223,353620),(95223,353621),(95224,353622),(95224,353623),(95225,353624),(95225,353625),(95225,353626),(95226,353627),(95226,353628),(95227,353629),(95227,353630),(95228,353631),(95228,353632),(95228,353633),(95229,353634),(95229,353635),(95229,353636),(95229,353637),(95230,353638),(95230,353639),(95230,353640),(95230,353641),(95231,353642),(95231,353643),(95232,353644),(95232,353645),(95233,353646),(95233,353647),(95234,353648),(95234,353649),(95235,353650),(95235,353651),(95236,353652),(95236,353653),(95236,353654),(95236,353655),(95237,353656),(95237,353657),(95238,353658),(95238,353659),(95238,353660),(95238,353661),(95238,353662),(95239,353663),(95239,353664),(95240,353665),(95240,353666),(95240,353667),(95240,353668),(95240,353669),(95241,353670),(95241,353671),(95241,353672),(95241,353673),(95242,353674),(95242,353675),(95242,353676),(95242,353677),(95243,353678),(95243,353679),(95244,353680),(95244,353681),(95244,353682),(95245,353683),(95245,353684),(95246,353685),(95246,353686),(95246,353687),(95246,353688),(95246,353689),(95247,353690),(95247,353691),(95247,353692),(95248,353693),(95248,353694),(95248,353695),(95248,353696),(95249,353697),(95249,353698),(95249,353699),(95250,353700),(95250,353701),(95251,353702),(95251,353703),(95251,353704),(95252,353705),(95252,353706),(95252,353707),(95252,353708),(95253,353709),(95253,353710),(95253,353711),(95254,353712),(95254,353713),(95254,353714),(95255,353715),(95255,353716),(95256,353717),(95256,353718),(95256,353719),(95257,353720),(95257,353721),(95258,353722),(95258,353723),(95258,353724),(95259,353725),(95259,353726),(95259,353727),(95260,353728),(95260,353729),(95260,353730),(95260,353731),(95261,353732),(95261,353733),(95261,353734),(95262,353735),(95262,353736),(95263,353737),(95263,353738),(95264,353739),(95264,353740),(95264,353741),(95265,353742),(95265,353743),(95265,353744),(95265,353745),(95266,353746),(95266,353747),(95267,353748),(95267,353749),(95267,353750),(95268,353751),(95268,353752),(95269,353753),(95269,353754),(95270,353755),(95270,353756),(95270,353757),(95270,353758),(95271,353759),(95271,353760),(95271,353761),(95271,353762),(95272,353763),(95272,353764),(95272,353765),(95273,353766),(95273,353767),(95273,353768),(95273,353769),(95274,353770),(95274,353771),(95274,353772),(95274,353773),(95275,353774),(95275,353775),(95276,353776),(95276,353777),(95277,353778),(95277,353779),(95278,353780),(95278,353781),(95278,353782),(95279,353783),(95279,353784),(95280,353785),(95280,353786),(95280,353787),(95281,353788),(95281,353789),(95282,353790),(95282,353791),(95283,353792),(95283,353793),(95283,353794),(95283,353795),(95283,353796),(95283,353797),(95284,353798),(95284,353799),(95284,353800),(95284,353801),(95285,353802),(95285,353803),(95285,353804),(95286,353805),(95286,353806),(95287,353807),(95287,353808),(95287,353809),(95288,353810),(95288,353811),(95289,353812),(95289,353813),(95290,353814),(95290,353815),(95290,353816),(95290,353817),(95291,353818),(95291,353819),(95291,353820),(95291,353821),(95292,353822),(95292,353823),(95292,353824),(95292,353825),(95293,353826),(95293,353827),(95294,353828),(95294,353829),(95294,353830),(95295,353831),(95295,353832),(95295,353833),(95295,353834),(95296,353835),(95296,353836),(95296,353837),(95297,353838),(95297,353839),(95297,353840),(95297,353841),(95298,353842),(95298,353843),(95298,353844),(95298,353845),(95299,353846),(95299,353847),(95299,353848),(95300,353849),(95300,353850),(95300,353851),(95301,353852),(95301,353853),(95301,353854),(95302,353855),(95302,353856),(95302,353857),(95302,353858),(95303,353859),(95303,353860),(95304,353861),(95304,353862),(95304,353863),(95305,353864),(95305,353865),(95305,353866),(95305,353867),(95306,353868),(95306,353869),(95306,353870),(95306,353871),(95307,353872),(95307,353873),(95308,353874),(95308,353875),(95308,353876),(95309,353877),(95309,353878),(95310,353879),(95310,353880),(95310,353881),(95311,353882),(95311,353883),(95312,353887),(95312,353888),(95313,353890),(95313,353891),(95314,353892),(95314,353893),(95314,353894),(95315,353895),(95315,353896),(95316,353897),(95316,353898),(95317,353900),(95317,353901),(95317,353902),(95318,353903),(95318,353904),(95318,353905),(95319,353906),(95319,353907),(95320,353908),(95320,353909),(95321,353912),(95321,353913),(95322,353914),(95322,353915),(95322,353916),(95323,353917),(95323,353918),(95324,353921),(95324,353922),(95324,353923),(95325,353924),(95325,353925),(95326,353926),(95326,353927),(95327,353928),(95327,353929),(95327,353930),(95328,353932),(95328,353933),(95329,353934),(95329,353935),(95330,353936),(95330,353937),(95330,353938),(95330,353939),(95330,353940),(95331,353941),(95331,353942),(95332,353943),(95332,353944),(95332,353945),(95332,353946),(95333,353947),(95333,353948),(95334,353949),(95334,353950),(95334,353951),(95335,353952),(95335,353953),(95336,353954),(95336,353955),(95337,353956),(95337,353957),(95338,353958),(95338,353959),(95338,353960),(95339,353961),(95339,353962),(95339,353963),(95340,353964),(95340,353965),(95340,353966),(95340,353967),(95341,353968),(95341,353969),(95342,353970),(95342,353971),(95343,353972),(95343,353973),(95343,353974),(95344,353975),(95344,353976),(95345,353977),(95345,353978),(95346,353979),(95346,353980),(95346,353981),(95346,353982),(95347,353983),(95347,353984),(95348,353985),(95348,353986),(95349,353987),(95349,353988),(95350,353989),(95350,353990),(95350,353991),(95351,353992),(95351,353993),(95352,353994),(95352,353995),(95352,353996),(95353,353997),(95353,353998),(95354,353999),(95354,354000),(95355,354001),(95355,354002),(95355,354003),(95355,354004),(95356,354005),(95356,354006),(95356,354007),(95356,354008),(95357,354009),(95357,354010),(95357,354011),(95357,354012),(95358,354013),(95358,354014),(95358,354015),(95359,354016),(95359,354017),(95360,354018),(95360,354019),(95361,354020),(95361,354021),(95362,354022),(95362,354023),(95362,354024),(95363,354025),(95363,354026),(95364,354027),(95364,354028),(95364,354029),(95365,354030),(95365,354031),(95365,354032),(95366,354033),(95366,354034),(95366,354035),(95367,354036),(95367,354037),(95368,354038),(95368,354039),(95368,354040),(95369,354041),(95369,354042),(95369,354043),(95369,354044),(95370,354045),(95370,354046),(95370,354047),(95371,354048),(95371,354049),(95372,354050),(95372,354051),(95372,354052),(95372,354053),(95372,354054),(95373,354055),(95373,354056),(95374,354057),(95374,354058),(95374,354059),(95375,354060),(95375,354061),(95375,354062),(95375,354063),(95375,354064),(95375,354065),(95375,354066),(95375,354067),(95376,354068),(95376,354069),(95376,354070),(95377,354071),(95377,354072),(95377,354073),(95377,354074),(95378,354075),(95378,354076),(95379,354077),(95379,354078),(95379,354079),(95380,354080),(95380,354081),(95380,354082),(95381,354083),(95381,354084),(95381,354085),(95381,354086),(95382,354087),(95382,354088),(95383,354089),(95383,354090),(95383,354091),(95383,354092),(95383,354093),(95384,354094),(95384,354095),(95385,354096),(95385,354097),(95386,354098),(95386,354099),(95386,354100),(95387,354101),(95387,354102),(95387,354103),(95388,354104),(95388,354105),(95388,354106),(95389,354107),(95389,354108),(95390,354109),(95390,354110),(95391,354111),(95391,354112),(95391,354113),(95392,354114),(95392,354115),(95392,354116),(95393,354117),(95393,354118),(95393,354119),(95394,354120),(95394,354121),(95394,354122),(95395,354123),(95395,354124),(95396,354125),(95396,354126),(95396,354127),(95397,354128),(95397,354129),(95397,354130),(95398,354131),(95398,354132),(95399,354133),(95399,354134),(95399,354135),(95400,354136),(95400,354137),(95400,354138),(95401,354139),(95401,354140),(95401,354141),(95402,354142),(95402,354143),(95402,354144),(95403,354145),(95403,354146),(95403,354147),(95404,354148),(95404,354149),(95405,354150),(95405,354151),(95405,354152),(95406,354153),(95406,354154),(95406,354155),(95407,354156),(95407,354157),(95407,354158),(95407,354159),(95408,354160),(95408,354161),(95409,354162),(95409,354163),(95409,354164),(95410,354165),(95410,354166),(95410,354167),(95411,354168),(95411,354169),(95411,354170),(95412,354171),(95412,354172),(95413,354173),(95413,354174),(95413,354175),(95414,354176),(95414,354177),(95415,354178),(95415,354179),(95416,354180),(95416,354181),(95416,354182),(95416,354183),(95417,354184),(95417,354185),(95418,354186),(95418,354187),(95418,354188),(95419,354189),(95419,354190),(95419,354191),(95420,354192),(95420,354193),(95421,354194),(95421,354195),(95422,354196),(95422,354197),(95422,354198),(95423,354199),(95423,354200),(95423,354201),(95424,354202),(95424,354203),(95425,354204),(95425,354205),(95426,354206),(95426,354207),(95426,354208),(95427,354209),(95427,354210),(95428,354211),(95428,354212),(95428,354213),(95429,354214),(95429,354215),(95429,354216),(95430,354217),(95430,354218),(95430,354219),(95431,354220),(95431,354221),(95431,354222),(95432,354223),(95432,354224),(95433,354225),(95433,354226),(95433,354227),(95433,354228),(95434,354229),(95434,354230),(95434,354231),(95435,354232),(95435,354233),(95436,354234),(95436,354235),(95437,354236),(95437,354237),(95437,354238),(95437,354239),(95438,354240),(95438,354241),(95439,354242),(95439,354243),(95440,354244),(95440,354245),(95441,354246),(95441,354247),(95442,354248),(95442,354249),(95442,354250),(95443,354251),(95443,354252),(95444,354253),(95444,354254),(95444,354255),(95444,354256),(95445,354257),(95445,354258),(95445,354259),(95445,354260),(95446,354261),(95446,354262),(95446,354263),(95447,354264),(95447,354265),(95447,354266),(95448,354267),(95448,354268),(95448,354269),(95449,354270),(95449,354271),(95450,354272),(95450,354273),(95450,354274),(95451,354275),(95451,354276),(95451,354277),(95452,354278),(95452,354279),(95453,354280),(95453,354281),(95453,354282),(95454,354283),(95454,354284),(95455,354285),(95455,354286),(95455,354287),(95456,354288),(95456,354289),(95457,354290),(95457,354291),(95457,354292),(95457,354293),(95458,354294),(95458,354295),(95458,354296),(95459,354297),(95459,354298),(95459,354299),(95460,354300),(95460,354301),(95461,354302),(95461,354303),(95461,354304),(95462,354305),(95462,354306),(95463,354307),(95463,354308),(95464,354309),(95464,354310),(95464,354311),(95465,354312),(95465,354313),(95465,354314),(95466,354315),(95466,354316),(95466,354317),(95467,354318),(95467,354319),(95467,354320),(95468,354321),(95468,354322),(95469,354323),(95469,354324),(95470,354325),(95470,354326),(95471,354327),(95471,354328),(95471,354329),(95472,354330),(95472,354331),(95473,354332),(95473,354333),(95473,354334),(95474,354335),(95474,354336),(95475,354337),(95475,354338),(95476,354339),(95476,354340),(95476,354341),(95476,354342),(95477,354343),(95477,354344),(95478,354345),(95478,354346),(95479,354347),(95479,354348),(95479,354349),(95479,354350),(95480,354351),(95480,354352),(95481,354353),(95481,354354),(95481,354355),(95482,354356),(95482,354357),(95482,354358),(95483,354362),(95483,354363),(95484,354364),(95484,354365),(95485,354367),(95485,354368),(95486,354369),(95486,354370),(95487,354371),(95487,354372),(95488,354374),(95488,354375),(95489,354376),(95489,354377),(95489,354378),(95490,354379),(95490,354380),(95491,354381),(95491,354382),(95492,354383),(95492,354384),(95492,354385),(95493,354386),(95493,354387),(95494,354388),(95494,354389),(95494,354390),(95494,354391),(95495,354393),(95495,354394),(95496,354395),(95496,354396),(95497,354397),(95497,354398),(95498,354401),(95498,354402),(95499,354403),(95499,354404),(95500,354405),(95500,354406),(95500,354407),(95501,354408),(95501,354409),(95502,354410),(95502,354411),(95502,354412),(95503,354413),(95503,354414),(95503,354415),(95504,354416),(95504,354417),(95505,354418),(95505,354419),(95506,354420),(95506,354421),(95506,354422),(95507,354423),(95507,354424),(95508,354425),(95508,354426),(95508,354427),(95509,354428),(95509,354429),(95510,354430),(95510,354431),(95510,354432),(95510,354433),(95511,354434),(95511,354435),(95512,354436),(95512,354437),(95512,354438),(95512,354439),(95512,354440),(95512,354441),(95512,354442),(95513,354443),(95513,354444),(95513,354445),(95514,354446),(95514,354447),(95514,354448),(95515,354449),(95515,354450),(95516,354451),(95516,354452),(95517,354453),(95517,354454),(95518,354455),(95518,354456),(95518,354457),(95519,354458),(95519,354459),(95520,354460),(95520,354461),(95520,354462),(95520,354463),(95521,354464),(95521,354465),(95521,354466),(95521,354467),(95522,354468),(95522,354469),(95523,354470),(95523,354471),(95523,354472),(95523,354473),(95523,354474),(95523,354475),(95524,354476),(95524,354477),(95524,354478),(95524,354479),(95525,354480),(95525,354481),(95525,354482),(95525,354483),(95526,354484),(95526,354485),(95526,354486),(95527,354487),(95527,354488),(95527,354489),(95528,354490),(95528,354491),(95528,354492),(95529,354493),(95529,354494),(95530,354495),(95530,354496),(95531,354497),(95531,354498),(95531,354499),(95532,354500),(95532,354501),(95532,354502),(95532,354503),(95533,354504),(95533,354505),(95533,354506),(95533,354507),(95534,354508),(95534,354509),(95535,354510),(95535,354511),(95536,354512),(95536,354513),(95537,354514),(95537,354515),(95538,354516),(95538,354517),(95538,354518),(95538,354519),(95539,354520),(95539,354521),(95539,354522),(95540,354523),(95540,354524),(95540,354525),(95541,354526),(95541,354527),(95541,354528),(95542,354529),(95542,354530),(95542,354531),(95542,354532),(95543,354533),(95543,354534),(95543,354535),(95543,354536),(95544,354537),(95544,354538),(95545,354539),(95545,354540),(95546,354541),(95546,354542),(95547,354543),(95547,354544),(95548,354545),(95548,354546),(95549,354547),(95549,354548),(95549,354549),(95549,354550),(95549,354551),(95550,354552),(95550,354553),(95551,354554),(95551,354555),(95551,354556),(95552,354557),(95552,354558),(95553,354559),(95553,354560),(95553,354561),(95553,354562),(95554,354563),(95554,354564),(95554,354565),(95555,354566),(95555,354567),(95555,354568),(95556,354569),(95556,354570),(95556,354571),(95557,354572),(95557,354573),(95557,354574),(95558,354575),(95558,354576),(95558,354577),(95559,354578),(95559,354579),(95559,354580),(95559,354581),(95559,354582),(95560,354583),(95560,354584),(95560,354585),(95561,354586),(95561,354587),(95562,354588),(95562,354589),(95562,354590),(95563,354591),(95563,354592),(95563,354593),(95564,354594),(95564,354595),(95564,354596),(95564,354597),(95565,354598),(95565,354599),(95565,354600),(95565,354601),(95566,354602),(95566,354603),(95566,354604),(95567,354605),(95567,354606),(95567,354607),(95568,354608),(95568,354609),(95568,354610),(95569,354611),(95569,354612),(95569,354613),(95570,354614),(95570,354615),(95570,354616),(95570,354617),(95571,354618),(95571,354619),(95572,354620),(95572,354621),(95572,354622),(95572,354623),(95573,354624),(95573,354625),(95574,354626),(95574,354627),(95574,354628),(95574,354629),(95575,354630),(95575,354631),(95576,354632),(95576,354633),(95576,354634),(95577,354635),(95577,354636),(95577,354637),(95578,354638),(95578,354639),(95579,354640),(95579,354641),(95579,354642),(95580,354643),(95580,354644),(95581,354645),(95581,354646),(95581,354647),(95581,354648),(95582,354649),(95582,354650),(95582,354651),(95582,354652),(95583,354653),(95583,354654),(95583,354655),(95583,354656),(95584,354657),(95584,354658),(95584,354659),(95585,354660),(95585,354661),(95585,354662),(95585,354663),(95586,354664),(95586,354665),(95586,354666),(95587,354667),(95587,354668),(95587,354669),(95588,354670),(95588,354671),(95588,354672),(95588,354673),(95588,354674),(95589,354675),(95589,354676),(95590,354677),(95590,354678),(95590,354679),(95590,354680),(95591,354681),(95591,354682),(95592,354683),(95592,354684),(95592,354685),(95593,354686),(95593,354687),(95593,354688),(95594,354689),(95594,354690),(95594,354691),(95594,354692),(95595,354693),(95595,354694),(95595,354695),(95596,354696),(95596,354697),(95597,354698),(95597,354699),(95598,354700),(95598,354701),(95598,354702),(95598,354703),(95599,354704),(95599,354705),(95599,354706),(95600,354707),(95600,354708),(95600,354709),(95600,354710),(95601,354711),(95601,354712),(95601,354713),(95602,354714),(95602,354715),(95602,354716),(95603,354717),(95603,354718),(95604,354719),(95604,354720),(95604,354721),(95605,354722),(95605,354723),(95606,354724),(95606,354725),(95607,354726),(95607,354727),(95608,354728),(95608,354729),(95608,354730),(95608,354731),(95609,354732),(95609,354733),(95609,354734),(95609,354735),(95610,354736),(95610,354737),(95611,354738),(95611,354739),(95611,354740),(95611,354741),(95612,354742),(95612,354743),(95613,354744),(95613,354745),(95613,354746),(95614,354747),(95614,354748),(95614,354749),(95615,354750),(95615,354751),(95615,354752),(95616,354753),(95616,354754),(95616,354755),(95616,354756),(95616,354757),(95617,354758),(95617,354759),(95618,354760),(95618,354761),(95618,354762),(95619,354763),(95619,354764),(95619,354765),(95619,354766),(95620,354767),(95620,354768),(95620,354769),(95621,354770),(95621,354771),(95622,354772),(95622,354773),(95623,354774),(95623,354775),(95624,354776),(95624,354777),(95625,354778),(95625,354779),(95625,354780),(95626,354781),(95626,354782),(95626,354783),(95626,354784),(95627,354785),(95627,354786),(95627,354787),(95628,354788),(95628,354789),(95629,354790),(95629,354791),(95630,354792),(95630,354793),(95630,354794),(95631,354795),(95631,354796),(95632,354797),(95632,354798),(95632,354799),(95633,354800),(95633,354801),(95633,354802),(95634,354803),(95634,354804),(95635,354805),(95635,354806),(95635,354807),(95635,354808),(95636,354809),(95636,354810),(95636,354811),(95637,354812),(95637,354813),(95638,354814),(95638,354815),(95638,354816),(95638,354817),(95638,354818),(95639,354819),(95639,354820),(95639,354821),(95640,354822),(95640,354823),(95640,354824),(95641,354825),(95641,354826),(95641,354827),(95641,354828),(95642,354829),(95642,354830),(95642,354831),(95643,354832),(95643,354833),(95643,354834),(95644,354835),(95644,354836),(95644,354837),(95645,354838),(95645,354839),(95645,354840),(95645,354841),(95646,354842),(95646,354843),(95647,354844),(95647,354845),(95648,354846),(95648,354847),(95648,354848),(95649,354849),(95649,354850),(95649,354851),(95650,354852),(95650,354853),(95650,354854),(95650,354855),(95650,354856),(95651,354857),(95651,354858),(95651,354859),(95652,354860),(95652,354861),(95652,354862),(95652,354863),(95653,354864),(95653,354865),(95653,354866),(95654,354867),(95654,354868),(95654,354869),(95655,354870),(95655,354871),(95655,354872),(95655,354873),(95656,354874),(95656,354875),(95656,354876),(95657,354877),(95657,354878),(95657,354879),(95658,354880),(95658,354881),(95659,354882),(95659,354883),(95659,354884),(95659,354885),(95659,354886),(95659,354887),(95659,354888),(95659,354889),(95659,354890),(95659,354891),(95660,354892),(95660,354893),(95660,354894),(95660,354895),(95661,354896),(95661,354897),(95661,354898),(95662,354899),(95662,354900),(95662,354901),(95663,354902),(95663,354903),(95664,354904),(95664,354905),(95664,354906),(95665,354907),(95665,354908),(95666,354909),(95666,354910),(95666,354911),(95666,354912),(95667,354913),(95667,354914),(95667,354915),(95668,354916),(95668,354917),(95668,354918),(95669,354919),(95669,354920),(95669,354921),(95670,354922),(95670,354923),(95670,354924),(95670,354925),(95671,354926),(95671,354927),(95672,354928),(95672,354929),(95672,354930),(95672,354931),(95673,354932),(95673,354933),(95674,354934),(95674,354935),(95674,354936),(95674,354937),(95675,354938),(95675,354939),(95675,354940),(95676,354941),(95676,354942),(95676,354943),(95676,354944),(95677,354945),(95677,354946),(95677,354947),(95677,354948),(95678,354949),(95678,354950),(95678,354951),(95678,354952),(95679,354953),(95679,354954),(95679,354955),(95680,354956),(95680,354957),(95680,354958),(95681,354959),(95681,354960),(95681,354961),(95682,354962),(95682,354963),(95682,354964),(95682,354965),(95683,354966),(95683,354967),(95684,354968),(95684,354969),(95685,354970),(95685,354971),(95685,354972),(95686,354973),(95686,354974),(95687,354975),(95687,354976),(95687,354977),(95688,354978),(95688,354979),(95689,354980),(95689,354981),(95690,354982),(95690,354983),(95691,354984),(95691,354985),(95691,354986),(95692,354987),(95692,354988),(95693,354989),(95693,354990),(95694,354991),(95694,354992),(95694,354993),(95695,354994),(95695,354995),(95696,354996),(95696,354997),(95697,354998),(95697,354999),(95697,355000),(95698,355001),(95698,355002),(95699,355003),(95699,355004),(95700,355005),(95700,355006),(95701,355007),(95701,355008),(95701,355009),(95701,355010),(95701,355011),(95702,355012),(95702,355013),(95702,355014),(95702,355015),(95702,355016),(95703,355017),(95703,355018),(95704,355019),(95704,355020),(95705,355021),(95705,355022),(95705,355023),(95705,355024),(95705,355025),(95706,355026),(95706,355027),(95707,355028),(95707,355029),(95707,355030),(95708,355031),(95708,355032),(95708,355033),(95709,355034),(95709,355035),(95710,355036),(95710,355037),(95710,355038),(95711,355039),(95711,355040),(95711,355041),(95711,355042),(95712,355043),(95712,355044),(95712,355045),(95713,355046),(95713,355047),(95713,355048),(95714,355049),(95714,355050),(95715,355051),(95715,355052),(95715,355053),(95716,355054),(95716,355055),(95717,355056),(95717,355057),(95717,355058),(95718,355059),(95718,355060),(95719,355061),(95719,355062),(95720,355063),(95720,355064),(95721,355065),(95721,355066),(95722,355067),(95722,355068),(95722,355069),(95723,355070),(95723,355071),(95724,355072),(95724,355073),(95725,355074),(95725,355075),(95726,355076),(95726,355077),(95726,355078),(95726,355079),(95726,355080),(95726,355081),(95727,355082),(95727,355083),(95727,355084),(95728,355085),(95728,355086),(95728,355087),(95729,355088),(95729,355089),(95730,355090),(95730,355091),(95731,355092),(95731,355093),(95732,355094),(95732,355095),(95732,355096),(95733,355097),(95733,355098),(95733,355099),(95734,355100),(95734,355101),(95734,355102),(95734,355103),(95735,355104),(95735,355105),(95736,355106),(95736,355107),(95737,355108),(95737,355109),(95737,355110),(95738,355111),(95738,355112),(95738,355113),(95739,355114),(95739,355115),(95739,355116),(95739,355117),(95740,355118),(95740,355119),(95740,355120),(95741,355121),(95741,355122),(95741,355123),(95741,355124),(95741,355125),(95742,355126),(95742,355127),(95743,355128),(95743,355129),(95743,355130),(95744,355131),(95744,355132),(95745,355133),(95745,355134),(95745,355135),(95746,355136),(95746,355137),(95747,355138),(95747,355139),(95748,355140),(95748,355141),(95749,355142),(95749,355143),(95750,355144),(95750,355145),(95751,355146),(95751,355147),(95752,355148),(95752,355149),(95753,355150),(95753,355151),(95754,355152),(95754,355153),(95754,355154),(95754,355155),(95755,355156),(95755,355157),(95755,355158),(95756,355159),(95756,355160),(95757,355161),(95757,355162),(95757,355163),(95757,355164),(95758,355165),(95758,355166),(95758,355167),(95759,355168),(95759,355169),(95760,355170),(95760,355171),(95761,355172),(95761,355173),(95761,355174),(95762,355175),(95762,355176),(95763,355177),(95763,355178),(95764,355179),(95764,355180),(95764,355181),(95764,355182),(95765,355183),(95765,355184),(95765,355185),(95765,355186),(95766,355187),(95766,355188),(95767,355189),(95767,355190),(95767,355191),(95768,355192),(95768,355193),(95768,355194),(95769,355195),(95769,355196),(95770,355197),(95770,355198),(95771,355199),(95771,355200),(95771,355201),(95771,355202),(95772,355203),(95772,355204),(95773,355205),(95773,355206),(95773,355207),(95774,355208),(95774,355209),(95774,355210),(95775,355211),(95775,355212),(95775,355213),(95775,355214),(95776,355215),(95776,355216),(95777,355217),(95777,355218),(95777,355219),(95778,355220),(95778,355221),(95778,355222),(95779,355223),(95779,355224),(95779,355225),(95780,355226),(95780,355227),(95780,355228),(95781,355229),(95781,355230),(95782,355231),(95782,355232),(95783,355233),(95783,355234),(95784,355235),(95784,355236),(95784,355237),(95784,355238),(95784,355239),(95785,355240),(95785,355241),(95786,355242),(95786,355243),(95787,355244),(95787,355245),(95787,355246),(95787,355247),(95788,355248),(95788,355249),(95788,355250),(95789,355251),(95789,355252),(95789,355253),(95789,355254),(95790,355255),(95790,355256),(95791,355257),(95791,355258),(95792,355259),(95792,355260),(95792,355261),(95792,355262),(95792,355263),(95793,355264),(95793,355265),(95794,355266),(95794,355267),(95794,355268),(95794,355269),(95795,355270),(95795,355271),(95795,355272),(95796,355273),(95796,355274),(95796,355275),(95797,355276),(95797,355277),(95798,355278),(95798,355279),(95798,355280),(95799,355281),(95799,355282),(95799,355283),(95799,355284),(95799,355285),(95799,355286),(95800,355287),(95800,355288),(95800,355289),(95800,355290),(95801,355291),(95801,355292),(95801,355293),(95802,355294),(95802,355295),(95802,355296),(95803,355297),(95803,355298),(95803,355299),(95804,355300),(95804,355301),(95804,355302),(95805,355303),(95805,355304),(95805,355305),(95805,355306),(95805,355307),(95806,355308),(95806,355309),(95806,355310),(95807,355311),(95807,355312),(95807,355313),(95807,355314),(95807,355315),(95807,355316),(95808,355317),(95808,355318),(95808,355319),(95808,355320),(95809,355321),(95809,355322),(95810,355323),(95810,355324),(95811,355325),(95811,355326),(95811,355327),(95812,355328),(95812,355329),(95812,355330),(95813,355331),(95813,355332),(95814,355333),(95814,355334),(95815,355335),(95815,355336),(95815,355337),(95816,355338),(95816,355339),(95816,355340),(95817,355341),(95817,355342),(95818,355343),(95818,355344),(95818,355345),(95819,355346),(95819,355347),(95819,355348),(95819,355349),(95820,355350),(95820,355351),(95821,355352),(95821,355353),(95821,355354),(95821,355355),(95821,355356),(95821,355357),(95822,355358),(95822,355359),(95823,355360),(95823,355361),(95823,355362),(95823,355363),(95823,355364),(95824,355365),(95824,355366),(95825,355367),(95825,355368),(95826,355369),(95826,355370),(95826,355371),(95827,355372),(95827,355373),(95827,355374),(95827,355375),(95827,355376),(95828,355377),(95828,355378),(95828,355379),(95828,355380),(95828,355381),(95829,355382),(95829,355383),(95830,355384),(95830,355385),(95830,355386),(95831,355387),(95831,355388),(95831,355389),(95832,355390),(95832,355391),(95833,355392),(95833,355393),(95833,355394),(95833,355395),(95834,355396),(95834,355397),(95834,355398),(95834,355399),(95835,355400),(95835,355401),(95836,355402),(95836,355403),(95837,355404),(95837,355405),(95838,355406),(95838,355407),(95838,355408),(95838,355409),(95839,355410),(95839,355411),(95839,355412),(95839,355413),(95839,355414),(95840,355415),(95840,355416),(95841,355417),(95841,355418),(95841,355419),(95842,355420),(95842,355421),(95842,355422),(95843,355423),(95843,355424),(95844,355425),(95844,355426),(95844,355427),(95845,355428),(95845,355429),(95845,355430),(95846,355431),(95846,355432),(95846,355433),(95847,355434),(95847,355435),(95848,355436),(95848,355437),(95848,355438),(95848,355439),(95848,355440),(95849,355441),(95849,355442),(95849,355443),(95849,355444),(95850,355445),(95850,355446),(95850,355447),(95850,355448),(95851,355449),(95851,355450),(95851,355451),(95852,355452),(95852,355453),(95852,355454),(95852,355455),(95853,355456),(95853,355457),(95853,355458),(95854,355459),(95854,355460),(95854,355461),(95854,355462),(95855,355463),(95855,355464),(95855,355465),(95855,355466),(95856,355467),(95856,355468),(95857,355469),(95857,355470),(95857,355471),(95857,355472),(95858,355473),(95858,355474),(95858,355475),(95858,355476),(95859,355477),(95859,355478),(95860,355479),(95860,355480),(95861,355481),(95861,355482),(95862,355483),(95862,355484),(95862,355485),(95862,355486),(95863,355487),(95863,355488),(95863,355489),(95864,355490),(95864,355491),(95865,355492),(95865,355493),(95866,355494),(95866,355495),(95866,355496),(95866,355497),(95867,355498),(95867,355499),(95867,355500),(95867,355501),(95868,355502),(95868,355503),(95868,355504),(95869,355505),(95869,355506),(95869,355507),(95870,355508),(95870,355509),(95870,355510),(95871,355511),(95871,355512),(95871,355513),(95872,355514),(95872,355515),(95872,355516),(95873,355517),(95873,355518),(95873,355519),(95874,355520),(95874,355521),(95875,355522),(95875,355523),(95875,355524),(95876,355525),(95876,355526),(95876,355527),(95877,355528),(95877,355529),(95877,355530),(95878,355531),(95878,355532),(95879,355533),(95879,355534),(95880,355535),(95880,355536),(95881,355537),(95881,355538),(95882,355539),(95882,355540),(95883,355541),(95883,355542),(95884,355543),(95884,355544),(95884,355545),(95885,355550),(95885,355551),(95886,355554),(95886,355555),(95887,355557),(95887,355558),(95888,355559),(95888,355560),(95889,355561),(95889,355562),(95889,355563),(95890,355565),(95890,355566),(95891,355567),(95891,355568),(95891,355569),(95892,355570),(95892,355571),(95893,355572),(95893,355573),(95894,355575),(95894,355576),(95895,355578),(95895,355579),(95896,355580),(95896,355581),(95896,355582),(95897,355583),(95897,355584),(95897,355585),(95898,355586),(95898,355587),(95898,355588),(95899,355589),(95899,355590),(95900,355591),(95900,355592),(95901,355593),(95901,355594),(95902,355596),(95902,355597),(95903,355598),(95903,355599),(95903,355600),(95904,355601),(95904,355602),(95904,355603),(95905,355604),(95905,355605),(95905,355606),(95905,355607),(95906,355608),(95906,355609),(95906,355610),(95907,355611),(95907,355612),(95908,355613),(95908,355614),(95908,355615),(95909,355616),(95909,355617),(95910,355618),(95910,355619),(95910,355620),(95910,355621),(95911,355622),(95911,355623),(95912,355624),(95912,355625),(95912,355626),(95912,355627),(95913,355628),(95913,355629),(95913,355630),(95914,355631),(95914,355632),(95914,355633),(95915,355634),(95915,355635),(95915,355636),(95915,355637),(95916,355638),(95916,355639),(95916,355640),(95917,355641),(95917,355642),(95918,355643),(95918,355644),(95919,355645),(95919,355646),(95919,355647),(95919,355648),(95920,355649),(95920,355650),(95920,355651),(95920,355652),(95920,355653),(95921,355654),(95921,355655),(95922,355656),(95922,355657),(95923,355658),(95923,355659),(95924,355660),(95924,355661),(95924,355662),(95925,355663),(95925,355664),(95925,355665),(95926,355666),(95926,355667),(95926,355668),(95927,355669),(95927,355670),(95928,355671),(95928,355672),(95928,355673),(95929,355674),(95929,355675),(95929,355676),(95930,355677),(95930,355678),(95930,355679),(95930,355680),(95930,355681),(95931,355682),(95931,355683),(95931,355684),(95932,355685),(95932,355686),(95932,355687),(95933,355688),(95933,355689),(95933,355690),(95934,355691),(95934,355692),(95935,355693),(95935,355694),(95935,355695),(95936,355696),(95936,355697),(95936,355698),(95936,355699),(95937,355700),(95937,355701),(95937,355702),(95937,355703),(95938,355704),(95938,355705),(95938,355706),(95938,355707),(95939,355708),(95939,355709),(95939,355710),(95940,355711),(95940,355712),(95940,355713),(95941,355714),(95941,355715),(95941,355716),(95941,355717),(95942,355718),(95942,355719),(95942,355720),(95943,355721),(95943,355722),(95944,355723),(95944,355724),(95945,355725),(95945,355726),(95946,355727),(95946,355728),(95946,355729),(95947,355730),(95947,355731),(95948,355732),(95948,355733),(95949,355734),(95949,355735),(95949,355736),(95950,355737),(95950,355738),(95951,355739),(95951,355740),(95951,355741),(95952,355742),(95952,355743),(95952,355744),(95953,355745),(95953,355746),(95954,355747),(95954,355748),(95954,355749),(95955,355750),(95955,355751),(95955,355752),(95956,355753),(95956,355754),(95956,355755),(95957,355756),(95957,355757),(95957,355758),(95958,355759),(95958,355760),(95958,355761),(95958,355762),(95959,355763),(95959,355764),(95959,355765),(95960,355766),(95960,355767),(95961,355768),(95961,355769),(95961,355770),(95962,355771),(95962,355772),(95962,355773),(95962,355774),(95963,355775),(95963,355776),(95963,355777),(95964,355778),(95964,355779),(95965,355780),(95965,355781),(95965,355782),(95966,355783),(95966,355784),(95966,355785),(95967,355786),(95967,355787),(95968,355788),(95968,355789),(95968,355790),(95969,355791),(95969,355792),(95970,355793),(95970,355794),(95970,355795),(95970,355796),(95970,355797),(95971,355798),(95971,355799),(95971,355800),(95972,355801),(95972,355802),(95972,355803),(95972,355804),(95973,355805),(95973,355806),(95974,355807),(95974,355808),(95975,355809),(95975,355810),(95976,355811),(95976,355812),(95976,355813),(95977,355814),(95977,355815),(95977,355816),(95978,355817),(95978,355818),(95978,355819),(95978,355820),(95979,355821),(95979,355822),(95979,355823),(95979,355824),(95979,355825),(95980,355826),(95980,355827),(95981,355828),(95981,355829),(95981,355830),(95982,355831),(95982,355832),(95982,355833),(95983,355834),(95983,355835),(95983,355836),(95984,355837),(95984,355838),(95984,355839),(95985,355840),(95985,355841),(95985,355842),(95986,355843),(95986,355844),(95986,355845),(95986,355846),(95987,355847),(95987,355848),(95987,355849),(95988,355850),(95988,355851),(95988,355852),(95988,355853),(95988,355854),(95989,355855),(95989,355856),(95990,355857),(95990,355858),(95990,355859),(95991,355860),(95991,355861),(95992,355862),(95992,355863),(95993,355864),(95993,355865),(95993,355866),(95994,355867),(95994,355868),(95995,355869),(95995,355870),(95996,355871),(95996,355872),(95996,355873),(95997,355874),(95997,355875),(95997,355876),(95997,355877),(95998,355878),(95998,355879),(95998,355880),(95999,355881),(95999,355882),(95999,355883),(96000,355884),(96000,355885),(96000,355886),(96000,355887),(96001,355888),(96001,355889),(96001,355890),(96002,355891),(96002,355892),(96002,355893),(96002,355894),(96003,355895),(96003,355896),(96003,355897),(96004,355898),(96004,355899),(96004,355900),(96005,355901),(96005,355902),(96006,355903),(96006,355904),(96007,355905),(96007,355906),(96008,355907),(96008,355908),(96008,355909),(96008,355910),(96008,355911),(96008,355912),(96009,355913),(96009,355914),(96009,355915),(96009,355916),(96010,355917),(96010,355918),(96010,355919),(96011,355920),(96011,355921),(96011,355922),(96012,355923),(96012,355924),(96012,355925),(96012,355926),(96012,355927),(96013,355928),(96013,355929),(96014,355930),(96014,355931),(96014,355932),(96014,355933),(96015,355934),(96015,355935),(96016,355936),(96016,355937),(96016,355938),(96017,355939),(96017,355940),(96018,355941),(96018,355942),(96018,355943),(96019,355944),(96019,355945),(96020,355946),(96020,355947),(96020,355948),(96021,355949),(96021,355950),(96022,355951),(96022,355952),(96022,355953),(96023,355954),(96023,355955),(96023,355956),(96024,355957),(96024,355958),(96024,355959),(96024,355960),(96025,355961),(96025,355962),(96025,355963),(96026,355964),(96026,355965),(96026,355966),(96027,355967),(96027,355968),(96027,355969),(96027,355970),(96027,355971),(96028,355972),(96028,355973),(96029,355974),(96029,355975),(96030,355976),(96030,355977),(96031,355978),(96031,355979),(96031,355980),(96031,355981),(96032,355982),(96032,355983),(96032,355984),(96033,355985),(96033,355986),(96033,355987),(96034,355988),(96034,355989),(96035,355990),(96035,355991),(96035,355992),(96035,355993),(96035,355994),(96036,355995),(96036,355996),(96036,355997),(96037,355998),(96037,355999),(96038,356000),(96038,356001),(96039,356002),(96039,356003),(96039,356004),(96040,356005),(96040,356006),(96041,356007),(96041,356008),(96042,356009),(96042,356010),(96042,356011),(96043,356012),(96043,356013),(96044,356014),(96044,356015),(96044,356016),(96045,356017),(96045,356018),(96046,356019),(96046,356020),(96046,356021),(96047,356022),(96047,356023),(96047,356024),(96047,356025),(96048,356026),(96048,356027),(96048,356028),(96049,356029),(96049,356030),(96049,356031),(96050,356032),(96050,356033),(96050,356034),(96051,356035),(96051,356036),(96051,356037),(96051,356038),(96052,356039),(96052,356040),(96053,356041),(96053,356042),(96054,356043),(96054,356044),(96055,356046),(96055,356047),(96056,356048),(96056,356049),(96056,356050),(96057,356051),(96057,356052),(96058,356053),(96058,356054),(96059,356056),(96059,356057),(96059,356058),(96060,356059),(96060,356060),(96061,356061),(96061,356062),(96062,356063),(96062,356064),(96063,356065),(96063,356066),(96064,356067),(96064,356068),(96065,356069),(96065,356070),(96066,356071),(96066,356072),(96067,356073),(96067,356074),(96068,356075),(96068,356076),(96068,356077),(96069,356078),(96069,356079),(96069,356080),(96069,356081),(96070,356082),(96070,356083),(96071,356084),(96071,356085),(96072,356086),(96072,356087),(96073,356088),(96073,356089),(96073,356090),(96073,356091),(96074,356092),(96074,356093),(96074,356094),(96075,356095),(96075,356096),(96076,356097),(96076,356098),(96077,356099),(96077,356100),(96077,356101),(96078,356102),(96078,356103),(96078,356104),(96078,356105),(96079,356106),(96079,356107),(96079,356108),(96080,356109),(96080,356110),(96080,356111),(96081,356112),(96081,356113),(96082,356114),(96082,356115),(96082,356116),(96083,356117),(96083,356118),(96083,356119),(96083,356120),(96084,356121),(96084,356122),(96084,356123),(96085,356124),(96085,356125),(96085,356126),(96086,356127),(96086,356128),(96086,356129),(96087,356130),(96087,356131),(96087,356132),(96087,356133),(96088,356134),(96088,356135),(96089,356136),(96089,356137),(96089,356138),(96090,356139),(96090,356140),(96091,356141),(96091,356142),(96092,356143),(96092,356144),(96092,356145),(96093,356146),(96093,356147),(96094,356148),(96094,356149),(96094,356150),(96095,356151),(96095,356152),(96095,356153),(96095,356154),(96095,356155),(96096,356156),(96096,356157),(96096,356158),(96096,356159),(96097,356160),(96097,356161),(96097,356162),(96098,356163),(96098,356164),(96099,356165),(96099,356166),(96100,356167),(96100,356168),(96101,356169),(96101,356170),(96101,356171),(96101,356172),(96102,356173),(96102,356174),(96103,356175),(96103,356176),(96103,356177),(96104,356178),(96104,356179),(96104,356180),(96105,356181),(96105,356182),(96105,356183),(96105,356184),(96106,356185),(96106,356186),(96107,356187),(96107,356188),(96107,356189),(96108,356190),(96108,356191),(96109,356192),(96109,356193),(96110,356194),(96110,356195),(96110,356196),(96110,356197),(96111,356198),(96111,356199),(96112,356200),(96112,356201),(96113,356202),(96113,356203),(96113,356204),(96114,356205),(96114,356206),(96115,356207),(96115,356208),(96116,356209),(96116,356210),(96117,356211),(96117,356212),(96118,356213),(96118,356214),(96119,356215),(96119,356216),(96119,356217),(96120,356218),(96120,356219),(96120,356220),(96121,356221),(96121,356222),(96121,356223),(96122,356224),(96122,356225),(96122,356226),(96123,356227),(96123,356228),(96123,356229),(96123,356230),(96124,356231),(96124,356232),(96125,356233),(96125,356234),(96125,356235),(96125,356236),(96126,356237),(96126,356238),(96126,356239),(96126,356240),(96127,356241),(96127,356242),(96127,356243),(96127,356244),(96128,356245),(96128,356246),(96128,356247),(96129,356248),(96129,356249),(96130,356250),(96130,356251),(96130,356252),(96131,356253),(96131,356254),(96131,356255),(96131,356256),(96131,356257),(96132,356258),(96132,356259),(96133,356260),(96133,356261),(96133,356262),(96134,356263),(96134,356264),(96134,356265),(96135,356266),(96135,356267),(96135,356268),(96136,356269),(96136,356270),(96136,356271),(96137,356272),(96137,356273),(96138,356274),(96138,356275),(96139,356276),(96139,356277),(96140,356278),(96140,356279),(96140,356280),(96141,356281),(96141,356282),(96141,356283),(96141,356284),(96141,356285),(96142,356286),(96142,356287),(96142,356288),(96143,356289),(96143,356290),(96143,356291),(96143,356292),(96144,356293),(96144,356294),(96145,356295),(96145,356296),(96146,356297),(96146,356298),(96147,356299),(96147,356300),(96147,356301),(96148,356302),(96148,356303),(96148,356304),(96149,356305),(96149,356306),(96150,356307),(96150,356308),(96150,356309),(96150,356310),(96151,356311),(96151,356312),(96151,356313),(96151,356314),(96152,356315),(96152,356316),(96152,356317),(96153,356318),(96153,356319),(96153,356320),(96153,356321),(96154,356322),(96154,356323),(96154,356324),(96155,356325),(96155,356326),(96155,356327),(96155,356328),(96156,356329),(96156,356330),(96157,356331),(96157,356332),(96158,356333),(96158,356334),(96158,356335),(96159,356336),(96159,356337),(96159,356338),(96160,356339),(96160,356340),(96160,356341),(96161,356342),(96161,356343),(96161,356344),(96162,356345),(96162,356346),(96162,356347),(96163,356348),(96163,356349),(96163,356350),(96164,356351),(96164,356352),(96164,356353),(96165,356354),(96165,356355),(96166,356356),(96166,356357),(96166,356358),(96167,356359),(96167,356360),(96167,356361),(96168,356362),(96168,356363),(96168,356364),(96168,356365),(96169,356366),(96169,356367),(96169,356368),(96170,356369),(96170,356370),(96171,356371),(96171,356372),(96171,356373),(96171,356374),(96172,356375),(96172,356376),(96173,356377),(96173,356378),(96174,356379),(96174,356380),(96174,356381),(96174,356382),(96174,356383),(96175,356384),(96175,356385),(96176,356386),(96176,356387),(96177,356388),(96177,356389),(96178,356390),(96178,356391),(96179,356392),(96179,356393),(96179,356394),(96180,356395),(96180,356396),(96180,356397),(96180,356398),(96181,356399),(96181,356400),(96182,356401),(96182,356402),(96182,356403),(96182,356404),(96183,356405),(96183,356406),(96183,356407),(96184,356408),(96184,356409),(96184,356410),(96184,356411),(96185,356412),(96185,356413),(96185,356414),(96185,356415),(96186,356416),(96186,356417),(96186,356418),(96187,356419),(96187,356420),(96188,356421),(96188,356422),(96188,356423),(96189,356424),(96189,356425),(96189,356426),(96190,356427),(96190,356428),(96191,356429),(96191,356430),(96191,356431),(96192,356432),(96192,356433),(96192,356434),(96192,356435),(96192,356436),(96193,356437),(96193,356438),(96193,356439),(96193,356440),(96193,356441),(96194,356442),(96194,356443),(96194,356444),(96194,356445),(96195,356446),(96195,356447),(96195,356448),(96196,356449),(96196,356450),(96196,356451),(96196,356452),(96197,356453),(96197,356454),(96198,356455),(96198,356456),(96198,356457),(96199,356458),(96199,356459),(96199,356460),(96200,356461),(96200,356462),(96200,356463),(96201,356464),(96201,356465),(96202,356466),(96202,356467),(96202,356468),(96203,356469),(96203,356470),(96204,356471),(96204,356472),(96204,356473),(96205,356474),(96205,356475),(96205,356476),(96206,356477),(96206,356478),(96206,356479),(96206,356480),(96207,356481),(96207,356482),(96208,356483),(96208,356484),(96209,356485),(96209,356486),(96210,356487),(96210,356488),(96210,356489),(96210,356490),(96211,356491),(96211,356492),(96211,356493),(96212,356494),(96212,356495),(96212,356496),(96212,356497),(96213,356498),(96213,356499),(96213,356500),(96213,356501),(96214,356502),(96214,356503),(96215,356504),(96215,356505),(96216,356506),(96216,356507),(96216,356508),(96217,356509),(96217,356510),(96218,356511),(96218,356512),(96218,356513),(96218,356514),(96219,356515),(96219,356516),(96219,356517),(96220,356518),(96220,356519),(96220,356520),(96221,356521),(96221,356522),(96222,356523),(96222,356524),(96223,356525),(96223,356526),(96224,356527),(96224,356528),(96224,356529),(96224,356530),(96225,356531),(96225,356532),(96225,356533),(96226,356534),(96226,356535),(96226,356536),(96226,356537),(96226,356538),(96226,356539),(96227,356540),(96227,356541),(96228,356542),(96228,356543),(96228,356544),(96229,356545),(96229,356546),(96229,356547),(96230,356548),(96230,356549),(96231,356550),(96231,356551),(96232,356552),(96232,356553),(96232,356554),(96232,356555),(96233,356556),(96233,356557),(96233,356558),(96233,356559),(96234,356560),(96234,356561),(96235,356562),(96235,356563),(96236,356564),(96236,356565),(96236,356566),(96236,356567),(96237,356568),(96237,356569),(96237,356570),(96237,356571),(96238,356572),(96238,356573),(96239,356574),(96239,356575),(96240,356576),(96240,356577),(96240,356578),(96240,356579),(96241,356584),(96241,356585),(96241,356586),(96242,356587),(96242,356588),(96243,356589),(96243,356590),(96244,356591),(96244,356592),(96245,356593),(96245,356594),(96246,356597),(96246,356598),(96247,356599),(96247,356600),(96248,356601),(96248,356602),(96248,356603),(96248,356604),(96249,356605),(96249,356606),(96249,356607),(96250,356608),(96250,356609),(96251,356610),(96251,356611),(96252,356612),(96252,356613),(96253,356614),(96253,356615),(96253,356616),(96254,356617),(96254,356618),(96254,356619),(96255,356620),(96255,356621),(96255,356622),(96256,356623),(96256,356624),(96256,356625),(96257,356626),(96257,356627),(96258,356628),(96258,356629),(96258,356630),(96259,356631),(96259,356632),(96260,356633),(96260,356634),(96261,356635),(96261,356636),(96261,356637),(96262,356638),(96262,356639),(96262,356640),(96262,356641),(96262,356642),(96263,356643),(96263,356644),(96264,356645),(96264,356646),(96265,356647),(96265,356648),(96266,356649),(96266,356650),(96267,356651),(96267,356652),(96267,356653),(96267,356654),(96267,356655),(96268,356656),(96268,356657),(96269,356658),(96269,356659),(96269,356660),(96270,356661),(96270,356662),(96271,356663),(96271,356664),(96271,356665),(96272,356666),(96272,356667),(96272,356668),(96273,356669),(96273,356670),(96274,356671),(96274,356672),(96275,356673),(96275,356674),(96275,356675),(96276,356676),(96276,356677),(96276,356678),(96276,356679),(96277,356680),(96277,356681),(96277,356682),(96278,356683),(96278,356684),(96278,356685),(96279,356686),(96279,356687),(96280,356688),(96280,356689),(96281,356690),(96281,356691),(96282,356692),(96282,356693),(96282,356694),(96283,356695),(96283,356696),(96284,356697),(96284,356698),(96284,356699),(96284,356700),(96285,356701),(96285,356702),(96285,356703),(96285,356704),(96286,356705),(96286,356706),(96287,356707),(96287,356708),(96287,356709),(96288,356710),(96288,356711),(96289,356712),(96289,356713),(96290,356714),(96290,356715),(96291,356716),(96291,356717),(96291,356718),(96292,356719),(96292,356720),(96292,356721),(96292,356722),(96293,356723),(96293,356724),(96293,356725),(96293,356726),(96293,356727),(96294,356728),(96294,356729),(96294,356730),(96294,356731),(96295,356732),(96295,356733),(96296,356734),(96296,356735),(96297,356736),(96297,356737),(96298,356738),(96298,356739),(96298,356740),(96299,356741),(96299,356742),(96300,356743),(96300,356744),(96300,356745),(96301,356746),(96301,356747),(96301,356748),(96301,356749),(96301,356750),(96302,356751),(96302,356752),(96303,356753),(96303,356754),(96304,356755),(96304,356756),(96304,356757),(96305,356758),(96305,356759),(96305,356760),(96306,356761),(96306,356762),(96306,356763),(96306,356764),(96307,356765),(96307,356766),(96307,356767),(96307,356768),(96307,356769),(96308,356770),(96308,356771),(96308,356772),(96308,356773),(96308,356774),(96308,356775),(96309,356776),(96309,356777),(96309,356778),(96309,356779),(96309,356780),(96309,356781),(96309,356782),(96309,356783),(96310,356784),(96310,356785),(96310,356786),(96311,356787),(96311,356788),(96311,356789),(96312,356790),(96312,356791),(96312,356792),(96312,356793),(96312,356794),(96313,356795),(96313,356796),(96313,356797),(96314,356798),(96314,356799),(96314,356800),(96315,356801),(96315,356802),(96315,356803),(96315,356804),(96316,356805),(96316,356806),(96317,356807),(96317,356808),(96317,356809),(96317,356810),(96317,356811),(96318,356812),(96318,356813),(96318,356814),(96319,356815),(96319,356816),(96319,356817),(96319,356818),(96319,356819),(96319,356820),(96320,356821),(96320,356822),(96320,356823),(96321,356824),(96321,356825),(96322,356826),(96322,356827),(96322,356828),(96322,356829),(96323,356830),(96323,356831),(96323,356832),(96324,356833),(96324,356834),(96324,356835),(96324,356836),(96325,356837),(96325,356838),(96326,356839),(96326,356840),(96327,356841),(96327,356842),(96327,356843),(96328,356844),(96328,356845),(96328,356846),(96329,356847),(96329,356848),(96329,356849),(96329,356850),(96329,356851),(96329,356852),(96330,356853),(96330,356854),(96331,356855),(96331,356856),(96332,356857),(96332,356858),(96333,356859),(96333,356860),(96334,356861),(96334,356862),(96335,356863),(96335,356864),(96335,356865),(96335,356866),(96335,356867),(96335,356868),(96336,356869),(96336,356870),(96336,356871),(96337,356872),(96337,356873),(96338,356874),(96338,356875),(96339,356876),(96339,356877),(96340,356878),(96340,356879),(96341,356880),(96341,356881),(96341,356882),(96342,356883),(96342,356884),(96343,356885),(96343,356886),(96343,356887),(96343,356888),(96344,356889),(96344,356890),(96345,356891),(96345,356892),(96345,356893),(96345,356894),(96346,356895),(96346,356896),(96346,356897),(96347,356898),(96347,356899),(96347,356900),(96348,356901),(96348,356902),(96348,356903),(96348,356904),(96349,356905),(96349,356906),(96350,356907),(96350,356908),(96351,356909),(96351,356910),(96351,356911),(96352,356912),(96352,356913),(96353,356914),(96353,356915),(96353,356916),(96353,356917),(96353,356918),(96354,356919),(96354,356920),(96354,356921),(96355,356922),(96355,356923),(96355,356924),(96356,356925),(96356,356926),(96356,356927),(96357,356928),(96357,356929),(96357,356930),(96357,356931),(96357,356932),(96358,356933),(96358,356934),(96358,356935),(96359,356936),(96359,356937),(96359,356938),(96360,356939),(96360,356940),(96361,356941),(96361,356942),(96362,356943),(96362,356944),(96362,356945),(96363,356946),(96363,356947),(96364,356948),(96364,356949),(96364,356950),(96365,356951),(96365,356952),(96366,356953),(96366,356954),(96366,356955),(96366,356956),(96367,356957),(96367,356958),(96367,356959),(96368,356960),(96368,356961),(96368,356962),(96369,356963),(96369,356964),(96369,356965),(96369,356966),(96369,356967),(96370,356968),(96370,356969),(96370,356970),(96371,356971),(96371,356972),(96371,356973),(96372,356974),(96372,356975),(96373,356976),(96373,356977),(96374,356978),(96374,356979),(96375,356980),(96375,356981),(96375,356982),(96375,356983),(96376,356984),(96376,356985),(96376,356986),(96377,356987),(96377,356988),(96377,356989),(96378,356990),(96378,356991),(96379,356992),(96379,356993),(96379,356994),(96379,356995),(96380,356996),(96380,356997),(96380,356998),(96380,356999),(96381,357001),(96381,357002),(96382,357003),(96382,357004),(96383,357005),(96383,357006),(96384,357008),(96384,357009),(96384,357010),(96385,357012),(96385,357013),(96385,357014),(96386,357017),(96386,357018),(96387,357021),(96387,357022),(96387,357023),(96387,357024),(96388,357025),(96388,357026),(96389,357027),(96389,357028),(96390,357031),(96390,357032),(96391,357033),(96391,357034),(96392,357038),(96392,357039),(96392,357040),(96393,357041),(96393,357042),(96394,357043),(96394,357044),(96395,357045),(96395,357046),(96396,357047),(96396,357048),(96397,357049),(96397,357050),(96397,357051),(96398,357052),(96398,357053),(96399,357061),(96399,357062),(96399,357063),(96400,357066),(96400,357067),(96401,357068),(96401,357069),(96402,357070),(96402,357071),(96403,357072),(96403,357073),(96404,357074),(96404,357075),(96405,357076),(96405,357077),(96406,357078),(96406,357079),(96406,357080),(96406,357081),(96407,357082),(96407,357083),(96408,357084),(96408,357085),(96408,357086),(96409,357087),(96409,357088),(96409,357089),(96410,357090),(96410,357091),(96411,357092),(96411,357093),(96412,357094),(96412,357095),(96412,357096),(96412,357097),(96412,357098),(96413,357099),(96413,357100),(96414,357101),(96414,357102),(96414,357103),(96415,357104),(96415,357105),(96416,357106),(96416,357107),(96416,357108),(96417,357109),(96417,357110),(96417,357111),(96417,357112),(96418,357113),(96418,357114),(96419,357115),(96419,357116),(96419,357117),(96420,357118),(96420,357119),(96421,357120),(96421,357121),(96421,357122),(96422,357123),(96422,357124),(96422,357125),(96422,357126),(96423,357127),(96423,357128),(96424,357129),(96424,357130),(96424,357131),(96424,357132),(96424,357133),(96425,357134),(96425,357135),(96425,357136),(96426,357137),(96426,357138),(96427,357139),(96427,357140),(96428,357141),(96428,357142),(96428,357143),(96429,357144),(96429,357145),(96430,357146),(96430,357147),(96431,357148),(96431,357149),(96431,357150),(96432,357151),(96432,357152),(96432,357153),(96432,357154),(96433,357155),(96433,357156),(96433,357157),(96434,357158),(96434,357159),(96435,357160),(96435,357161),(96435,357162),(96436,357163),(96436,357164),(96436,357165),(96437,357166),(96437,357167),(96437,357168),(96437,357169),(96438,357170),(96438,357171),(96439,357172),(96439,357173),(96440,357174),(96440,357175),(96440,357176),(96441,357177),(96441,357178),(96441,357179),(96442,357180),(96442,357181),(96442,357182),(96443,357183),(96443,357184),(96444,357185),(96444,357186),(96444,357187),(96445,357188),(96445,357189),(96445,357190),(96445,357191),(96445,357192),(96446,357193),(96446,357194),(96446,357195),(96447,357196),(96447,357197),(96447,357198),(96447,357199),(96448,357200),(96448,357201),(96448,357202),(96449,357203),(96449,357204),(96450,357205),(96450,357206),(96451,357207),(96451,357208),(96451,357209),(96452,357210),(96452,357211),(96452,357212),(96452,357213),(96453,357214),(96453,357215),(96453,357216),(96454,357217),(96454,357218),(96454,357219),(96455,357220),(96455,357221),(96455,357222),(96456,357223),(96456,357224),(96456,357225),(96456,357226),(96457,357227),(96457,357228),(96458,357229),(96458,357230),(96459,357231),(96459,357232),(96459,357233),(96460,357234),(96460,357235),(96461,357236),(96461,357237),(96462,357238),(96462,357239),(96462,357240),(96463,357241),(96463,357242),(96463,357243),(96464,357244),(96464,357245),(96465,357246),(96465,357247),(96465,357248),(96465,357249),(96466,357250),(96466,357251),(96467,357252),(96467,357253),(96468,357254),(96468,357255),(96468,357256),(96469,357257),(96469,357258),(96469,357259),(96470,357260),(96470,357261),(96470,357262),(96471,357263),(96471,357264),(96472,357265),(96472,357266),(96472,357267),(96473,357268),(96473,357269),(96473,357270),(96473,357271),(96474,357272),(96474,357273),(96475,357274),(96475,357275),(96476,357276),(96476,357277),(96476,357278),(96476,357279),(96477,357280),(96477,357281),(96477,357282),(96478,357283),(96478,357284),(96479,357285),(96479,357286),(96479,357287),(96480,357288),(96480,357289),(96481,357290),(96481,357291),(96482,357292),(96482,357293),(96482,357294),(96482,357295),(96483,357296),(96483,357297),(96483,357298),(96483,357299),(96484,357300),(96484,357301),(96484,357302),(96485,357303),(96485,357304),(96486,357305),(96486,357306),(96486,357307),(96487,357308),(96487,357309),(96487,357310),(96487,357311),(96488,357312),(96488,357313),(96488,357314),(96489,357315),(96489,357316),(96489,357317),(96490,357318),(96490,357319),(96491,357320),(96491,357321),(96491,357322),(96492,357323),(96492,357324),(96492,357325),(96493,357326),(96493,357327),(96494,357328),(96494,357329),(96494,357330),(96495,357331),(96495,357332),(96495,357333),(96495,357334),(96496,357335),(96496,357336),(96496,357337),(96497,357338),(96497,357339),(96497,357340),(96498,357341),(96498,357342),(96498,357343),(96499,357344),(96499,357345),(96500,357346),(96500,357347),(96500,357348),(96501,357349),(96501,357350),(96501,357351),(96502,357352),(96502,357353),(96503,357354),(96503,357355),(96503,357356),(96504,357357),(96504,357358),(96504,357359),(96504,357360),(96505,357361),(96505,357362),(96505,357363),(96506,357364),(96506,357365),(96507,357366),(96507,357367),(96507,357368),(96508,357369),(96508,357370),(96509,357371),(96509,357372),(96509,357373),(96510,357374),(96510,357375),(96510,357376),(96511,357377),(96511,357378),(96511,357379),(96511,357380),(96512,357381),(96512,357382),(96513,357383),(96513,357384),(96513,357385),(96513,357386),(96514,357387),(96514,357388),(96514,357389),(96514,357390),(96515,357391),(96515,357392),(96515,357393),(96516,357394),(96516,357395),(96516,357396),(96516,357397),(96517,357398),(96517,357399),(96518,357400),(96518,357401),(96518,357402),(96519,357403),(96519,357404),(96520,357405),(96520,357406),(96520,357407),(96521,357408),(96521,357409),(96521,357410),(96521,357411),(96522,357412),(96522,357413),(96522,357414),(96523,357415),(96523,357416),(96523,357417),(96523,357418),(96523,357419),(96524,357420),(96524,357421),(96524,357422),(96524,357423),(96524,357424),(96525,357425),(96525,357426),(96525,357427),(96525,357428),(96526,357429),(96526,357430),(96527,357431),(96527,357432),(96527,357433),(96527,357434),(96528,357435),(96528,357436),(96528,357437),(96529,357438),(96529,357439),(96529,357440),(96530,357441),(96530,357442),(96531,357443),(96531,357444),(96531,357445),(96532,357446),(96532,357447),(96532,357448),(96533,357449),(96533,357450),(96534,357451),(96534,357452),(96534,357453),(96535,357454),(96535,357455),(96536,357456),(96536,357457),(96536,357458),(96537,357459),(96537,357460),(96538,357461),(96538,357462),(96539,357463),(96539,357464),(96539,357465),(96540,357466),(96540,357467),(96540,357468),(96540,357469),(96541,357470),(96541,357471),(96541,357472),(96541,357473),(96542,357474),(96542,357475),(96542,357476),(96542,357477),(96543,357478),(96543,357479),(96543,357480),(96544,357481),(96544,357482),(96544,357483),(96545,357484),(96545,357485),(96546,357486),(96546,357487),(96546,357488),(96547,357489),(96547,357490),(96547,357491),(96548,357492),(96548,357493),(96549,357494),(96549,357495),(96549,357496),(96550,357497),(96550,357498),(96550,357499),(96550,357500),(96551,357501),(96551,357502),(96551,357503),(96552,357504),(96552,357505),(96553,357506),(96553,357507),(96553,357508),(96553,357509),(96554,357510),(96554,357511),(96554,357512),(96555,357513),(96555,357514),(96556,357515),(96556,357516),(96556,357517),(96556,357518),(96556,357519),(96557,357520),(96557,357521),(96558,357522),(96558,357523),(96558,357524),(96558,357525),(96559,357526),(96559,357527),(96560,357528),(96560,357529),(96560,357530),(96561,357531),(96561,357532),(96561,357533),(96562,357534),(96562,357535),(96563,357536),(96563,357537),(96563,357538),(96564,357539),(96564,357540),(96564,357541),(96564,357542),(96565,357543),(96565,357544),(96566,357545),(96566,357546),(96567,357547),(96567,357548),(96567,357549),(96568,357550),(96568,357551),(96569,357552),(96569,357553),(96569,357554),(96570,357555),(96570,357556),(96571,357557),(96571,357558),(96571,357559),(96571,357560),(96571,357561),(96572,357562),(96572,357563),(96572,357564),(96572,357565),(96573,357566),(96573,357567),(96573,357568),(96574,357569),(96574,357570),(96575,357571),(96575,357572),(96575,357573),(96576,357574),(96576,357575),(96576,357576),(96577,357577),(96577,357578),(96577,357579),(96577,357580),(96578,357581),(96578,357582),(96579,357583),(96579,357584),(96580,357585),(96580,357586),(96580,357587),(96581,357589),(96581,357590),(96582,357593),(96582,357594),(96583,357595),(96583,357596),(96583,357597),(96584,357598),(96584,357599),(96584,357600),(96584,357601),(96585,357602),(96585,357603),(96585,357604),(96586,357605),(96586,357606),(96587,357608),(96587,357609),(96588,357610),(96588,357611),(96589,357612),(96589,357613),(96590,357614),(96590,357615),(96590,357616),(96590,357617),(96591,357618),(96591,357619),(96592,357620),(96592,357621),(96593,357622),(96593,357623),(96594,357625),(96594,357626),(96594,357627),(96595,357628),(96595,357629),(96596,357630),(96596,357631),(96597,357633),(96597,357634),(96598,357637),(96598,357638),(96599,357640),(96599,357641),(96600,357642),(96600,357643),(96601,357644),(96601,357645),(96602,357647),(96602,357648),(96602,357649),(96603,357651),(96603,357652),(96604,357653),(96604,357654),(96604,357655),(96604,357656),(96605,357657),(96605,357658),(96605,357659),(96605,357660),(96606,357661),(96606,357662),(96606,357663),(96606,357664),(96607,357665),(96607,357666),(96608,357667),(96608,357668),(96608,357669),(96608,357670),(96609,357671),(96609,357672),(96610,357673),(96610,357674),(96611,357675),(96611,357676),(96612,357677),(96612,357678),(96612,357679),(96613,357680),(96613,357681),(96614,357682),(96614,357683),(96614,357684),(96614,357685),(96615,357686),(96615,357687),(96616,357688),(96616,357689),(96617,357690),(96617,357691),(96617,357692),(96617,357693),(96618,357694),(96618,357695),(96618,357696),(96619,357697),(96619,357698),(96619,357699),(96620,357700),(96620,357701),(96620,357702),(96621,357703),(96621,357704),(96621,357705),(96621,357706),(96621,357707),(96621,357708),(96621,357709),(96622,357710),(96622,357711),(96622,357712),(96622,357713),(96623,357714),(96623,357715),(96623,357716),(96624,357717),(96624,357718),(96625,357719),(96625,357720),(96625,357721),(96625,357722),(96626,357723),(96626,357724),(96627,357725),(96627,357726),(96628,357727),(96628,357728),(96629,357729),(96629,357730),(96629,357731),(96630,357732),(96630,357733),(96630,357734),(96631,357735),(96631,357736),(96631,357737),(96631,357738),(96632,357739),(96632,357740),(96632,357741),(96633,357742),(96633,357743),(96633,357744),(96633,357745),(96634,357746),(96634,357747),(96634,357748),(96635,357749),(96635,357750),(96635,357751),(96635,357752),(96636,357753),(96636,357754),(96636,357755),(96636,357756),(96636,357757),(96636,357758),(96637,357759),(96637,357760),(96638,357761),(96638,357762),(96638,357763),(96638,357764),(96639,357765),(96639,357766),(96640,357767),(96640,357768),(96641,357769),(96641,357770),(96642,357771),(96642,357772),(96643,357773),(96643,357774),(96643,357775),(96643,357776),(96644,357777),(96644,357778),(96644,357779),(96645,357780),(96645,357781),(96645,357782),(96645,357783),(96645,357784),(96646,357785),(96646,357786),(96647,357787),(96647,357788),(96647,357789),(96648,357790),(96648,357791),(96649,357792),(96649,357793),(96649,357794),(96650,357795),(96650,357796),(96650,357797),(96650,357798),(96651,357799),(96651,357800),(96651,357801),(96651,357802),(96652,357803),(96652,357804),(96652,357805),(96653,357806),(96653,357807),(96654,357808),(96654,357809),(96654,357810),(96655,357811),(96655,357812),(96656,357813),(96656,357814),(96656,357815),(96657,357816),(96657,357817),(96657,357818),(96657,357819),(96658,357820),(96658,357821),(96659,357822),(96659,357823),(96660,357824),(96660,357825),(96660,357826),(96661,357827),(96661,357828),(96661,357829),(96662,357830),(96662,357831),(96662,357832),(96662,357833),(96662,357834),(96663,357835),(96663,357836),(96663,357837),(96664,357838),(96664,357839),(96664,357840),(96665,357841),(96665,357842),(96665,357843),(96665,357844),(96666,357845),(96666,357846),(96667,357847),(96667,357848),(96668,357849),(96668,357850),(96668,357851),(96669,357852),(96669,357853),(96670,357854),(96670,357855),(96670,357856),(96670,357857),(96671,357858),(96671,357859),(96671,357860),(96671,357861),(96671,357862),(96671,357863),(96672,357864),(96672,357865),(96673,357866),(96673,357867),(96674,357868),(96674,357869),(96675,357870),(96675,357871),(96676,357872),(96676,357873),(96676,357874),(96676,357875),(96677,357876),(96677,357877),(96677,357878),(96678,357879),(96678,357880),(96678,357881),(96679,357882),(96679,357883),(96679,357884),(96679,357885),(96680,357886),(96680,357887),(96681,357888),(96681,357889),(96681,357890),(96681,357891),(96681,357892),(96682,357893),(96682,357894),(96682,357895),(96682,357896),(96683,357897),(96683,357898),(96683,357899),(96683,357900),(96684,357901),(96684,357902),(96685,357903),(96685,357904),(96685,357905),(96685,357906),(96686,357907),(96686,357908),(96687,357909),(96687,357910),(96688,357911),(96688,357912),(96689,357913),(96689,357914),(96689,357915),(96690,357916),(96690,357917),(96690,357918),(96691,357919),(96691,357920),(96691,357921),(96692,357922),(96692,357923),(96692,357924),(96693,357925),(96693,357926),(96693,357927),(96693,357928),(96693,357929),(96694,357930),(96694,357931),(96695,357932),(96695,357933),(96696,357934),(96696,357935),(96697,357936),(96697,357937),(96697,357938),(96697,357939),(96698,357940),(96698,357941),(96698,357942),(96698,357943),(96698,357944),(96699,357945),(96699,357946),(96699,357947),(96699,357948),(96699,357949),(96699,357950),(96700,357951),(96700,357952),(96700,357953),(96701,357954),(96701,357955),(96701,357956),(96701,357957),(96702,357958),(96702,357959),(96702,357960),(96703,357961),(96703,357962),(96703,357963),(96704,357964),(96704,357965),(96705,357966),(96705,357967),(96705,357968),(96706,357969),(96706,357970),(96706,357971),(96706,357972),(96707,357973),(96707,357974),(96708,357975),(96708,357976),(96708,357977),(96709,357978),(96709,357979),(96710,357980),(96710,357981),(96711,357982),(96711,357983),(96712,357984),(96712,357985),(96712,357986),(96712,357987),(96713,357988),(96713,357989),(96713,357990),(96714,357991),(96714,357992),(96715,357993),(96715,357994),(96715,357995),(96716,357996),(96716,357997),(96717,357998),(96717,357999),(96717,358000),(96718,358001),(96718,358002),(96718,358003),(96719,358004),(96719,358005),(96719,358006),(96719,358007),(96719,358008),(96720,358009),(96720,358010),(96720,358011),(96721,358012),(96721,358013),(96721,358014),(96721,358015),(96722,358016),(96722,358017),(96723,358018),(96723,358019),(96723,358020),(96723,358021),(96723,358022),(96724,358023),(96724,358024),(96725,358025),(96725,358026),(96725,358027),(96726,358028),(96726,358029),(96726,358030),(96726,358031),(96727,358032),(96727,358033),(96728,358034),(96728,358035),(96728,358036),(96729,358037),(96729,358038),(96729,358039),(96730,358040),(96730,358041),(96730,358042),(96730,358043),(96731,358044),(96731,358045),(96732,358046),(96732,358047),(96733,358048),(96733,358049),(96733,358050),(96734,358051),(96734,358052),(96734,358053),(96735,358054),(96735,358055),(96735,358056),(96736,358057),(96736,358058),(96736,358059),(96737,358060),(96737,358061),(96737,358062),(96737,358063),(96737,358064),(96737,358065),(96738,358066),(96738,358067),(96739,358068),(96739,358069),(96740,358070),(96740,358071),(96740,358072),(96741,358073),(96741,358074),(96742,358075),(96742,358076),(96743,358077),(96743,358078),(96743,358079),(96744,358080),(96744,358081),(96744,358082),(96744,358083),(96745,358084),(96745,358085),(96745,358086),(96745,358087),(96745,358088),(96746,358089),(96746,358090),(96746,358091),(96746,358092),(96747,358093),(96747,358094),(96747,358095),(96748,358096),(96748,358097),(96749,358098),(96749,358099),(96750,358100),(96750,358101),(96750,358102),(96750,358103),(96750,358104),(96751,358105),(96751,358106),(96752,358107),(96752,358108),(96753,358109),(96753,358110),(96754,358111),(96754,358112),(96755,358113),(96755,358114),(96755,358115),(96755,358116),(96756,358117),(96756,358118),(96756,358119),(96757,358120),(96757,358121),(96758,358122),(96758,358123),(96758,358124),(96758,358125),(96759,358126),(96759,358127),(96759,358128),(96760,358129),(96760,358130),(96760,358131),(96760,358132),(96761,358133),(96761,358134),(96761,358135),(96761,358136),(96762,358137),(96762,358138),(96762,358139),(96763,358140),(96763,358141),(96763,358142),(96764,358143),(96764,358144),(96764,358145),(96765,358146),(96765,358147),(96765,358148),(96766,358149),(96766,358150),(96766,358151),(96767,358152),(96767,358153),(96767,358154),(96768,358155),(96768,358156),(96768,358157),(96769,358158),(96769,358159),(96770,358160),(96770,358161),(96771,358162),(96771,358163),(96771,358164),(96772,358165),(96772,358166),(96773,358167),(96773,358168),(96773,358169),(96774,358170),(96774,358171),(96775,358172),(96775,358173),(96776,358174),(96776,358175),(96776,358176),(96777,358177),(96777,358178),(96777,358179),(96777,358180),(96778,358181),(96778,358182),(96779,358183),(96779,358184),(96779,358185),(96780,358186),(96780,358187),(96781,358188),(96781,358189),(96782,358190),(96782,358191),(96782,358192),(96782,358193),(96783,358194),(96783,358195),(96784,358196),(96784,358197),(96785,358198),(96785,358199),(96786,358200),(96786,358201),(96786,358202),(96787,358203),(96787,358204),(96787,358205),(96787,358206),(96788,358207),(96788,358208),(96789,358209),(96789,358210),(96790,358211),(96790,358212),(96790,358213),(96791,358214),(96791,358215),(96791,358216),(96791,358217),(96792,358218),(96792,358219),(96792,358220),(96792,358221),(96793,358222),(96793,358223),(96794,358224),(96794,358225),(96795,358226),(96795,358227),(96796,358228),(96796,358229),(96797,358230),(96797,358231),(96797,358232),(96798,358233),(96798,358234),(96798,358235),(96799,358236),(96799,358237),(96799,358238),(96800,358239),(96800,358240),(96800,358241),(96801,358242),(96801,358243),(96801,358244),(96802,358245),(96802,358246),(96803,358247),(96803,358248),(96803,358249),(96804,358250),(96804,358251),(96804,358252),(96805,358253),(96805,358254),(96806,358255),(96806,358256),(96806,358257),(96807,358258),(96807,358259),(96807,358260),(96807,358261),(96808,358262),(96808,358263),(96809,358264),(96809,358265),(96809,358266),(96810,358267),(96810,358268),(96810,358269),(96810,358270),(96811,358271),(96811,358272),(96811,358273),(96812,358274),(96812,358275),(96812,358276),(96813,358277),(96813,358278),(96813,358279),(96813,358280),(96814,358281),(96814,358282),(96815,358283),(96815,358284),(96816,358285),(96816,358286),(96817,358287),(96817,358288),(96818,358289),(96818,358290),(96819,358291),(96819,358292),(96820,358293),(96820,358294),(96820,358295),(96821,358296),(96821,358297),(96821,358298),(96822,358299),(96822,358300),(96823,358301),(96823,358302),(96823,358303),(96823,358304),(96823,358305),(96824,358306),(96824,358307),(96824,358308),(96824,358309),(96824,358310),(96825,358311),(96825,358312),(96826,358313),(96826,358314),(96826,358315),(96827,358316),(96827,358317),(96827,358318),(96828,358319),(96828,358320),(96828,358321),(96828,358322),(96829,358323),(96829,358324),(96830,358325),(96830,358326),(96830,358327),(96831,358328),(96831,358329),(96832,358330),(96832,358331),(96832,358332),(96832,358333),(96832,358334),(96833,358335),(96833,358336),(96833,358337),(96833,358338),(96833,358339),(96834,358340),(96834,358341),(96834,358342),(96834,358343),(96835,358344),(96835,358345),(96836,358346),(96836,358347),(96837,358348),(96837,358349),(96837,358350),(96838,358351),(96838,358352),(96838,358353),(96839,358354),(96839,358355),(96840,358356),(96840,358357),(96840,358358),(96841,358359),(96841,358360),(96842,358361),(96842,358362),(96843,358363),(96843,358364),(96843,358365),(96844,358366),(96844,358367),(96845,358368),(96845,358369),(96846,358370),(96846,358371),(96846,358372),(96847,358373),(96847,358374),(96847,358375),(96848,358376),(96848,358377),(96849,358378),(96849,358379),(96850,358380),(96850,358381),(96850,358382),(96851,358383),(96851,358384),(96851,358385),(96852,358386),(96852,358387),(96852,358388),(96853,358389),(96853,358390),(96853,358391),(96854,358392),(96854,358393),(96854,358394),(96854,358395),(96855,358396),(96855,358397),(96855,358398),(96855,358399),(96855,358400),(96856,358401),(96856,358402),(96857,358403),(96857,358404),(96857,358405),(96858,358406),(96858,358407),(96859,358408),(96859,358409),(96860,358410),(96860,358411),(96861,358412),(96861,358413),(96861,358414),(96862,358415),(96862,358416),(96863,358417),(96863,358418),(96863,358419),(96864,358420),(96864,358421),(96864,358422),(96864,358423),(96864,358424),(96865,358425),(96865,358426),(96866,358427),(96866,358428),(96867,358429),(96867,358430),(96867,358431),(96867,358432),(96867,358433),(96868,358434),(96868,358435),(96868,358436),(96868,358437),(96868,358438),(96869,358439),(96869,358440),(96869,358441),(96870,358442),(96870,358443),(96870,358444),(96871,358445),(96871,358446),(96872,358447),(96872,358448),(96872,358449),(96872,358450),(96873,358451),(96873,358452),(96874,358453),(96874,358454),(96874,358455),(96875,358456),(96875,358457),(96875,358458),(96875,358459),(96876,358460),(96876,358461),(96876,358462),(96877,358463),(96877,358464),(96878,358465),(96878,358466),(96878,358467),(96879,358468),(96879,358469),(96880,358470),(96880,358471),(96880,358472),(96880,358473),(96881,358474),(96881,358475),(96881,358476),(96881,358477),(96882,358478),(96882,358479),(96882,358480),(96882,358481),(96882,358482),(96882,358483),(96883,358484),(96883,358485),(96883,358486),(96884,358487),(96884,358488),(96884,358489),(96885,358490),(96885,358491),(96886,358492),(96886,358493),(96886,358494),(96887,358495),(96887,358496),(96887,358497),(96888,358498),(96888,358499),(96888,358500),(96888,358501),(96889,358502),(96889,358503),(96890,358504),(96890,358505),(96890,358506),(96891,358507),(96891,358508),(96891,358509),(96892,358510),(96892,358511),(96893,358512),(96893,358513),(96893,358514),(96894,358515),(96894,358516),(96894,358517),(96895,358518),(96895,358519),(96895,358520),(96896,358521),(96896,358522),(96896,358523),(96897,358524),(96897,358525),(96897,358526),(96898,358527),(96898,358528),(96898,358529),(96899,358530),(96899,358531),(96899,358532),(96899,358533),(96899,358534),(96899,358535),(96899,358536),(96900,358537),(96900,358538),(96900,358539),(96901,358540),(96901,358541),(96901,358542),(96901,358543),(96902,358544),(96902,358545),(96903,358546),(96903,358547),(96903,358548),(96904,358549),(96904,358550),(96904,358551),(96905,358552),(96905,358553),(96905,358554),(96906,358555),(96906,358556),(96907,358557),(96907,358558),(96908,358559),(96908,358560),(96909,358561),(96909,358562),(96910,358563),(96910,358564),(96910,358565),(96911,358566),(96911,358567),(96911,358568),(96912,358569),(96912,358570),(96913,358571),(96913,358572),(96914,358573),(96914,358574),(96914,358575),(96914,358576),(96915,358577),(96915,358578),(96915,358579),(96915,358580),(96915,358581),(96916,358582),(96916,358583),(96917,358584),(96917,358585),(96917,358586),(96917,358587),(96917,358588),(96918,358589),(96918,358590),(96918,358591),(96919,358592),(96919,358593),(96920,358594),(96920,358595),(96920,358596),(96921,358597),(96921,358598),(96922,358599),(96922,358600),(96922,358601),(96923,358603),(96923,358604),(96924,358605),(96924,358606),(96925,358608),(96925,358609),(96925,358610),(96926,358611),(96926,358612),(96927,358613),(96927,358614),(96928,358615),(96928,358616),(96929,358619),(96929,358620),(96930,358621),(96930,358622),(96930,358623),(96931,358624),(96931,358625),(96932,358626),(96932,358627),(96932,358628),(96933,358629),(96933,358630),(96933,358631),(96934,358632),(96934,358633),(96934,358634),(96935,358635),(96935,358636),(96935,358637),(96936,358639),(96936,358640),(96936,358641),(96937,358642),(96937,358643),(96937,358644),(96938,358645),(96938,358646),(96938,358647),(96939,358648),(96939,358649),(96939,358650),(96940,358651),(96940,358652),(96940,358653),(96941,358654),(96941,358655),(96941,358656),(96941,358657),(96942,358658),(96942,358659),(96942,358660),(96942,358661),(96943,358662),(96943,358663),(96944,358664),(96944,358665),(96944,358666),(96945,358667),(96945,358668),(96946,358669),(96946,358670),(96946,358671),(96947,358672),(96947,358673),(96947,358674),(96948,358675),(96948,358676),(96949,358677),(96949,358678),(96950,358679),(96950,358680),(96950,358681),(96951,358682),(96951,358683),(96951,358684),(96952,358685),(96952,358686),(96952,358687),(96953,358688),(96953,358689),(96954,358690),(96954,358691),(96955,358692),(96955,358693),(96956,358694),(96956,358695),(96956,358696),(96957,358697),(96957,358698),(96958,358699),(96958,358700),(96958,358701),(96958,358702),(96958,358703),(96959,358704),(96959,358705),(96959,358706),(96960,358707),(96960,358708),(96960,358709),(96961,358710),(96961,358711),(96962,358712),(96962,358713),(96962,358714),(96962,358715),(96963,358716),(96963,358717),(96964,358718),(96964,358719),(96965,358720),(96965,358721),(96965,358722),(96965,358723),(96965,358724),(96966,358725),(96966,358726),(96967,358727),(96967,358728),(96967,358729),(96968,358730),(96968,358731),(96968,358732),(96969,358733),(96969,358734),(96969,358735),(96970,358736),(96970,358737),(96970,358738),(96970,358739),(96970,358740),(96971,358741),(96971,358742),(96971,358743),(96972,358744),(96972,358745),(96972,358746),(96972,358747),(96973,358748),(96973,358749),(96974,358750),(96974,358751),(96975,358752),(96975,358753),(96975,358754),(96976,358755),(96976,358756),(96977,358757),(96977,358758),(96977,358759),(96978,358760),(96978,358761),(96978,358762),(96978,358763),(96979,358764),(96979,358765),(96979,358766),(96980,358767),(96980,358768),(96980,358769),(96981,358770),(96981,358771),(96981,358772),(96982,358773),(96982,358774),(96983,358775),(96983,358776),(96983,358777),(96984,358778),(96984,358779),(96984,358780),(96985,358781),(96985,358782),(96986,358783),(96986,358784),(96987,358785),(96987,358786),(96987,358787),(96988,358788),(96988,358789),(96989,358790),(96989,358791),(96989,358792),(96990,358793),(96990,358794),(96991,358795),(96991,358796),(96991,358797),(96992,358798),(96992,358799),(96992,358800),(96993,358801),(96993,358802),(96993,358803),(96993,358804),(96994,358805),(96994,358806),(96994,358807),(96995,358808),(96995,358809),(96996,358810),(96996,358811),(96996,358812),(96997,358813),(96997,358814),(96997,358815),(96998,358816),(96998,358817),(96998,358818),(96999,358819),(96999,358820),(96999,358821),(97000,358822),(97000,358823),(97001,358824),(97001,358825),(97001,358826),(97002,358827),(97002,358828),(97002,358829),(97002,358830),(97002,358831),(97002,358832),(97002,358833),(97002,358834),(97002,358835),(97003,358836),(97003,358837),(97004,358838),(97004,358839),(97004,358840),(97005,358841),(97005,358842),(97005,358843),(97006,358844),(97006,358845),(97006,358846),(97007,358847),(97007,358848),(97008,358849),(97008,358850),(97008,358851),(97009,358852),(97009,358853),(97009,358854),(97010,358855),(97010,358856),(97011,358857),(97011,358858),(97011,358859),(97012,358860),(97012,358861),(97012,358862),(97013,358863),(97013,358864),(97013,358865),(97014,358866),(97014,358867),(97015,358868),(97015,358869),(97015,358870),(97016,358871),(97016,358872),(97016,358873),(97016,358874),(97017,358875),(97017,358876),(97018,358877),(97018,358878),(97019,358879),(97019,358880),(97019,358881),(97020,358882),(97020,358883),(97020,358884),(97021,358885),(97021,358886),(97022,358887),(97022,358888),(97022,358889),(97023,358890),(97023,358891),(97024,358892),(97024,358893),(97025,358894),(97025,358895),(97025,358896),(97026,358897),(97026,358898),(97026,358899),(97026,358900),(97027,358901),(97027,358902),(97027,358903),(97027,358904),(97028,358905),(97028,358906),(97029,358907),(97029,358908),(97029,358909),(97029,358910),(97030,358911),(97030,358912),(97031,358913),(97031,358914),(97031,358915),(97032,358916),(97032,358917),(97032,358918),(97032,358919),(97033,358920),(97033,358921),(97033,358922),(97034,358923),(97034,358924),(97035,358925),(97035,358926),(97035,358927),(97035,358928),(97035,358929),(97036,358930),(97036,358931),(97037,358932),(97037,358933),(97037,358934),(97037,358935),(97038,358936),(97038,358937),(97038,358938),(97039,358939),(97039,358940),(97039,358941),(97040,358942),(97040,358943),(97041,358944),(97041,358945),(97042,358946),(97042,358947),(97042,358948),(97042,358949),(97043,358950),(97043,358951),(97043,358952),(97043,358953),(97044,358954),(97044,358955),(97044,358956),(97044,358957),(97044,358958),(97045,358959),(97045,358960),(97045,358961),(97045,358962),(97045,358963),(97045,358964),(97046,358965),(97046,358966),(97047,358967),(97047,358968),(97047,358969),(97047,358970),(97047,358971),(97047,358972),(97048,358973),(97048,358974),(97049,358975),(97049,358976),(97050,358977),(97050,358978),(97050,358979),(97050,358980),(97051,358981),(97051,358982),(97051,358983),(97052,358984),(97052,358985),(97053,358986),(97053,358987),(97053,358988),(97053,358989),(97053,358990),(97054,358991),(97054,358992),(97054,358993),(97054,358994),(97054,358995),(97055,358996),(97055,358997),(97055,358998),(97056,358999),(97056,359000),(97056,359001),(97057,359002),(97057,359003),(97058,359004),(97058,359005),(97059,359006),(97059,359007),(97059,359008),(97060,359009),(97060,359010),(97060,359011),(97060,359012),(97061,359013),(97061,359014),(97062,359015),(97062,359016),(97063,359017),(97063,359018),(97064,359019),(97064,359020),(97064,359021),(97065,359022),(97065,359023),(97065,359024),(97066,359025),(97066,359026),(97066,359027),(97066,359028),(97067,359029),(97067,359030),(97068,359031),(97068,359032),(97068,359033),(97069,359034),(97069,359035),(97069,359036),(97070,359037),(97070,359038),(97071,359039),(97071,359040),(97071,359041),(97072,359042),(97072,359043),(97072,359044),(97072,359045),(97073,359046),(97073,359047),(97074,359048),(97074,359049),(97075,359050),(97075,359051),(97075,359052),(97076,359053),(97076,359054),(97076,359055),(97076,359056),(97076,359057),(97076,359058),(97076,359059),(97076,359060),(97077,359061),(97077,359062),(97077,359063),(97078,359064),(97078,359065),(97079,359066),(97079,359067),(97080,359068),(97080,359069),(97080,359070),(97081,359071),(97081,359072),(97081,359073),(97082,359074),(97082,359075),(97082,359076),(97082,359077),(97082,359078),(97083,359079),(97083,359080),(97084,359081),(97084,359082),(97084,359083),(97085,359084),(97085,359085),(97086,359086),(97086,359087),(97086,359088),(97087,359089),(97087,359090),(97088,359091),(97088,359092),(97089,359093),(97089,359094),(97090,359095),(97090,359096),(97090,359097),(97090,359098),(97091,359099),(97091,359100),(97091,359101),(97092,359102),(97092,359103),(97093,359104),(97093,359105),(97094,359106),(97094,359107),(97095,359108),(97095,359109),(97095,359110),(97095,359111),(97096,359112),(97096,359113),(97096,359114),(97097,359115),(97097,359116),(97097,359117),(97098,359118),(97098,359119),(97098,359120),(97098,359121),(97099,359122),(97099,359123),(97099,359124),(97099,359125),(97099,359126),(97100,359127),(97100,359128),(97101,359129),(97101,359130),(97101,359131),(97101,359132),(97102,359133),(97102,359134),(97102,359135),(97103,359136),(97103,359137),(97103,359138),(97104,359139),(97104,359140),(97105,359141),(97105,359142),(97106,359143),(97106,359144),(97106,359145),(97107,359146),(97107,359147),(97107,359148),(97108,359149),(97108,359150),(97108,359151),(97108,359152),(97108,359153),(97108,359154),(97108,359155),(97109,359156),(97109,359157),(97109,359158),(97109,359159),(97109,359160),(97110,359161),(97110,359162),(97110,359163),(97111,359164),(97111,359165),(97111,359166),(97111,359167),(97112,359168),(97112,359169),(97113,359170),(97113,359171),(97114,359172),(97114,359173),(97114,359174),(97115,359175),(97115,359176),(97115,359177),(97115,359178),(97116,359179),(97116,359180),(97116,359181),(97116,359182),(97116,359183),(97117,359184),(97117,359185),(97118,359186),(97118,359187),(97118,359188),(97119,359189),(97119,359190),(97119,359191),(97119,359192),(97120,359193),(97120,359194),(97121,359195),(97121,359196),(97121,359197),(97122,359198),(97122,359199),(97122,359200),(97123,359201),(97123,359202),(97123,359203),(97124,359204),(97124,359205),(97124,359206),(97125,359207),(97125,359208),(97126,359209),(97126,359210),(97126,359211),(97127,359212),(97127,359213),(97127,359214),(97127,359215),(97127,359216),(97128,359217),(97128,359218),(97128,359219),(97129,359220),(97129,359221),(97129,359222),(97129,359223),(97129,359224),(97130,359225),(97130,359226),(97131,359227),(97131,359228),(97131,359229),(97132,359230),(97132,359231),(97132,359232),(97132,359233),(97133,359234),(97133,359235),(97133,359236),(97133,359237),(97134,359238),(97134,359239),(97135,359240),(97135,359241),(97135,359242),(97135,359243),(97136,359244),(97136,359245),(97137,359246),(97137,359247),(97138,359248),(97138,359249),(97138,359250),(97138,359251),(97138,359252),(97139,359253),(97139,359254),(97139,359255),(97139,359256),(97139,359257),(97139,359258),(97140,359259),(97140,359260),(97140,359261),(97140,359262),(97141,359263),(97141,359264),(97141,359265),(97142,359266),(97142,359267),(97143,359268),(97143,359269),(97143,359270),(97144,359271),(97144,359272),(97144,359273),(97145,359274),(97145,359275),(97145,359276),(97146,359277),(97146,359278),(97147,359279),(97147,359280),(97147,359281),(97147,359282),(97147,359283),(97148,359284),(97148,359285),(97149,359286),(97149,359287),(97149,359288),(97150,359289),(97150,359290),(97150,359291),(97150,359292),(97150,359293),(97150,359294),(97150,359295),(97151,359296),(97151,359297),(97151,359298),(97151,359299),(97152,359300),(97152,359301),(97152,359302),(97153,359303),(97153,359304),(97153,359305),(97154,359306),(97154,359307),(97154,359308),(97155,359309),(97155,359310),(97156,359311),(97156,359312),(97157,359313),(97157,359314),(97158,359315),(97158,359316),(97158,359317),(97159,359318),(97159,359319),(97160,359320),(97160,359321),(97160,359322),(97161,359323),(97161,359324),(97161,359325),(97162,359326),(97162,359327),(97163,359328),(97163,359329),(97164,359330),(97164,359331),(97164,359332),(97165,359333),(97165,359334),(97166,359335),(97166,359336),(97166,359337),(97167,359339),(97167,359340),(97168,359341),(97168,359342),(97169,359343),(97169,359344),(97170,359345),(97170,359346),(97171,359347),(97171,359348),(97171,359349),(97172,359350),(97172,359351),(97173,359352),(97173,359353),(97173,359354),(97174,359355),(97174,359356),(97175,359358),(97175,359359),(97176,359361),(97176,359362),(97176,359363),(97177,359366),(97177,359367),(97178,359369),(97178,359370),(97179,359371),(97179,359372),(97180,359373),(97180,359374),(97180,359375),(97181,359376),(97181,359377),(97181,359378),(97182,359379),(97182,359380),(97183,359381),(97183,359382),(97183,359383),(97184,359384),(97184,359385),(97184,359386),(97184,359387),(97185,359388),(97185,359389),(97186,359390),(97186,359391),(97186,359392),(97186,359393),(97187,359394),(97187,359395),(97188,359396),(97188,359397),(97188,359398),(97189,359399),(97189,359400),(97189,359401),(97190,359402),(97190,359403),(97191,359404),(97191,359405),(97191,359406),(97191,359407),(97192,359408),(97192,359409),(97193,359410),(97193,359411),(97193,359412),(97193,359413),(97194,359414),(97194,359415),(97195,359416),(97195,359417),(97195,359418),(97196,359419),(97196,359420),(97196,359421),(97197,359422),(97197,359423),(97197,359424),(97198,359425),(97198,359426),(97198,359427),(97198,359428),(97199,359429),(97199,359430),(97200,359431),(97200,359432),(97201,359433),(97201,359434),(97202,359435),(97202,359436),(97202,359437),(97203,359438),(97203,359439),(97203,359440),(97204,359441),(97204,359442),(97205,359443),(97205,359444),(97205,359445),(97206,359446),(97206,359447),(97207,359448),(97207,359449),(97207,359450),(97208,359451),(97208,359452),(97209,359453),(97209,359454),(97209,359455),(97210,359456),(97210,359457),(97211,359458),(97211,359459),(97212,359460),(97212,359461),(97212,359462),(97213,359463),(97213,359464),(97213,359465),(97214,359466),(97214,359467),(97215,359468),(97215,359469),(97215,359470),(97215,359471),(97215,359472),(97216,359473),(97216,359474),(97216,359475),(97216,359476),(97217,359477),(97217,359478),(97217,359479),(97217,359480),(97218,359481),(97218,359482),(97218,359483),(97218,359484),(97219,359485),(97219,359486),(97220,359487),(97220,359488),(97221,359489),(97221,359490),(97221,359491),(97221,359492),(97222,359493),(97222,359494),(97222,359495),(97223,359496),(97223,359497),(97223,359498),(97224,359499),(97224,359500),(97224,359501),(97225,359502),(97225,359503),(97225,359504),(97225,359505),(97225,359506),(97225,359507),(97225,359508),(97226,359509),(97226,359510),(97227,359511),(97227,359512),(97228,359513),(97228,359514),(97228,359515),(97228,359516),(97229,359517),(97229,359518),(97230,359519),(97230,359520),(97231,359521),(97231,359522),(97231,359523),(97232,359524),(97232,359525),(97232,359526),(97233,359527),(97233,359528),(97233,359529),(97234,359530),(97234,359531),(97234,359532),(97235,359533),(97235,359534),(97235,359535),(97236,359536),(97236,359537),(97236,359538),(97237,359539),(97237,359540),(97238,359541),(97238,359542),(97238,359543),(97238,359544),(97238,359545),(97239,359546),(97239,359547),(97239,359548),(97239,359549),(97240,359550),(97240,359551),(97240,359552),(97240,359553),(97240,359554),(97241,359555),(97241,359556),(97241,359557),(97241,359558),(97241,359559),(97242,359560),(97242,359561),(97242,359562),(97242,359563),(97243,359564),(97243,359565),(97243,359566),(97244,359567),(97244,359568),(97245,359569),(97245,359570),(97246,359571),(97246,359572),(97247,359573),(97247,359574),(97247,359575),(97248,359576),(97248,359577),(97249,359578),(97249,359579),(97249,359580),(97249,359581),(97250,359582),(97250,359583),(97250,359584),(97250,359585),(97250,359586),(97250,359587),(97251,359588),(97251,359589),(97251,359590),(97252,359591),(97252,359592),(97252,359593),(97253,359594),(97253,359595),(97253,359596),(97254,359597),(97254,359598),(97254,359599),(97255,359600),(97255,359601),(97255,359602),(97256,359603),(97256,359604),(97257,359605),(97257,359606),(97257,359607),(97258,359608),(97258,359609),(97258,359610),(97259,359611),(97259,359612),(97260,359613),(97260,359614),(97260,359615),(97261,359616),(97261,359617),(97261,359618),(97262,359619),(97262,359620),(97263,359621),(97263,359622),(97264,359623),(97264,359624),(97264,359625),(97264,359626),(97265,359627),(97265,359628),(97265,359629),(97266,359630),(97266,359631),(97266,359632),(97266,359633),(97267,359634),(97267,359635),(97267,359636),(97268,359637),(97268,359638),(97269,359639),(97269,359640),(97270,359641),(97270,359642),(97271,359643),(97271,359644),(97271,359645),(97271,359646),(97271,359647),(97272,359648),(97272,359649),(97272,359650),(97272,359651),(97273,359652),(97273,359653),(97273,359654),(97273,359655),(97273,359656),(97274,359657),(97274,359658),(97275,359659),(97275,359660),(97275,359661),(97275,359662),(97276,359663),(97276,359664),(97276,359665),(97277,359666),(97277,359667),(97278,359668),(97278,359669),(97278,359670),(97279,359671),(97279,359672),(97279,359673),(97279,359674),(97280,359675),(97280,359676),(97280,359677),(97281,359678),(97281,359679),(97282,359680),(97282,359681),(97283,359682),(97283,359683),(97284,359684),(97284,359685),(97285,359686),(97285,359687),(97285,359688),(97286,359689),(97286,359690),(97286,359691),(97286,359692),(97287,359693),(97287,359694),(97287,359695),(97288,359696),(97288,359697),(97288,359698),(97289,359699),(97289,359700),(97290,359701),(97290,359702),(97291,359703),(97291,359704),(97291,359705),(97292,359706),(97292,359707),(97292,359708),(97292,359709),(97293,359710),(97293,359711),(97293,359712),(97294,359713),(97294,359714),(97295,359715),(97295,359716),(97296,359717),(97296,359718),(97297,359719),(97297,359720),(97298,359721),(97298,359722),(97298,359723),(97299,359724),(97299,359725),(97299,359726),(97300,359727),(97300,359728),(97300,359729),(97301,359730),(97301,359731),(97302,359732),(97302,359733),(97302,359734),(97302,359735),(97303,359736),(97303,359737),(97304,359738),(97304,359739),(97304,359740),(97304,359741),(97305,359742),(97305,359743),(97306,359744),(97306,359745),(97307,359746),(97307,359747),(97308,359748),(97308,359749),(97309,359750),(97309,359751),(97309,359752),(97310,359753),(97310,359754),(97310,359755),(97311,359756),(97311,359757),(97311,359758),(97311,359759),(97312,359760),(97312,359761),(97312,359762),(97312,359763),(97312,359764),(97313,359765),(97313,359766),(97313,359767),(97313,359768),(97313,359769),(97314,359770),(97314,359771),(97314,359772),(97315,359773),(97315,359774),(97316,359775),(97316,359776),(97316,359777),(97317,359778),(97317,359779),(97318,359780),(97318,359781),(97318,359782),(97319,359783),(97319,359784),(97319,359785),(97319,359786),(97320,359787),(97320,359788),(97320,359789),(97320,359790),(97321,359791),(97321,359792),(97322,359793),(97322,359794),(97322,359795),(97322,359796),(97323,359797),(97323,359798),(97323,359799),(97324,359800),(97324,359801),(97324,359802),(97325,359803),(97325,359804),(97325,359805),(97325,359806),(97326,359807),(97326,359808),(97326,359809),(97326,359810),(97327,359811),(97327,359812),(97327,359813),(97328,359814),(97328,359815),(97329,359816),(97329,359817),(97330,359818),(97330,359819),(97330,359820),(97331,359821),(97331,359822),(97331,359823),(97332,359824),(97332,359825),(97332,359826),(97333,359827),(97333,359828),(97333,359829),(97334,359830),(97334,359831),(97334,359832),(97335,359833),(97335,359834),(97335,359835),(97336,359836),(97336,359837),(97337,359838),(97337,359839),(97338,359840),(97338,359841),(97338,359842),(97339,359843),(97339,359844),(97339,359845),(97340,359846),(97340,359847),(97340,359848),(97341,359849),(97341,359850),(97342,359851),(97342,359852),(97343,359853),(97343,359854),(97344,359855),(97344,359856),(97345,359857),(97345,359858),(97346,359859),(97346,359860),(97347,359861),(97347,359862),(97347,359863),(97348,359864),(97348,359865),(97348,359866),(97349,359867),(97349,359868),(97349,359869),(97350,359870),(97350,359871),(97350,359872),(97351,359873),(97351,359874),(97352,359875),(97352,359876),(97353,359877),(97353,359878),(97354,359879),(97354,359880),(97355,359881),(97355,359882),(97355,359883),(97356,359884),(97356,359885),(97356,359886),(97356,359887),(97357,359888),(97357,359889),(97358,359890),(97358,359891),(97359,359892),(97359,359893),(97359,359894),(97359,359895),(97359,359896),(97359,359897),(97359,359898),(97360,359899),(97360,359900),(97361,359901),(97361,359902),(97361,359903),(97362,359904),(97362,359905),(97362,359906),(97363,359907),(97363,359908),(97363,359909),(97364,359910),(97364,359911),(97365,359912),(97365,359913),(97365,359914),(97366,359915),(97366,359916),(97366,359917),(97367,359918),(97367,359919),(97368,359920),(97368,359921),(97369,359922),(97369,359923),(97369,359924),(97370,359925),(97370,359926),(97371,359927),(97371,359928),(97371,359929),(97372,359930),(97372,359931),(97372,359932),(97373,359933),(97373,359934),(97374,359935),(97374,359936),(97374,359937),(97375,359938),(97375,359939),(97376,359940),(97376,359941),(97376,359942),(97377,359943),(97377,359944),(97378,359945),(97378,359946),(97378,359947),(97378,359948),(97379,359949),(97379,359950),(97380,359951),(97380,359952),(97380,359953),(97380,359954),(97381,359955),(97381,359956),(97382,359957),(97382,359958),(97383,359959),(97383,359960),(97384,359961),(97384,359962),(97385,359963),(97385,359964),(97385,359965),(97385,359966),(97386,359967),(97386,359968),(97386,359969),(97387,359970),(97387,359971),(97387,359972),(97387,359973),(97388,359974),(97388,359975),(97388,359976),(97389,359977),(97389,359978),(97389,359979),(97389,359980),(97390,359981),(97390,359982),(97390,359983),(97391,359985),(97391,359986),(97391,359987),(97392,359988),(97392,359989),(97393,359990),(97393,359991),(97393,359992),(97394,359993),(97394,359994),(97395,359995),(97395,359996),(97396,359997),(97396,359998),(97397,359999),(97397,360000),(97398,360001),(97398,360002),(97399,360003),(97399,360004),(97399,360005),(97399,360006),(97400,360007),(97400,360008),(97401,360009),(97401,360010),(97402,360012),(97402,360013),(97402,360014),(97403,360015),(97403,360016),(97404,360017),(97404,360018),(97405,360023),(97405,360024),(97406,360027),(97406,360028),(97406,360029),(97407,360030),(97407,360031),(97408,360032),(97408,360033),(97409,360034),(97409,360035),(97410,360036),(97410,360037),(97411,360038),(97411,360039),(97412,360040),(97412,360041),(97412,360042),(97413,360043),(97413,360044),(97413,360045),(97414,360046),(97414,360047),(97415,360048),(97415,360049),(97415,360050),(97416,360051),(97416,360052),(97416,360053),(97416,360054),(97417,360055),(97417,360056),(97417,360057),(97417,360058),(97418,360059),(97418,360060),(97418,360061),(97419,360062),(97419,360063),(97419,360064),(97420,360065),(97420,360066),(97420,360067),(97421,360068),(97421,360069),(97421,360070),(97422,360071),(97422,360072),(97423,360073),(97423,360074),(97424,360075),(97424,360076),(97424,360077),(97425,360078),(97425,360079),(97426,360080),(97426,360081),(97426,360082),(97427,360083),(97427,360084),(97427,360085),(97427,360086),(97427,360087),(97428,360088),(97428,360089),(97428,360090),(97429,360091),(97429,360092),(97429,360093),(97430,360094),(97430,360095),(97430,360096),(97430,360097),(97431,360098),(97431,360099),(97432,360100),(97432,360101),(97432,360102),(97433,360103),(97433,360104),(97434,360105),(97434,360106),(97434,360107),(97435,360108),(97435,360109),(97435,360110),(97436,360111),(97436,360112),(97436,360113),(97436,360114),(97437,360115),(97437,360116),(97437,360117),(97437,360118),(97437,360119),(97438,360120),(97438,360121),(97438,360122),(97438,360123),(97439,360124),(97439,360125),(97439,360126),(97440,360127),(97440,360128),(97441,360129),(97441,360130),(97442,360131),(97442,360132),(97443,360133),(97443,360134),(97443,360135),(97444,360136),(97444,360137),(97444,360138),(97445,360139),(97445,360140),(97445,360141),(97446,360142),(97446,360143),(97446,360144),(97446,360145),(97446,360146),(97447,360147),(97447,360148),(97448,360149),(97448,360150),(97449,360151),(97449,360152),(97450,360153),(97450,360154),(97451,360155),(97451,360156),(97451,360157),(97452,360158),(97452,360159),(97452,360160),(97453,360161),(97453,360162),(97454,360163),(97454,360164),(97455,360165),(97455,360166),(97455,360167),(97455,360168),(97456,360169),(97456,360170),(97456,360171),(97456,360172),(97457,360173),(97457,360174),(97457,360175),(97458,360176),(97458,360177),(97459,360178),(97459,360179),(97460,360180),(97460,360181),(97461,360182),(97461,360183),(97462,360184),(97462,360185),(97462,360186),(97463,360187),(97463,360188),(97464,360189),(97464,360190),(97464,360191),(97464,360192),(97465,360193),(97465,360194),(97465,360195),(97466,360196),(97466,360197),(97467,360198),(97467,360199),(97467,360200),(97468,360201),(97468,360202),(97468,360203),(97469,360204),(97469,360205),(97470,360206),(97470,360207),(97470,360208),(97471,360209),(97471,360210),(97471,360211),(97472,360212),(97472,360213),(97472,360214),(97473,360215),(97473,360216),(97473,360217),(97474,360218),(97474,360219),(97475,360220),(97475,360221),(97476,360222),(97476,360223),(97476,360224),(97477,360225),(97477,360226),(97478,360227),(97478,360228),(97479,360229),(97479,360230),(97480,360231),(97480,360232),(97481,360233),(97481,360234),(97481,360235),(97482,360236),(97482,360237),(97482,360238),(97483,360239),(97483,360240),(97483,360241),(97484,360242),(97484,360243),(97484,360244),(97485,360245),(97485,360246),(97486,360247),(97486,360248),(97486,360249),(97487,360250),(97487,360251),(97488,360252),(97488,360253),(97489,360254),(97489,360255),(97490,360256),(97490,360257),(97491,360258),(97491,360259),(97491,360260),(97492,360261),(97492,360262),(97492,360263),(97493,360264),(97493,360265),(97493,360266),(97494,360267),(97494,360268),(97495,360269),(97495,360270),(97496,360271),(97496,360272),(97497,360273),(97497,360274),(97497,360275),(97497,360276),(97497,360277),(97498,360278),(97498,360279),(97498,360280),(97498,360281),(97499,360282),(97499,360283),(97499,360284),(97500,360285),(97500,360286),(97500,360287),(97501,360288),(97501,360289),(97501,360290),(97501,360291),(97502,360292),(97502,360293),(97502,360294),(97503,360295),(97503,360296),(97503,360297),(97504,360298),(97504,360299),(97504,360300),(97505,360301),(97505,360302),(97505,360303),(97506,360304),(97506,360305),(97506,360306),(97507,360307),(97507,360308),(97507,360309),(97507,360310),(97508,360311),(97508,360312),(97508,360313),(97509,360314),(97509,360315),(97509,360316),(97510,360317),(97510,360318),(97510,360319),(97510,360320),(97511,360321),(97511,360322),(97511,360323),(97512,360324),(97512,360325),(97512,360326),(97513,360327),(97513,360328),(97513,360329),(97514,360330),(97514,360331),(97515,360332),(97515,360333),(97516,360334),(97516,360335),(97517,360336),(97517,360337),(97517,360338),(97517,360339),(97518,360340),(97518,360341),(97519,360342),(97519,360343),(97520,360344),(97520,360345),(97520,360346),(97521,360347),(97521,360348),(97521,360349),(97521,360350),(97522,360351),(97522,360352),(97523,360353),(97523,360354),(97523,360355),(97524,360356),(97524,360357),(97524,360358),(97524,360359),(97525,360360),(97525,360361),(97525,360362),(97526,360363),(97526,360364),(97526,360365),(97527,360366),(97527,360367),(97527,360368),(97527,360369),(97528,360370),(97528,360371),(97529,360372),(97529,360373),(97529,360374),(97530,360375),(97530,360376),(97531,360377),(97531,360378),(97532,360379),(97532,360380),(97532,360381),(97533,360382),(97533,360383),(97533,360384),(97533,360385),(97534,360386),(97534,360387),(97535,360388),(97535,360389),(97535,360390),(97536,360391),(97536,360392),(97537,360393),(97537,360394),(97537,360395),(97538,360396),(97538,360397),(97538,360398),(97539,360399),(97539,360400),(97540,360401),(97540,360402),(97541,360403),(97541,360404),(97542,360405),(97542,360406),(97542,360407),(97542,360408),(97543,360409),(97543,360410),(97544,360411),(97544,360412),(97545,360413),(97545,360414),(97545,360415),(97545,360416),(97545,360417),(97545,360418),(97545,360419),(97546,360420),(97546,360421),(97546,360422),(97546,360423),(97547,360424),(97547,360425),(97547,360426),(97547,360427),(97547,360428),(97548,360429),(97548,360430),(97548,360431),(97549,360432),(97549,360433),(97549,360434),(97550,360435),(97550,360436),(97551,360437),(97551,360438),(97551,360439),(97552,360440),(97552,360441),(97552,360442),(97552,360443),(97552,360444),(97553,360445),(97553,360446),(97553,360447),(97554,360448),(97554,360449),(97554,360450),(97554,360451),(97555,360452),(97555,360453),(97556,360454),(97556,360455),(97557,360456),(97557,360457),(97557,360458),(97558,360459),(97558,360460),(97559,360462),(97559,360463),(97560,360464),(97560,360465),(97560,360466),(97561,360467),(97561,360468),(97562,360469),(97562,360470),(97563,360474),(97563,360475),(97563,360476),(97564,360478),(97564,360479),(97565,360481),(97565,360482),(97565,360483),(97566,360487),(97566,360488),(97567,360489),(97567,360490),(97567,360491),(97568,360492),(97568,360493),(97568,360494),(97569,360496),(97569,360497),(97570,360499),(97570,360500),(97571,360503),(97571,360504),(97572,360506),(97572,360507),(97573,360508),(97573,360509),(97574,360510),(97574,360511),(97574,360512),(97574,360513),(97575,360514),(97575,360515),(97575,360516),(97576,360517),(97576,360518),(97577,360519),(97577,360520),(97577,360521),(97578,360522),(97578,360523),(97579,360524),(97579,360525),(97580,360526),(97580,360527),(97581,360528),(97581,360529),(97582,360530),(97582,360531),(97583,360532),(97583,360533),(97584,360534),(97584,360535),(97584,360536),(97585,360537),(97585,360538),(97586,360539),(97586,360540),(97587,360541),(97587,360542),(97588,360543),(97588,360544),(97589,360545),(97589,360546),(97590,360547),(97590,360548),(97590,360549),(97590,360550),(97591,360551),(97591,360552),(97591,360553),(97592,360554),(97592,360555),(97593,360556),(97593,360557),(97593,360558),(97594,360559),(97594,360560),(97595,360561),(97595,360562),(97596,360563),(97596,360564),(97596,360565),(97596,360566),(97597,360567),(97597,360568),(97597,360569),(97598,360570),(97598,360571),(97599,360572),(97599,360573),(97599,360574),(97599,360575),(97600,360576),(97600,360577),(97601,360578),(97601,360579),(97602,360580),(97602,360581),(97602,360582),(97603,360583),(97603,360584),(97603,360585),(97604,360586),(97604,360587),(97605,360588),(97605,360589),(97606,360590),(97606,360591),(97606,360592),(97606,360593),(97607,360594),(97607,360595),(97607,360596),(97608,360597),(97608,360598),(97608,360599),(97609,360600),(97609,360601),(97609,360602),(97610,360603),(97610,360604),(97610,360605),(97610,360606),(97610,360607),(97611,360608),(97611,360609),(97611,360610),(97612,360611),(97612,360612),(97612,360613),(97612,360614),(97613,360615),(97613,360616),(97614,360617),(97614,360618),(97614,360619),(97615,360620),(97615,360621),(97615,360622),(97616,360623),(97616,360624),(97616,360625),(97616,360626),(97616,360627),(97617,360628),(97617,360629),(97617,360630),(97618,360631),(97618,360632),(97618,360633),(97618,360634),(97619,360635),(97619,360636),(97619,360637),(97620,360638),(97620,360639),(97621,360640),(97621,360641),(97622,360642),(97622,360643),(97623,360644),(97623,360645),(97623,360646),(97624,360647),(97624,360648),(97625,360649),(97625,360650),(97625,360651),(97625,360652),(97626,360653),(97626,360654),(97626,360655),(97627,360656),(97627,360657),(97627,360658),(97627,360659),(97628,360660),(97628,360661),(97629,360662),(97629,360663),(97630,360664),(97630,360665),(97630,360666),(97631,360667),(97631,360668),(97631,360669),(97631,360670),(97632,360671),(97632,360672),(97632,360673),(97632,360674),(97633,360675),(97633,360676),(97633,360677),(97634,360678),(97634,360679),(97635,360680),(97635,360681),(97635,360682),(97635,360683),(97636,360684),(97636,360685),(97636,360686),(97637,360687),(97637,360688),(97637,360689),(97638,360690),(97638,360691),(97639,360692),(97639,360693),(97639,360694),(97640,360695),(97640,360696),(97640,360697),(97641,360698),(97641,360699),(97642,360700),(97642,360701),(97643,360702),(97643,360703),(97643,360704),(97644,360705),(97644,360706),(97645,360707),(97645,360708),(97646,360709),(97646,360710),(97646,360711),(97646,360712),(97647,360713),(97647,360714),(97647,360715),(97648,360716),(97648,360717),(97648,360718),(97648,360719),(97649,360720),(97649,360721),(97649,360722),(97650,360723),(97650,360724),(97650,360725),(97651,360726),(97651,360727),(97651,360728),(97652,360729),(97652,360730),(97653,360731),(97653,360732),(97654,360733),(97654,360734),(97655,360735),(97655,360736),(97655,360737),(97656,360738),(97656,360739),(97656,360740),(97657,360741),(97657,360742),(97658,360743),(97658,360744),(97659,360745),(97659,360746),(97659,360747),(97659,360748),(97659,360749),(97659,360750),(97660,360751),(97660,360752),(97660,360753),(97661,360754),(97661,360755),(97661,360756),(97662,360757),(97662,360758),(97662,360759),(97663,360760),(97663,360761),(97664,360762),(97664,360763),(97664,360764),(97665,360765),(97665,360766),(97665,360767),(97666,360768),(97666,360769),(97667,360770),(97667,360771),(97667,360772),(97668,360773),(97668,360774),(97668,360775),(97669,360776),(97669,360777),(97670,360778),(97670,360779),(97671,360780),(97671,360781),(97672,360782),(97672,360783),(97672,360784),(97672,360785),(97673,360786),(97673,360787),(97673,360788),(97673,360789),(97674,360790),(97674,360791),(97675,360792),(97675,360793),(97675,360794),(97676,360795),(97676,360796),(97677,360797),(97677,360798),(97677,360799),(97678,360800),(97678,360801),(97679,360802),(97679,360803),(97679,360804),(97680,360805),(97680,360806),(97680,360807),(97681,360808),(97681,360809),(97681,360810),(97682,360811),(97682,360812),(97682,360813),(97682,360814),(97683,360815),(97683,360816),(97683,360817),(97683,360818),(97683,360819),(97683,360820),(97684,360821),(97684,360822),(97685,360823),(97685,360824),(97685,360825),(97685,360826),(97685,360827),(97686,360828),(97686,360829),(97687,360830),(97687,360831),(97687,360832),(97688,360833),(97688,360834),(97688,360835),(97689,360836),(97689,360837),(97689,360838),(97690,360839),(97690,360840),(97690,360841),(97691,360842),(97691,360843),(97691,360844),(97691,360845),(97692,360846),(97692,360847),(97692,360848),(97692,360849),(97693,360850),(97693,360851),(97694,360852),(97694,360853),(97694,360854),(97694,360855),(97695,360856),(97695,360857),(97695,360858),(97696,360859),(97696,360860),(97696,360861),(97697,360863),(97697,360864),(97697,360865),(97698,360866),(97698,360867),(97698,360868),(97699,360869),(97699,360870),(97700,360871),(97700,360872),(97701,360873),(97701,360874),(97702,360875),(97702,360876),(97703,360877),(97703,360878),(97704,360879),(97704,360880),(97705,360881),(97705,360882),(97705,360883),(97705,360884),(97706,360885),(97706,360886),(97707,360887),(97707,360888),(97708,360889),(97708,360890),(97709,360891),(97709,360892),(97709,360893),(97710,360894),(97710,360895),(97711,360896),(97711,360897),(97711,360898),(97711,360899),(97712,360900),(97712,360901),(97713,360902),(97713,360903),(97714,360904),(97714,360905),(97715,360906),(97715,360907),(97715,360908),(97716,360909),(97716,360910),(97716,360911),(97717,360912),(97717,360913),(97717,360914),(97718,360915),(97718,360916),(97718,360917),(97718,360918),(97719,360919),(97719,360920),(97719,360921),(97720,360922),(97720,360923),(97720,360924),(97721,360925),(97721,360926),(97722,360927),(97722,360928),(97722,360929),(97723,360930),(97723,360931),(97723,360932),(97724,360933),(97724,360934),(97724,360935),(97725,360936),(97725,360937),(97726,360938),(97726,360939),(97726,360940),(97727,360941),(97727,360942),(97727,360943),(97727,360944),(97728,360945),(97728,360946),(97728,360947),(97728,360948),(97729,360949),(97729,360950),(97730,360951),(97730,360952),(97730,360953),(97730,360954),(97730,360955),(97731,360956),(97731,360957),(97731,360958),(97731,360959),(97732,360960),(97732,360961),(97732,360962),(97733,360963),(97733,360964),(97733,360965),(97734,360966),(97734,360967),(97735,360968),(97735,360969),(97735,360970),(97736,360971),(97736,360972),(97737,360973),(97737,360974),(97737,360975),(97738,360976),(97738,360977),(97739,360978),(97739,360979),(97740,360980),(97740,360981),(97740,360982),(97741,360983),(97741,360984),(97742,360985),(97742,360986),(97743,360987),(97743,360988),(97744,360989),(97744,360990),(97744,360991),(97745,360992),(97745,360993),(97745,360994),(97746,360995),(97746,360996),(97746,360997),(97746,360998),(97747,360999),(97747,361000),(97747,361001),(97748,361002),(97748,361003),(97749,361004),(97749,361005),(97749,361006),(97750,361007),(97750,361008),(97750,361009),(97751,361010),(97751,361011),(97751,361012),(97752,361013),(97752,361014),(97752,361015),(97753,361016),(97753,361017),(97753,361018),(97754,361019),(97754,361020),(97754,361021),(97755,361022),(97755,361023),(97756,361024),(97756,361025),(97757,361026),(97757,361027),(97758,361028),(97758,361029),(97758,361030),(97759,361031),(97759,361032),(97759,361033),(97760,361034),(97760,361035),(97760,361036),(97761,361037),(97761,361038),(97761,361039),(97761,361040),(97762,361041),(97762,361042),(97763,361043),(97763,361044),(97763,361045),(97763,361046),(97764,361047),(97764,361048),(97765,361049),(97765,361050),(97766,361051),(97766,361052),(97766,361053),(97767,361054),(97767,361055),(97768,361056),(97768,361057),(97769,361058),(97769,361059),(97769,361060),(97770,361061),(97770,361062),(97771,361063),(97771,361064),(97771,361065),(97772,361066),(97772,361067),(97773,361068),(97773,361069),(97774,361070),(97774,361071),(97775,361072),(97775,361073),(97776,361074),(97776,361075),(97776,361076),(97777,361077),(97777,361078),(97778,361079),(97778,361080),(97779,361081),(97779,361082),(97779,361083),(97780,361084),(97780,361085),(97780,361086),(97781,361087),(97781,361088),(97781,361089),(97782,361090),(97782,361091),(97782,361092),(97782,361093),(97783,361094),(97783,361095),(97784,361096),(97784,361097),(97784,361098),(97785,361099),(97785,361100),(97785,361101),(97786,361102),(97786,361103),(97787,361104),(97787,361105),(97787,361106),(97788,361107),(97788,361108),(97788,361109),(97788,361110),(97789,361111),(97789,361112),(97790,361113),(97790,361114),(97790,361115),(97791,361116),(97791,361117),(97792,361118),(97792,361119),(97792,361120),(97792,361121),(97792,361122),(97793,361123),(97793,361124),(97793,361125),(97794,361126),(97794,361127),(97794,361128),(97795,361129),(97795,361130),(97795,361131),(97796,361132),(97796,361133),(97796,361134),(97797,361135),(97797,361136),(97798,361137),(97798,361138),(97799,361139),(97799,361140),(97800,361141),(97800,361142),(97800,361143),(97801,361144),(97801,361145),(97801,361146),(97801,361147),(97802,361148),(97802,361149),(97802,361150),(97802,361151),(97803,361152),(97803,361153),(97804,361154),(97804,361155),(97805,361156),(97805,361157),(97806,361158),(97806,361159),(97807,361160),(97807,361161),(97807,361162),(97807,361163),(97807,361164),(97808,361165),(97808,361166),(97808,361167),(97808,361168),(97809,361169),(97809,361170),(97810,361171),(97810,361172),(97811,361173),(97811,361174),(97811,361175),(97811,361176),(97812,361177),(97812,361178),(97813,361179),(97813,361180),(97813,361181),(97814,361182),(97814,361183),(97814,361184),(97815,361185),(97815,361186),(97816,361187),(97816,361188),(97817,361189),(97817,361190),(97817,361191),(97818,361192),(97818,361193),(97819,361194),(97819,361195),(97819,361196),(97820,361197),(97820,361198),(97820,361199),(97821,361200),(97821,361201),(97821,361202),(97821,361203),(97822,361204),(97822,361205),(97822,361206),(97822,361207),(97823,361208),(97823,361209),(97823,361210),(97823,361211),(97824,361212),(97824,361213),(97825,361214),(97825,361215),(97826,361216),(97826,361217),(97827,361218),(97827,361219),(97828,361220),(97828,361221),(97829,361222),(97829,361223),(97829,361224),(97830,361225),(97830,361226),(97830,361227),(97830,361228),(97831,361229),(97831,361230),(97831,361231),(97832,361232),(97832,361233),(97832,361234),(97832,361235),(97833,361236),(97833,361237),(97834,361238),(97834,361239),(97835,361240),(97835,361241),(97836,361242),(97836,361243),(97837,361244),(97837,361245),(97837,361246),(97838,361247),(97838,361248),(97838,361249),(97839,361250),(97839,361251),(97840,361252),(97840,361253),(97840,361254),(97841,361255),(97841,361256),(97841,361257),(97841,361258),(97842,361259),(97842,361260),(97842,361261),(97842,361262),(97843,361263),(97843,361264),(97843,361265),(97843,361266),(97844,361267),(97844,361268),(97845,361269),(97845,361270),(97845,361271),(97846,361272),(97846,361273),(97847,361274),(97847,361275),(97848,361276),(97848,361277),(97848,361278),(97848,361279),(97849,361280),(97849,361281),(97849,361282),(97849,361283),(97850,361284),(97850,361285),(97851,361286),(97851,361287),(97851,361288),(97851,361289),(97852,361290),(97852,361291),(97852,361292),(97853,361293),(97853,361294),(97853,361295),(97854,361296),(97854,361297),(97854,361298),(97854,361299),(97854,361300),(97855,361301),(97855,361302),(97855,361303),(97856,361304),(97856,361305),(97857,361306),(97857,361307),(97857,361308),(97858,361309),(97858,361310),(97858,361311),(97859,361312),(97859,361313),(97859,361314),(97859,361315),(97860,361316),(97860,361317),(97861,361318),(97861,361319),(97861,361320),(97862,361321),(97862,361322),(97862,361323),(97863,361324),(97863,361325),(97863,361326),(97864,361327),(97864,361328),(97865,361329),(97865,361330),(97866,361331),(97866,361332),(97866,361333),(97867,361334),(97867,361335),(97867,361336),(97867,361337),(97868,361338),(97868,361339),(97868,361340),(97869,361341),(97869,361342),(97869,361343),(97870,361344),(97870,361345),(97871,361346),(97871,361347),(97871,361348),(97871,361349),(97872,361350),(97872,361351),(97873,361352),(97873,361353),(97873,361354),(97874,361355),(97874,361356),(97875,361357),(97875,361358),(97875,361359),(97876,361360),(97876,361361),(97876,361362),(97876,361363),(97877,361364),(97877,361365),(97877,361366),(97878,361367),(97878,361368),(97878,361369),(97879,361370),(97879,361371),(97879,361372),(97879,361373),(97880,361374),(97880,361375),(97880,361376),(97880,361377),(97880,361378),(97880,361379),(97880,361380),(97880,361381),(97880,361382),(97881,361383),(97881,361384),(97881,361385),(97881,361386),(97881,361387),(97882,361388),(97882,361389),(97883,361390),(97883,361391),(97884,361392),(97884,361393),(97884,361394),(97885,361395),(97885,361396),(97885,361397),(97885,361398),(97886,361399),(97886,361400),(97886,361401),(97886,361402),(97886,361403),(97887,361404),(97887,361405),(97888,361406),(97888,361407),(97888,361408),(97889,361409),(97889,361410),(97889,361411),(97890,361412),(97890,361413),(97890,361414),(97890,361415),(97891,361416),(97891,361417),(97891,361418),(97891,361419),(97892,361420),(97892,361421),(97892,361422),(97892,361423),(97892,361424),(97893,361425),(97893,361426),(97894,361427),(97894,361428),(97894,361429),(97895,361430),(97895,361431),(97895,361432),(97895,361433),(97896,361434),(97896,361435),(97897,361436),(97897,361437),(97897,361438),(97898,361439),(97898,361440),(97898,361441),(97898,361442),(97898,361443),(97898,361444),(97899,361445),(97899,361446),(97899,361447),(97899,361448),(97900,361449),(97900,361450),(97901,361451),(97901,361452),(97902,361453),(97902,361454),(97903,361455),(97903,361456),(97903,361457),(97903,361458),(97904,361459),(97904,361460),(97904,361461),(97905,361462),(97905,361463),(97906,361464),(97906,361465),(97907,361466),(97907,361467),(97907,361468),(97908,361469),(97908,361470),(97908,361471),(97909,361472),(97909,361473),(97909,361474),(97910,361475),(97910,361476),(97910,361477),(97911,361478),(97911,361479),(97911,361480),(97912,361481),(97912,361482),(97913,361483),(97913,361484),(97913,361485),(97914,361486),(97914,361487),(97914,361488),(97914,361489),(97915,361490),(97915,361491),(97916,361492),(97916,361493),(97916,361494),(97917,361495),(97917,361496),(97918,361497),(97918,361498),(97919,361499),(97919,361500),(97919,361501),(97919,361502),(97919,361503),(97920,361504),(97920,361505),(97921,361506),(97921,361507),(97921,361508),(97921,361509),(97921,361510),(97921,361511),(97921,361512),(97922,361513),(97922,361514),(97922,361515),(97922,361516),(97923,361517),(97923,361518),(97923,361519),(97924,361520),(97924,361521),(97925,361522),(97925,361523),(97926,361524),(97926,361525),(97926,361526),(97927,361527),(97927,361528),(97927,361529),(97928,361530),(97928,361531),(97928,361532),(97928,361533),(97929,361534),(97929,361535),(97929,361536),(97930,361537),(97930,361538),(97931,361539),(97931,361540),(97931,361541),(97931,361542),(97932,361543),(97932,361544),(97932,361545),(97933,361546),(97933,361547),(97933,361548),(97933,361549),(97934,361550),(97934,361551),(97934,361552),(97935,361553),(97935,361554),(97936,361555),(97936,361556),(97936,361557),(97936,361558),(97937,361559),(97937,361560),(97937,361561),(97938,361562),(97938,361563),(97938,361564),(97939,361565),(97939,361566),(97940,361567),(97940,361568),(97940,361569),(97940,361570),(97941,361571),(97941,361572),(97941,361573),(97941,361574),(97942,361575),(97942,361576),(97943,361577),(97943,361578),(97943,361579),(97943,361580),(97944,361581),(97944,361582),(97945,361583),(97945,361584),(97946,361585),(97946,361586),(97946,361587),(97947,361588),(97947,361589),(97947,361590),(97948,361591),(97948,361592),(97948,361593),(97948,361594),(97949,361595),(97949,361596),(97949,361597),(97949,361598),(97950,361599),(97950,361600),(97950,361601),(97951,361602),(97951,361603),(97952,361604),(97952,361605),(97952,361606),(97952,361607),(97953,361608),(97953,361609),(97953,361610),(97954,361611),(97954,361612),(97955,361613),(97955,361614),(97956,361615),(97956,361616),(97956,361617),(97956,361618),(97956,361619),(97957,361620),(97957,361621),(97957,361622),(97958,361623),(97958,361624),(97959,361625),(97959,361626),(97960,361627),(97960,361628),(97960,361629),(97960,361630),(97960,361631),(97961,361632),(97961,361633),(97962,361634),(97962,361635),(97962,361636),(97962,361637),(97962,361638),(97963,361639),(97963,361640),(97964,361641),(97964,361642),(97964,361643),(97965,361644),(97965,361645),(97965,361646),(97966,361647),(97966,361648),(97967,361650),(97967,361651),(97968,361652),(97968,361653),(97968,361654),(97969,361655),(97969,361656),(97970,361658),(97970,361659),(97970,361660),(97971,361663),(97971,361664),(97972,361665),(97972,361666),(97973,361667),(97973,361668),(97973,361669),(97974,361670),(97974,361671),(97975,361674),(97975,361675),(97976,361678),(97976,361679),(97976,361680),(97977,361682),(97977,361683),(97977,361684),(97978,361685),(97978,361686),(97979,361689),(97979,361690),(97980,361692),(97980,361693),(97981,361694),(97981,361695),(97982,361696),(97982,361697),(97983,361698),(97983,361699),(97983,361700),(97984,361701),(97984,361702),(97985,361703),(97985,361704),(97986,361705),(97986,361706),(97986,361707),(97986,361708),(97987,361712),(97987,361713),(97987,361714),(97988,361715),(97988,361716),(97989,361719),(97989,361720),(97990,361721),(97990,361722),(97990,361723),(97991,361724),(97991,361725),(97991,361726),(97992,361727),(97992,361728),(97993,361729),(97993,361730),(97994,361731),(97994,361732),(97994,361733),(97994,361734),(97994,361735),(97995,361736),(97995,361737),(97995,361738),(97996,361739),(97996,361740),(97996,361741),(97996,361742),(97997,361743),(97997,361744),(97997,361745),(97997,361746),(97998,361747),(97998,361748),(97998,361749),(97999,361750),(97999,361751),(98000,361752),(98000,361753),(98000,361754),(98001,361755),(98001,361756),(98001,361757),(98001,361758),(98002,361759),(98002,361760),(98003,361761),(98003,361762),(98004,361763),(98004,361764),(98004,361765),(98005,361766),(98005,361767),(98005,361768),(98006,361769),(98006,361770),(98006,361771),(98006,361772),(98007,361773),(98007,361774),(98007,361775),(98008,361776),(98008,361777),(98009,361778),(98009,361779),(98009,361780),(98010,361781),(98010,361782),(98011,361783),(98011,361784),(98012,361785),(98012,361786),(98012,361787),(98013,361788),(98013,361789),(98014,361790),(98014,361791),(98015,361792),(98015,361793),(98015,361794),(98016,361795),(98016,361796),(98017,361797),(98017,361798),(98017,361799),(98017,361800),(98017,361801),(98018,361802),(98018,361803),(98018,361804),(98019,361805),(98019,361806),(98020,361807),(98020,361808),(98021,361809),(98021,361810),(98022,361811),(98022,361812),(98022,361813),(98022,361814),(98023,361815),(98023,361816),(98024,361817),(98024,361818),(98025,361819),(98025,361820),(98025,361821),(98026,361822),(98026,361823),(98026,361824),(98027,361825),(98027,361826),(98027,361827),(98028,361828),(98028,361829),(98028,361830),(98028,361831),(98029,361832),(98029,361833),(98029,361834),(98030,361835),(98030,361836),(98030,361837),(98031,361838),(98031,361839),(98031,361840),(98031,361841),(98032,361842),(98032,361843),(98032,361844),(98032,361845),(98033,361846),(98033,361847),(98033,361848),(98034,361849),(98034,361850),(98034,361851),(98034,361852),(98035,361853),(98035,361854),(98035,361855),(98036,361856),(98036,361857),(98036,361858),(98037,361859),(98037,361860),(98037,361861),(98038,361862),(98038,361863),(98038,361864),(98038,361865),(98039,361866),(98039,361867),(98040,361868),(98040,361869),(98040,361870),(98040,361871),(98040,361872),(98040,361873),(98041,361874),(98041,361875),(98041,361876),(98041,361877),(98042,361878),(98042,361879),(98042,361880),(98042,361881),(98042,361882),(98043,361883),(98043,361884),(98044,361885),(98044,361886),(98045,361887),(98045,361888),(98045,361889),(98046,361890),(98046,361891),(98047,361892),(98047,361893),(98048,361894),(98048,361895),(98049,361896),(98049,361897),(98050,361898),(98050,361899),(98050,361900),(98050,361901),(98050,361902),(98051,361903),(98051,361904),(98051,361905),(98051,361906),(98051,361907),(98052,361908),(98052,361909),(98052,361910),(98053,361911),(98053,361912),(98053,361913),(98054,361914),(98054,361915),(98055,361916),(98055,361917),(98056,361918),(98056,361919),(98056,361920),(98057,361921),(98057,361922),(98057,361923),(98058,361924),(98058,361925),(98058,361926),(98059,361927),(98059,361928),(98059,361929),(98059,361930),(98060,361931),(98060,361932),(98060,361933),(98061,361934),(98061,361935),(98062,361936),(98062,361937),(98063,361938),(98063,361939),(98064,361940),(98064,361941),(98064,361942),(98064,361943),(98065,361944),(98065,361945),(98065,361946),(98065,361947),(98066,361948),(98066,361949),(98066,361950),(98067,361951),(98067,361952),(98067,361953),(98068,361954),(98068,361955),(98068,361956),(98068,361957),(98069,361958),(98069,361959),(98069,361960),(98069,361961),(98070,361962),(98070,361963),(98071,361964),(98071,361965),(98072,361966),(98072,361967),(98072,361968),(98073,361969),(98073,361970),(98073,361971),(98074,361972),(98074,361973),(98075,361974),(98075,361975),(98076,361976),(98076,361977),(98076,361978),(98076,361979),(98076,361980),(98077,361981),(98077,361982),(98078,361983),(98078,361984),(98078,361985),(98079,361986),(98079,361987),(98079,361988),(98079,361989),(98080,361990),(98080,361991),(98080,361992),(98081,361993),(98081,361994),(98082,361995),(98082,361996),(98082,361997),(98083,361998),(98083,361999),(98083,362000),(98084,362001),(98084,362002),(98084,362003),(98084,362004),(98085,362005),(98085,362006),(98085,362007),(98086,362008),(98086,362009),(98086,362010),(98087,362011),(98087,362012),(98087,362013),(98087,362014),(98087,362015),(98088,362016),(98088,362017),(98088,362018),(98088,362019),(98089,362020),(98089,362021),(98090,362022),(98090,362023),(98091,362024),(98091,362025),(98091,362026),(98092,362027),(98092,362028),(98093,362029),(98093,362030),(98094,362031),(98094,362032),(98094,362033),(98094,362034),(98095,362035),(98095,362036),(98095,362037),(98096,362038),(98096,362039),(98096,362040),(98097,362041),(98097,362042),(98097,362043),(98098,362044),(98098,362045),(98098,362046),(98099,362047),(98099,362048),(98099,362049),(98100,362050),(98100,362051),(98100,362052),(98100,362053),(98101,362054),(98101,362055),(98102,362056),(98102,362057),(98102,362058),(98103,362059),(98103,362060),(98104,362061),(98104,362062),(98104,362063),(98104,362064),(98105,362065),(98105,362066),(98105,362067),(98106,362068),(98106,362069),(98106,362070),(98107,362071),(98107,362072),(98107,362073),(98108,362074),(98108,362075),(98109,362076),(98109,362077),(98109,362078),(98109,362079),(98109,362080),(98110,362081),(98110,362082),(98110,362083),(98110,362084),(98110,362085),(98111,362086),(98111,362087),(98111,362088),(98112,362089),(98112,362090),(98113,362091),(98113,362092),(98113,362093),(98114,362094),(98114,362095),(98114,362096),(98115,362097),(98115,362098),(98116,362099),(98116,362100),(98116,362101),(98117,362102),(98117,362103),(98117,362104),(98117,362105),(98117,362106),(98118,362107),(98118,362108),(98118,362109),(98119,362110),(98119,362111),(98120,362112),(98120,362113),(98120,362114),(98121,362115),(98121,362116),(98121,362117),(98122,362118),(98122,362119),(98123,362120),(98123,362121),(98123,362122),(98123,362123),(98123,362124),(98124,362125),(98124,362126),(98125,362127),(98125,362128),(98126,362129),(98126,362130),(98126,362131),(98126,362132),(98127,362133),(98127,362134),(98127,362135),(98128,362136),(98128,362137),(98129,362138),(98129,362139),(98129,362140),(98130,362141),(98130,362142),(98130,362143),(98130,362144),(98131,362145),(98131,362146),(98131,362147),(98131,362148),(98131,362149),(98132,362150),(98132,362151),(98133,362152),(98133,362153),(98133,362154),(98133,362155),(98133,362156),(98134,362157),(98134,362158),(98134,362159),(98135,362160),(98135,362161),(98135,362162),(98136,362163),(98136,362164),(98136,362165),(98137,362166),(98137,362167),(98138,362168),(98138,362169),(98138,362170),(98139,362171),(98139,362172),(98139,362173),(98139,362174),(98140,362175),(98140,362176),(98140,362177),(98140,362178),(98141,362179),(98141,362180),(98141,362181),(98141,362182),(98142,362183),(98142,362184),(98142,362185),(98143,362186),(98143,362187),(98144,362188),(98144,362189),(98144,362190),(98145,362191),(98145,362192),(98145,362193),(98146,362194),(98146,362195),(98147,362196),(98147,362197),(98147,362198),(98148,362199),(98148,362200),(98148,362201),(98149,362202),(98149,362203),(98149,362204),(98150,362205),(98150,362206),(98151,362207),(98151,362208),(98151,362209),(98151,362210),(98151,362211),(98152,362212),(98152,362213),(98152,362214),(98152,362215),(98153,362216),(98153,362217),(98154,362218),(98154,362219),(98154,362220),(98155,362221),(98155,362222),(98155,362223),(98156,362224),(98156,362225),(98157,362226),(98157,362227),(98157,362228),(98158,362229),(98158,362230),(98158,362231),(98158,362232),(98159,362233),(98159,362234),(98160,362235),(98160,362236),(98160,362237),(98160,362238),(98161,362239),(98161,362240),(98162,362241),(98162,362242),(98163,362243),(98163,362244),(98163,362245),(98164,362246),(98164,362247),(98164,362248),(98165,362249),(98165,362250),(98166,362251),(98166,362252),(98166,362253),(98166,362254),(98166,362255),(98167,362256),(98167,362257),(98167,362258),(98168,362259),(98168,362260),(98169,362261),(98169,362262),(98169,362263),(98170,362264),(98170,362265),(98170,362266),(98171,362267),(98171,362268),(98171,362269),(98172,362270),(98172,362271),(98173,362272),(98173,362273),(98173,362274),(98173,362275),(98174,362276),(98174,362277),(98174,362278),(98174,362279),(98175,362280),(98175,362281),(98175,362282),(98175,362283),(98176,362284),(98176,362285),(98176,362286),(98176,362287),(98177,362288),(98177,362289),(98177,362290),(98177,362291),(98178,362292),(98178,362293),(98178,362294),(98179,362295),(98179,362296),(98179,362297),(98180,362298),(98180,362299),(98181,362300),(98181,362301),(98181,362302),(98182,362303),(98182,362304),(98183,362307),(98183,362308),(98184,362309),(98184,362310),(98185,362312),(98185,362313),(98185,362314),(98186,362315),(98186,362316),(98186,362317),(98187,362318),(98187,362319),(98188,362320),(98188,362321),(98188,362322),(98189,362323),(98189,362324),(98189,362325),(98190,362326),(98190,362327),(98191,362328),(98191,362329),(98191,362330),(98192,362331),(98192,362332),(98193,362335),(98193,362336),(98194,362337),(98194,362338),(98195,362339),(98195,362340),(98196,362341),(98196,362342),(98197,362343),(98197,362344),(98198,362345),(98198,362346),(98199,362347),(98199,362348),(98199,362349),(98200,362352),(98200,362353),(98201,362354),(98201,362355),(98202,362356),(98202,362357),(98203,362359),(98203,362360),(98203,362361),(98204,362362),(98204,362363),(98205,362364),(98205,362365),(98205,362366),(98206,362367),(98206,362368),(98207,362370),(98207,362371),(98207,362372),(98208,362373),(98208,362374),(98208,362375),(98208,362376),(98209,362377),(98209,362378),(98210,362379),(98210,362380),(98210,362381),(98210,362382),(98211,362383),(98211,362384),(98212,362385),(98212,362386),(98213,362387),(98213,362388),(98213,362389),(98214,362390),(98214,362391),(98214,362392),(98215,362393),(98215,362394),(98216,362395),(98216,362396),(98217,362397),(98217,362398),(98217,362399),(98217,362400),(98218,362401),(98218,362402),(98219,362403),(98219,362404),(98220,362405),(98220,362406),(98220,362407),(98220,362408),(98221,362409),(98221,362410),(98221,362411),(98222,362412),(98222,362413),(98223,362414),(98223,362415),(98223,362416),(98224,362417),(98224,362418),(98224,362419),(98224,362420),(98224,362421),(98225,362422),(98225,362423),(98226,362424),(98226,362425),(98226,362426),(98226,362427),(98227,362428),(98227,362429),(98228,362430),(98228,362431),(98228,362432),(98229,362433),(98229,362434),(98230,362435),(98230,362436),(98230,362437),(98231,362438),(98231,362439),(98232,362440),(98232,362441),(98233,362442),(98233,362443),(98233,362444),(98234,362445),(98234,362446),(98235,362447),(98235,362448),(98235,362449),(98236,362450),(98236,362451),(98237,362452),(98237,362453),(98237,362454),(98238,362455),(98238,362456),(98238,362457),(98239,362458),(98239,362459),(98239,362460),(98240,362461),(98240,362462),(98241,362463),(98241,362464),(98241,362465),(98242,362466),(98242,362467),(98243,362468),(98243,362469),(98243,362470),(98243,362471),(98244,362472),(98244,362473),(98244,362474),(98244,362475),(98245,362476),(98245,362477),(98246,362478),(98246,362479),(98247,362480),(98247,362481),(98247,362482),(98247,362483),(98248,362484),(98248,362485),(98248,362486),(98248,362487),(98249,362488),(98249,362489),(98249,362490),(98250,362491),(98250,362492),(98251,362493),(98251,362494),(98251,362495),(98252,362496),(98252,362497),(98253,362498),(98253,362499),(98254,362500),(98254,362501),(98254,362502),(98254,362503),(98255,362504),(98255,362505),(98255,362506),(98256,362507),(98256,362508),(98256,362509),(98256,362510),(98257,362511),(98257,362512),(98258,362513),(98258,362514),(98258,362515),(98259,362516),(98259,362517),(98259,362518),(98259,362519),(98260,362520),(98260,362521),(98261,362522),(98261,362523),(98261,362524),(98261,362525),(98262,362526),(98262,362527),(98263,362528),(98263,362529),(98263,362530),(98264,362531),(98264,362532),(98265,362533),(98265,362534),(98266,362535),(98266,362536),(98266,362537),(98267,362538),(98267,362539),(98267,362540),(98267,362541),(98268,362542),(98268,362543),(98269,362544),(98269,362545),(98269,362546),(98270,362547),(98270,362548),(98270,362549),(98271,362550),(98271,362551),(98272,362552),(98272,362553),(98272,362554),(98272,362555),(98273,362556),(98273,362557),(98274,362558),(98274,362559),(98274,362560),(98274,362561),(98274,362562),(98275,362563),(98275,362564),(98275,362565),(98275,362566),(98276,362567),(98276,362568),(98277,362569),(98277,362570),(98278,362571),(98278,362572),(98278,362573),(98278,362574),(98279,362575),(98279,362576),(98279,362577),(98280,362578),(98280,362579),(98280,362580),(98280,362581),(98281,362582),(98281,362583),(98281,362584),(98282,362585),(98282,362586),(98282,362587),(98282,362588),(98283,362589),(98283,362590),(98283,362591),(98284,362592),(98284,362593),(98284,362594),(98284,362595),(98285,362596),(98285,362597),(98285,362598),(98285,362599),(98285,362600),(98286,362601),(98286,362602),(98287,362603),(98287,362604),(98288,362605),(98288,362606),(98288,362607),(98288,362608),(98289,362609),(98289,362610),(98289,362611),(98290,362612),(98290,362613),(98290,362614),(98291,362615),(98291,362616),(98291,362617),(98291,362618),(98292,362619),(98292,362620),(98292,362621),(98293,362622),(98293,362623),(98294,362624),(98294,362625),(98294,362626),(98294,362627),(98295,362628),(98295,362629),(98295,362630),(98295,362631),(98296,362632),(98296,362633),(98297,362634),(98297,362635),(98297,362636),(98298,362637),(98298,362638),(98299,362639),(98299,362640),(98299,362641),(98300,362642),(98300,362643),(98300,362644),(98300,362645),(98301,362646),(98301,362647),(98302,362648),(98302,362649),(98303,362650),(98303,362651),(98303,362652),(98303,362653),(98304,362654),(98304,362655),(98304,362656),(98305,362657),(98305,362658),(98305,362659),(98305,362660),(98305,362661),(98306,362662),(98306,362663),(98306,362664),(98307,362665),(98307,362666),(98308,362667),(98308,362668),(98309,362669),(98309,362670),(98309,362671),(98310,362672),(98310,362673),(98311,362674),(98311,362675),(98311,362676),(98311,362677),(98311,362678),(98312,362679),(98312,362680),(98312,362681),(98312,362682),(98313,362683),(98313,362684),(98313,362685),(98314,362686),(98314,362687),(98315,362688),(98315,362689),(98315,362690),(98316,362691),(98316,362692),(98316,362693),(98316,362694),(98317,362695),(98317,362696),(98318,362697),(98318,362698),(98319,362699),(98319,362700),(98320,362701),(98320,362702),(98321,362703),(98321,362704),(98322,362705),(98322,362706),(98322,362707),(98322,362708),(98323,362709),(98323,362710),(98323,362711),(98324,362712),(98324,362713),(98324,362714),(98324,362715),(98325,362716),(98325,362717),(98325,362718),(98325,362719),(98326,362720),(98326,362721),(98326,362722),(98326,362723),(98327,362724),(98327,362725),(98327,362726),(98327,362727),(98328,362728),(98328,362729),(98328,362730),(98329,362731),(98329,362732),(98330,362733),(98330,362734),(98330,362735),(98331,362736),(98331,362737),(98332,362738),(98332,362739),(98332,362740),(98332,362741),(98333,362742),(98333,362743),(98333,362744),(98334,362745),(98334,362746),(98334,362747),(98334,362748),(98334,362749),(98334,362750),(98335,362751),(98335,362752),(98335,362753),(98335,362754),(98336,362755),(98336,362756),(98336,362757),(98336,362758),(98337,362759),(98337,362760),(98338,362761),(98338,362762),(98339,362763),(98339,362764),(98339,362765),(98339,362766),(98340,362767),(98340,362768),(98340,362769),(98341,362770),(98341,362771),(98341,362772),(98342,362773),(98342,362774),(98342,362775),(98343,362776),(98343,362777),(98344,362778),(98344,362779),(98344,362780),(98345,362781),(98345,362782),(98345,362783),(98346,362784),(98346,362785),(98346,362786),(98347,362787),(98347,362788),(98348,362789),(98348,362790),(98349,362791),(98349,362792),(98349,362793),(98349,362794),(98350,362795),(98350,362796),(98350,362797),(98350,362798),(98351,362799),(98351,362800),(98351,362801),(98352,362802),(98352,362803),(98353,362804),(98353,362805),(98353,362806),(98354,362807),(98354,362808),(98354,362809),(98355,362810),(98355,362811),(98356,362812),(98356,362813),(98357,362814),(98357,362815),(98357,362816),(98358,362817),(98358,362818),(98358,362819),(98359,362820),(98359,362821),(98359,362822),(98360,362823),(98360,362824),(98361,362825),(98361,362826),(98362,362827),(98362,362828),(98362,362829),(98363,362830),(98363,362831),(98364,362832),(98364,362833),(98365,362834),(98365,362835),(98365,362836),(98366,362837),(98366,362838),(98366,362839),(98367,362840),(98367,362841),(98368,362842),(98368,362843),(98369,362844),(98369,362845),(98369,362846),(98370,362847),(98370,362848),(98371,362849),(98371,362850),(98371,362851),(98372,362852),(98372,362853),(98372,362854),(98373,362855),(98373,362856),(98374,362857),(98374,362858),(98375,362859),(98375,362860),(98375,362861),(98375,362862),(98375,362863),(98376,362864),(98376,362865),(98376,362866),(98376,362867),(98377,362868),(98377,362869),(98378,362870),(98378,362871),(98378,362872),(98379,362873),(98379,362874),(98379,362875),(98380,362876),(98380,362877),(98381,362878),(98381,362879),(98382,362880),(98382,362881),(98382,362882),(98383,362883),(98383,362884),(98384,362885),(98384,362886),(98384,362887),(98384,362888),(98385,362889),(98385,362890),(98385,362891),(98385,362892),(98386,362893),(98386,362894),(98386,362895),(98386,362896),(98387,362897),(98387,362898),(98387,362899),(98388,362900),(98388,362901),(98388,362902),(98389,362903),(98389,362904),(98389,362905),(98390,362906),(98390,362907),(98390,362908),(98391,362909),(98391,362910),(98391,362911),(98392,362912),(98392,362913),(98392,362914),(98393,362915),(98393,362916),(98394,362917),(98394,362918),(98394,362919),(98394,362920),(98395,362921),(98395,362922),(98395,362923),(98396,362924),(98396,362925),(98397,362926),(98397,362927),(98398,362928),(98398,362929),(98399,362930),(98399,362931),(98400,362932),(98400,362933),(98401,362935),(98401,362936),(98402,362937),(98402,362938),(98403,362940),(98403,362941),(98404,362942),(98404,362943),(98404,362944),(98405,362949),(98405,362950),(98406,362951),(98406,362952),(98407,362953),(98407,362954),(98408,362955),(98408,362956),(98408,362957),(98409,362958),(98409,362959),(98409,362960),(98410,362961),(98410,362962),(98411,362963),(98411,362964),(98411,362965),(98412,362966),(98412,362967),(98413,362968),(98413,362969),(98413,362970),(98414,362971),(98414,362972),(98414,362973),(98415,362974),(98415,362975),(98416,362976),(98416,362977),(98416,362978),(98416,362979),(98417,362980),(98417,362981),(98418,362982),(98418,362983),(98418,362984),(98419,362985),(98419,362986),(98419,362987),(98420,362988),(98420,362989),(98420,362990),(98420,362991),(98421,362992),(98421,362993),(98421,362994),(98422,362995),(98422,362996),(98423,362997),(98423,362998),(98423,362999),(98424,363000),(98424,363001),(98424,363002),(98424,363003),(98424,363004),(98425,363005),(98425,363006),(98426,363007),(98426,363008),(98426,363009),(98427,363010),(98427,363011),(98428,363012),(98428,363013),(98429,363014),(98429,363015),(98429,363016),(98430,363017),(98430,363018),(98430,363019),(98430,363020),(98431,363021),(98431,363022),(98431,363023),(98432,363024),(98432,363025),(98432,363026),(98433,363027),(98433,363028),(98433,363029),(98433,363030),(98433,363031),(98434,363032),(98434,363033),(98434,363034),(98434,363035),(98435,363036),(98435,363037),(98436,363038),(98436,363039),(98436,363040),(98437,363041),(98437,363042),(98437,363043),(98437,363044),(98437,363045),(98438,363046),(98438,363047),(98439,363048),(98439,363049),(98439,363050),(98440,363051),(98440,363052),(98440,363053),(98440,363054),(98441,363055),(98441,363056),(98441,363057),(98442,363058),(98442,363059),(98443,363060),(98443,363061),(98444,363062),(98444,363063),(98445,363064),(98445,363065),(98445,363066),(98446,363067),(98446,363068),(98447,363069),(98447,363070),(98448,363071),(98448,363072),(98448,363073),(98448,363074),(98449,363075),(98449,363076),(98449,363077),(98449,363078),(98450,363079),(98450,363080),(98450,363081),(98451,363082),(98451,363083),(98451,363084),(98452,363085),(98452,363086),(98453,363087),(98453,363088),(98453,363089),(98454,363090),(98454,363091),(98454,363092),(98455,363093),(98455,363094),(98455,363095),(98455,363096),(98455,363097),(98456,363098),(98456,363099),(98457,363100),(98457,363101),(98457,363102),(98458,363103),(98458,363104),(98458,363105),(98459,363106),(98459,363107),(98459,363108),(98460,363109),(98460,363110),(98460,363111),(98461,363112),(98461,363113),(98461,363114),(98461,363115),(98461,363116),(98462,363117),(98462,363118),(98462,363119),(98462,363120),(98463,363121),(98463,363122),(98464,363123),(98464,363124),(98464,363125),(98464,363126),(98465,363127),(98465,363128),(98466,363129),(98466,363130),(98466,363131),(98467,363132),(98467,363133),(98468,363134),(98468,363135),(98469,363136),(98469,363137),(98469,363138),(98470,363139),(98470,363140),(98471,363141),(98471,363142),(98472,363143),(98472,363144),(98472,363145),(98472,363146),(98472,363147),(98473,363148),(98473,363149),(98474,363150),(98474,363151),(98474,363152),(98475,363153),(98475,363154),(98475,363155),(98475,363156),(98476,363157),(98476,363158),(98476,363159),(98477,363160),(98477,363161),(98478,363162),(98478,363163),(98479,363164),(98479,363165),(98480,363166),(98480,363167),(98480,363168),(98480,363169),(98481,363170),(98481,363171),(98482,363172),(98482,363173),(98483,363174),(98483,363175),(98484,363176),(98484,363177),(98485,363178),(98485,363179),(98485,363180),(98485,363181),(98486,363182),(98486,363183),(98486,363184),(98487,363185),(98487,363186),(98488,363187),(98488,363188),(98488,363189),(98489,363190),(98489,363191),(98490,363192),(98490,363193),(98490,363194),(98491,363195),(98491,363196),(98492,363197),(98492,363198),(98492,363199),(98492,363200),(98493,363201),(98493,363202),(98494,363203),(98494,363204),(98494,363205),(98494,363206),(98495,363207),(98495,363208),(98496,363209),(98496,363210),(98497,363211),(98497,363212),(98497,363213),(98498,363214),(98498,363215),(98498,363216),(98499,363217),(98499,363218),(98499,363219),(98500,363220),(98500,363221),(98500,363222),(98501,363223),(98501,363224),(98502,363225),(98502,363226),(98503,363227),(98503,363228),(98504,363229),(98504,363230),(98504,363231),(98505,363232),(98505,363233),(98505,363234),(98505,363235),(98506,363236),(98506,363237),(98506,363238),(98506,363239),(98507,363240),(98507,363241),(98507,363242),(98507,363243),(98507,363244),(98507,363245),(98508,363246),(98508,363247),(98508,363248),(98508,363249),(98508,363250),(98508,363251),(98509,363252),(98509,363253),(98510,363254),(98510,363255),(98510,363256),(98511,363257),(98511,363258),(98511,363259),(98512,363260),(98512,363261),(98512,363262),(98512,363263),(98513,363264),(98513,363265),(98514,363266),(98514,363267),(98515,363268),(98515,363269),(98515,363270),(98516,363271),(98516,363272),(98517,363273),(98517,363274),(98517,363275),(98518,363276),(98518,363277),(98518,363278),(98518,363279),(98519,363280),(98519,363281),(98519,363282),(98520,363283),(98520,363284),(98520,363285),(98521,363286),(98521,363287),(98522,363288),(98522,363289),(98523,363290),(98523,363291),(98523,363292),(98523,363293),(98524,363294),(98524,363295),(98524,363296),(98524,363297),(98525,363298),(98525,363299),(98526,363300),(98526,363301),(98526,363302),(98527,363303),(98527,363304),(98527,363305),(98528,363306),(98528,363307),(98528,363308),(98528,363309),(98529,363310),(98529,363311),(98530,363312),(98530,363313),(98530,363314),(98531,363315),(98531,363316),(98531,363317),(98532,363318),(98532,363319),(98533,363320),(98533,363321),(98533,363322),(98534,363323),(98534,363324),(98535,363325),(98535,363326),(98536,363327),(98536,363328),(98536,363329),(98537,363330),(98537,363331),(98538,363332),(98538,363333),(98538,363334),(98538,363335),(98539,363336),(98539,363337),(98540,363338),(98540,363339),(98541,363340),(98541,363341),(98541,363342),(98541,363343),(98542,363344),(98542,363345),(98542,363346),(98542,363347),(98543,363348),(98543,363349),(98543,363350),(98544,363351),(98544,363352),(98545,363353),(98545,363354),(98545,363355),(98546,363356),(98546,363357),(98546,363358),(98547,363359),(98547,363360),(98547,363361),(98548,363362),(98548,363363),(98548,363364),(98549,363365),(98549,363366),(98549,363367),(98549,363368),(98550,363369),(98550,363370),(98550,363371),(98551,363372),(98551,363373),(98551,363374),(98552,363375),(98552,363376),(98552,363377),(98553,363378),(98553,363379),(98553,363380),(98553,363381),(98554,363382),(98554,363383),(98554,363384),(98554,363385),(98555,363386),(98555,363387),(98556,363388),(98556,363389),(98557,363390),(98557,363391),(98558,363392),(98558,363393),(98558,363394),(98559,363395),(98559,363396),(98559,363397),(98559,363398),(98560,363399),(98560,363400),(98560,363401),(98561,363402),(98561,363403),(98561,363404),(98561,363405),(98562,363406),(98562,363407),(98563,363408),(98563,363409),(98563,363410),(98564,363411),(98564,363412),(98564,363413),(98565,363414),(98565,363415),(98566,363416),(98566,363417),(98567,363418),(98567,363419),(98567,363420),(98567,363421),(98568,363422),(98568,363423),(98568,363424),(98569,363425),(98569,363426),(98569,363427),(98570,363428),(98570,363429),(98571,363430),(98571,363431),(98572,363432),(98572,363433),(98572,363434),(98573,363435),(98573,363436),(98574,363437),(98574,363438),(98574,363439),(98574,363440),(98575,363441),(98575,363442),(98576,363443),(98576,363444),(98577,363445),(98577,363446),(98577,363447),(98577,363448),(98578,363449),(98578,363450),(98579,363451),(98579,363452),(98579,363453),(98579,363454),(98580,363455),(98580,363456),(98581,363457),(98581,363458),(98581,363459),(98581,363460),(98582,363461),(98582,363462),(98582,363463),(98582,363464),(98583,363465),(98583,363466),(98583,363467),(98584,363468),(98584,363469),(98584,363470),(98584,363471),(98584,363472),(98585,363473),(98585,363474),(98585,363475),(98585,363476),(98586,363477),(98586,363478),(98586,363479),(98587,363480),(98587,363481),(98587,363482),(98588,363483),(98588,363484),(98589,363485),(98589,363486),(98590,363487),(98590,363488),(98590,363489),(98591,363490),(98591,363491),(98591,363492),(98591,363493),(98592,363494),(98592,363495),(98592,363496),(98593,363497),(98593,363498),(98593,363499),(98593,363500),(98594,363501),(98594,363502),(98594,363503),(98595,363504),(98595,363505),(98596,363506),(98596,363507),(98596,363508),(98596,363509),(98596,363510),(98597,363511),(98597,363512),(98598,363513),(98598,363514),(98598,363515),(98599,363516),(98599,363517),(98599,363518),(98600,363519),(98600,363520),(98601,363521),(98601,363522),(98601,363523),(98602,363524),(98602,363525),(98602,363526),(98603,363527),(98603,363528),(98603,363529),(98604,363530),(98604,363531),(98604,363532),(98604,363533),(98604,363534),(98605,363535),(98605,363536),(98605,363537),(98606,363538),(98606,363539),(98606,363540),(98607,363541),(98607,363542),(98608,363543),(98608,363544),(98609,363545),(98609,363546),(98610,363547),(98610,363548),(98610,363549),(98610,363550),(98610,363551),(98611,363552),(98611,363553),(98612,363554),(98612,363555),(98612,363556),(98613,363557),(98613,363558),(98614,363559),(98614,363560),(98615,363561),(98615,363562),(98615,363563),(98616,363564),(98616,363565),(98616,363566),(98617,363567),(98617,363568),(98617,363569),(98618,363570),(98618,363571),(98618,363572),(98618,363573),(98619,363574),(98619,363575),(98619,363576),(98620,363577),(98620,363578),(98620,363579),(98621,363580),(98621,363581),(98621,363582),(98621,363583),(98621,363584),(98621,363585),(98622,363586),(98622,363587),(98623,363588),(98623,363589),(98624,363590),(98624,363591),(98624,363592),(98625,363594),(98625,363595),(98626,363596),(98626,363597),(98627,363598),(98627,363599),(98628,363600),(98628,363601),(98628,363602),(98629,363605),(98629,363606),(98630,363608),(98630,363609),(98631,363610),(98631,363611),(98632,363612),(98632,363613),(98632,363614),(98633,363615),(98633,363616),(98633,363617),(98634,363618),(98634,363619),(98634,363620),(98635,363627),(98635,363628),(98636,363629),(98636,363630),(98637,363634),(98637,363635),(98637,363636),(98637,363637),(98638,363639),(98638,363640),(98639,363641),(98639,363642),(98640,363643),(98640,363644),(98641,363645),(98641,363646),(98641,363647),(98642,363648),(98642,363649),(98642,363650),(98643,363651),(98643,363652),(98643,363653),(98644,363655),(98644,363656),(98644,363657),(98644,363658),(98645,363659),(98645,363660),(98645,363661),(98646,363662),(98646,363663),(98647,363664),(98647,363665),(98648,363666),(98648,363667),(98649,363668),(98649,363669),(98649,363670),(98650,363671),(98650,363672),(98651,363673),(98651,363674),(98651,363675),(98652,363676),(98652,363677),(98653,363678),(98653,363679),(98653,363680),(98654,363681),(98654,363682),(98655,363683),(98655,363684),(98655,363685),(98655,363686),(98655,363687),(98656,363688),(98656,363689),(98656,363690),(98657,363691),(98657,363692),(98657,363693),(98657,363694),(98658,363695),(98658,363696),(98659,363697),(98659,363698),(98659,363699),(98660,363700),(98660,363701),(98660,363702),(98661,363703),(98661,363704),(98661,363705),(98661,363706),(98662,363707),(98662,363708),(98662,363709),(98663,363710),(98663,363711),(98664,363712),(98664,363713),(98664,363714),(98665,363715),(98665,363716),(98665,363717),(98666,363718),(98666,363719),(98666,363720),(98667,363721),(98667,363722),(98668,363723),(98668,363724),(98668,363725),(98669,363726),(98669,363727),(98669,363728),(98670,363729),(98670,363730),(98671,363731),(98671,363732),(98672,363733),(98672,363734),(98673,363735),(98673,363736),(98673,363737),(98673,363738),(98674,363739),(98674,363740),(98675,363741),(98675,363742),(98675,363743),(98675,363744),(98676,363745),(98676,363746),(98676,363747),(98677,363748),(98677,363749),(98677,363750),(98678,363751),(98678,363752),(98678,363753),(98679,363754),(98679,363755),(98679,363756),(98679,363757),(98680,363758),(98680,363759),(98681,363760),(98681,363761),(98681,363762),(98681,363763),(98682,363764),(98682,363765),(98683,363766),(98683,363767),(98683,363768),(98683,363769),(98683,363770),(98684,363771),(98684,363772),(98684,363773),(98685,363774),(98685,363775),(98685,363776),(98686,363777),(98686,363778),(98686,363779),(98687,363780),(98687,363781),(98688,363782),(98688,363783),(98688,363784),(98688,363785),(98689,363786),(98689,363787),(98689,363788),(98690,363789),(98690,363790),(98691,363791),(98691,363792),(98691,363793),(98692,363794),(98692,363795),(98693,363796),(98693,363797),(98694,363798),(98694,363799),(98694,363800),(98694,363801),(98695,363802),(98695,363803),(98696,363804),(98696,363805),(98697,363806),(98697,363807),(98698,363808),(98698,363809),(98699,363810),(98699,363811),(98700,363812),(98700,363813),(98701,363814),(98701,363815),(98701,363816),(98701,363817),(98702,363818),(98702,363819),(98702,363820),(98702,363821),(98703,363822),(98703,363823),(98704,363824),(98704,363825),(98704,363826),(98705,363827),(98705,363828),(98705,363829),(98706,363830),(98706,363831),(98706,363832),(98707,363833),(98707,363834),(98707,363835),(98708,363836),(98708,363837),(98708,363838),(98709,363839),(98709,363840),(98710,363841),(98710,363842),(98710,363843),(98711,363844),(98711,363845),(98712,363846),(98712,363847),(98712,363848),(98713,363849),(98713,363850),(98713,363851),(98714,363852),(98714,363853),(98714,363854),(98714,363855),(98715,363856),(98715,363857),(98715,363858),(98716,363859),(98716,363860),(98716,363861),(98716,363862),(98717,363863),(98717,363864),(98718,363865),(98718,363866),(98718,363867),(98719,363868),(98719,363869),(98720,363870),(98720,363871),(98720,363872),(98721,363873),(98721,363874),(98722,363875),(98722,363876),(98722,363877),(98723,363878),(98723,363879),(98723,363880),(98724,363881),(98724,363882),(98725,363883),(98725,363884),(98726,363885),(98726,363886),(98726,363887),(98726,363888),(98727,363889),(98727,363890),(98727,363891),(98727,363892),(98727,363893),(98728,363894),(98728,363895),(98728,363896),(98728,363897),(98729,363898),(98729,363899),(98729,363900),(98729,363901),(98730,363902),(98730,363903),(98730,363904),(98731,363905),(98731,363906),(98732,363907),(98732,363908),(98732,363909),(98733,363910),(98733,363911),(98733,363912),(98734,363913),(98734,363914),(98734,363915),(98735,363916),(98735,363917),(98735,363918),(98736,363919),(98736,363920),(98736,363921),(98736,363922),(98737,363923),(98737,363924),(98737,363925),(98737,363926),(98738,363927),(98738,363928),(98738,363929),(98739,363930),(98739,363931),(98740,363932),(98740,363933),(98741,363934),(98741,363935),(98742,363936),(98742,363937),(98742,363938),(98743,363939),(98743,363940),(98743,363941),(98744,363942),(98744,363943),(98744,363944),(98745,363945),(98745,363946),(98746,363947),(98746,363948),(98746,363949),(98747,363950),(98747,363951),(98748,363952),(98748,363953),(98749,363954),(98749,363955),(98749,363956),(98750,363957),(98750,363958),(98750,363959),(98751,363960),(98751,363961),(98751,363962),(98751,363963),(98752,363964),(98752,363965),(98752,363966),(98753,363967),(98753,363968),(98753,363969),(98754,363970),(98754,363971),(98754,363972),(98755,363973),(98755,363974),(98755,363975),(98756,363976),(98756,363977),(98756,363978),(98757,363979),(98757,363980),(98758,363981),(98758,363982),(98759,363983),(98759,363984),(98759,363985),(98760,363986),(98760,363987),(98761,363988),(98761,363989),(98762,363990),(98762,363991),(98762,363992),(98762,363993),(98763,363994),(98763,363995),(98764,363996),(98764,363997),(98764,363998),(98765,363999),(98765,364000),(98765,364001),(98766,364002),(98766,364003),(98767,364004),(98767,364005),(98768,364006),(98768,364007),(98769,364008),(98769,364009),(98769,364010),(98769,364011),(98770,364012),(98770,364013),(98770,364014),(98771,364015),(98771,364016),(98771,364017),(98772,364018),(98772,364019),(98772,364020),(98773,364021),(98773,364022),(98773,364023),(98774,364024),(98774,364025),(98775,364026),(98775,364027),(98775,364028),(98775,364029),(98775,364030),(98776,364031),(98776,364032),(98776,364033),(98776,364034),(98777,364035),(98777,364036),(98778,364037),(98778,364038),(98779,364039),(98779,364040),(98779,364041),(98780,364042),(98780,364043),(98780,364044),(98781,364045),(98781,364046),(98781,364047),(98781,364048),(98782,364049),(98782,364050),(98782,364051),(98783,364052),(98783,364053),(98783,364054),(98784,364055),(98784,364056),(98784,364057),(98785,364058),(98785,364059),(98786,364060),(98786,364061),(98786,364062),(98786,364063),(98786,364064),(98787,364065),(98787,364066),(98788,364067),(98788,364068),(98789,364069),(98789,364070),(98789,364071),(98790,364072),(98790,364073),(98790,364074),(98791,364075),(98791,364076),(98791,364077),(98792,364078),(98792,364079),(98793,364080),(98793,364081),(98793,364082),(98793,364083),(98794,364084),(98794,364085),(98794,364086),(98795,364087),(98795,364088),(98795,364089),(98795,364090),(98796,364091),(98796,364092),(98797,364093),(98797,364094),(98798,364095),(98798,364096),(98799,364097),(98799,364098),(98799,364099),(98800,364100),(98800,364101),(98801,364102),(98801,364103),(98802,364104),(98802,364105),(98803,364106),(98803,364107),(98803,364108),(98804,364109),(98804,364110),(98804,364111),(98804,364112),(98805,364113),(98805,364114),(98806,364115),(98806,364116),(98806,364117),(98807,364118),(98807,364119),(98808,364120),(98808,364121),(98809,364122),(98809,364123),(98810,364124),(98810,364125),(98811,364126),(98811,364127),(98811,364128),(98811,364129),(98811,364130),(98812,364131),(98812,364132),(98812,364133),(98813,364134),(98813,364135),(98813,364136),(98814,364137),(98814,364138),(98815,364139),(98815,364140),(98815,364141),(98816,364142),(98816,364143),(98816,364144),(98816,364145),(98817,364146),(98817,364147),(98817,364148),(98818,364149),(98818,364150),(98819,364151),(98819,364152),(98820,364153),(98820,364154),(98821,364155),(98821,364156),(98822,364157),(98822,364158),(98822,364159),(98823,364160),(98823,364161),(98823,364162),(98823,364163),(98824,364164),(98824,364165),(98824,364166),(98825,364167),(98825,364168),(98826,364169),(98826,364170),(98826,364171),(98826,364172),(98827,364173),(98827,364174),(98827,364175),(98827,364176),(98828,364177),(98828,364178),(98829,364179),(98829,364180),(98829,364181),(98829,364182),(98830,364183),(98830,364184),(98831,364185),(98831,364186),(98832,364187),(98832,364188),(98833,364189),(98833,364190),(98833,364191),(98834,364192),(98834,364193),(98834,364194),(98834,364195),(98835,364196),(98835,364197),(98836,364198),(98836,364199),(98836,364200),(98836,364201),(98836,364202),(98837,364203),(98837,364204),(98837,364205),(98837,364206),(98838,364207),(98838,364208),(98839,364209),(98839,364210),(98840,364211),(98840,364212),(98841,364213),(98841,364214),(98841,364215),(98841,364216),(98842,364217),(98842,364218),(98842,364219),(98842,364220),(98843,364221),(98843,364222),(98844,364223),(98844,364224),(98844,364225),(98845,364226),(98845,364227),(98846,364228),(98846,364229),(98846,364230),(98846,364231),(98846,364232),(98847,364233),(98847,364234),(98848,364235),(98848,364236),(98848,364237),(98848,364238),(98849,364239),(98849,364240),(98850,364241),(98850,364242),(98850,364243),(98851,364244),(98851,364245),(98851,364246),(98851,364247),(98851,364248),(98852,364249),(98852,364250),(98853,364251),(98853,364252),(98854,364253),(98854,364254),(98854,364255),(98855,364256),(98855,364257),(98856,364258),(98856,364259),(98857,364260),(98857,364261),(98857,364262),(98857,364263),(98858,364264),(98858,364265),(98859,364266),(98859,364267),(98860,364268),(98860,364269),(98860,364270),(98861,364271),(98861,364272),(98861,364273),(98862,364274),(98862,364275),(98862,364276),(98863,364277),(98863,364278),(98864,364279),(98864,364280),(98864,364281),(98865,364282),(98865,364283),(98865,364284),(98865,364285),(98865,364286),(98866,364287),(98866,364288),(98867,364289),(98867,364290),(98867,364291),(98868,364292),(98868,364293),(98869,364294),(98869,364295),(98869,364296),(98870,364297),(98870,364298),(98871,364299),(98871,364300),(98871,364301),(98872,364302),(98872,364303),(98872,364304),(98873,364305),(98873,364306),(98874,364307),(98874,364308),(98874,364309),(98875,364310),(98875,364311),(98876,364312),(98876,364313),(98876,364314),(98876,364315),(98876,364316),(98877,364317),(98877,364318),(98877,364319),(98877,364320),(98878,364321),(98878,364322),(98878,364323),(98878,364324),(98879,364325),(98879,364326),(98880,364327),(98880,364328),(98880,364329),(98880,364330),(98881,364331),(98881,364332),(98882,364333),(98882,364334),(98883,364335),(98883,364336),(98883,364337),(98883,364338),(98883,364339),(98884,364340),(98884,364341),(98884,364342),(98884,364343),(98885,364344),(98885,364345),(98885,364346),(98886,364347),(98886,364348),(98886,364349),(98887,364350),(98887,364351),(98888,364352),(98888,364353),(98888,364354),(98889,364355),(98889,364356),(98889,364357),(98889,364358),(98890,364359),(98890,364360),(98890,364361),(98891,364362),(98891,364363),(98891,364364),(98892,364365),(98892,364366),(98892,364367),(98893,364368),(98893,364369),(98893,364370),(98894,364371),(98894,364372),(98894,364373),(98895,364374),(98895,364375),(98896,364376),(98896,364377),(98897,364378),(98897,364379),(98897,364380),(98898,364381),(98898,364382),(98899,364383),(98899,364384),(98899,364385),(98899,364386),(98899,364387),(98900,364388),(98900,364389),(98900,364390),(98901,364391),(98901,364392),(98901,364393),(98902,364394),(98902,364395),(98903,364396),(98903,364397),(98904,364398),(98904,364399),(98905,364400),(98905,364401),(98905,364402),(98905,364403),(98906,364404),(98906,364405),(98906,364406),(98907,364407),(98907,364408),(98908,364409),(98908,364410),(98909,364411),(98909,364412),(98909,364413),(98909,364414),(98910,364415),(98910,364416),(98910,364417),(98910,364418),(98911,364419),(98911,364420),(98912,364421),(98912,364422),(98912,364423),(98913,364424),(98913,364425),(98914,364426),(98914,364427),(98915,364428),(98915,364429),(98915,364430),(98915,364431),(98916,364432),(98916,364433),(98916,364434),(98917,364435),(98917,364436),(98918,364437),(98918,364438),(98918,364439),(98919,364440),(98919,364441),(98920,364442),(98920,364443),(98920,364444),(98921,364445),(98921,364446),(98921,364447),(98922,364448),(98922,364449),(98922,364450),(98922,364451),(98923,364452),(98923,364453),(98923,364454),(98924,364455),(98924,364456),(98924,364457),(98925,364458),(98925,364459),(98925,364460),(98926,364461),(98926,364462),(98927,364463),(98927,364464),(98927,364465),(98928,364466),(98928,364467),(98929,364468),(98929,364469),(98929,364470),(98930,364471),(98930,364472),(98930,364473),(98930,364474),(98931,364475),(98931,364476),(98932,364477),(98932,364478),(98933,364479),(98933,364480),(98933,364481),(98933,364482),(98934,364483),(98934,364484),(98935,364485),(98935,364486),(98936,364487),(98936,364488),(98937,364489),(98937,364490),(98937,364491),(98938,364492),(98938,364493),(98939,364494),(98939,364495),(98940,364496),(98940,364497),(98940,364498),(98940,364499),(98941,364500),(98941,364501),(98942,364502),(98942,364503),(98942,364504),(98943,364505),(98943,364506),(98944,364507),(98944,364508),(98944,364509),(98944,364510),(98945,364511),(98945,364512),(98945,364513),(98945,364514),(98946,364515),(98946,364516),(98946,364517),(98947,364518),(98947,364519),(98948,364520),(98948,364521),(98949,364522),(98949,364523),(98949,364524),(98950,364525),(98950,364526),(98950,364527),(98951,364528),(98951,364529),(98951,364530),(98952,364531),(98952,364532),(98953,364533),(98953,364534),(98953,364535),(98954,364536),(98954,364537),(98954,364538),(98954,364539),(98954,364540),(98955,364541),(98955,364542),(98955,364543),(98956,364544),(98956,364545),(98956,364546),(98956,364547),(98956,364548),(98956,364549),(98957,364550),(98957,364551),(98957,364552),(98957,364553),(98958,364554),(98958,364555),(98958,364556),(98959,364557),(98959,364558),(98959,364559),(98960,364560),(98960,364561),(98961,364562),(98961,364563),(98962,364564),(98962,364565),(98962,364566),(98963,364567),(98963,364568),(98964,364569),(98964,364570),(98965,364571),(98965,364572),(98966,364573),(98966,364574),(98967,364575),(98967,364576),(98968,364577),(98968,364578),(98969,364579),(98969,364580),(98970,364581),(98970,364582),(98970,364583),(98971,364584),(98971,364585),(98972,364586),(98972,364587),(98973,364588),(98973,364589),(98974,364590),(98974,364591),(98974,364592),(98975,364593),(98975,364594),(98975,364595),(98975,364596),(98975,364597),(98976,364598),(98976,364599),(98977,364600),(98977,364601),(98978,364602),(98978,364603),(98978,364604),(98979,364605),(98979,364606),(98979,364607),(98979,364608),(98980,364609),(98980,364610),(98980,364611),(98981,364612),(98981,364613),(98982,364614),(98982,364615),(98982,364616),(98983,364617),(98983,364618),(98984,364619),(98984,364620),(98984,364621),(98984,364622),(98985,364623),(98985,364624),(98985,364625),(98985,364626),(98986,364627),(98986,364628),(98987,364629),(98987,364630),(98987,364631),(98987,364632),(98988,364633),(98988,364634),(98988,364635),(98988,364636),(98988,364637),(98989,364638),(98989,364639),(98990,364640),(98990,364641),(98990,364642),(98991,364643),(98991,364644),(98991,364645),(98992,364646),(98992,364647),(98992,364648),(98993,364649),(98993,364650),(98994,364651),(98994,364652),(98994,364653),(98995,364654),(98995,364655),(98995,364656),(98996,364657),(98996,364658),(98997,364659),(98997,364660),(98997,364661),(98998,364662),(98998,364663),(98999,364664),(98999,364665),(98999,364666),(99000,364667),(99000,364668),(99000,364669),(99000,364670),(99001,364671),(99001,364672),(99002,364673),(99002,364674),(99002,364675),(99003,364676),(99003,364677),(99004,364678),(99004,364679),(99005,364680),(99005,364681),(99006,364682),(99006,364683),(99006,364684),(99006,364685),(99007,364686),(99007,364687),(99007,364688),(99008,364689),(99008,364690),(99008,364691),(99009,364692),(99009,364693),(99010,364694),(99010,364695),(99011,364696),(99011,364697),(99011,364698),(99011,364699),(99012,364700),(99012,364701),(99013,364702),(99013,364703),(99013,364704),(99013,364705),(99013,364706),(99014,364707),(99014,364708),(99014,364709),(99014,364710),(99014,364711),(99015,364712),(99015,364713),(99015,364714),(99015,364715),(99016,364716),(99016,364717),(99017,364718),(99017,364719),(99017,364720),(99017,364721),(99018,364722),(99018,364723),(99019,364724),(99019,364725),(99020,364726),(99020,364727),(99021,364728),(99021,364729),(99022,364730),(99022,364731),(99023,364733),(99023,364734),(99024,364737),(99024,364738),(99025,364739),(99025,364740),(99025,364741),(99026,364743),(99026,364744),(99027,364746),(99027,364747),(99028,364748),(99028,364749),(99028,364750),(99028,364751),(99029,364752),(99029,364753),(99029,364754),(99030,364755),(99030,364756),(99030,364757),(99031,364758),(99031,364759),(99032,364760),(99032,364761),(99032,364762),(99033,364763),(99033,364764),(99033,364765),(99033,364766),(99033,364767),(99033,364768),(99033,364769),(99034,364770),(99034,364771),(99035,364772),(99035,364773),(99035,364774),(99035,364775),(99035,364776),(99036,364777),(99036,364778),(99036,364779),(99036,364780),(99036,364781),(99037,364782),(99037,364783),(99038,364784),(99038,364785),(99039,364786),(99039,364787),(99039,364788),(99040,364789),(99040,364790),(99040,364791),(99040,364792),(99041,364793),(99041,364794),(99042,364795),(99042,364796),(99042,364797),(99043,364798),(99043,364799),(99043,364800),(99044,364801),(99044,364802),(99044,364803),(99045,364804),(99045,364805),(99045,364806),(99045,364807),(99045,364808),(99046,364809),(99046,364810),(99047,364811),(99047,364812),(99047,364813),(99048,364814),(99048,364815),(99049,364816),(99049,364817),(99050,364818),(99050,364819),(99050,364820),(99051,364821),(99051,364822),(99051,364823),(99051,364824),(99051,364825),(99052,364826),(99052,364827),(99053,364828),(99053,364829),(99054,364830),(99054,364831),(99055,364832),(99055,364833),(99055,364834),(99056,364835),(99056,364836),(99056,364837),(99057,364838),(99057,364839),(99057,364840),(99058,364841),(99058,364842),(99058,364843),(99058,364844),(99059,364845),(99059,364846),(99060,364847),(99060,364848),(99060,364849),(99061,364850),(99061,364851),(99061,364852),(99061,364853),(99062,364854),(99062,364855),(99062,364856),(99063,364857),(99063,364858),(99063,364859),(99063,364860),(99064,364861),(99064,364862),(99065,364863),(99065,364864),(99065,364865),(99066,364866),(99066,364867),(99066,364868),(99067,364869),(99067,364870),(99067,364871),(99067,364872),(99067,364873),(99067,364874),(99068,364875),(99068,364876),(99069,364877),(99069,364878),(99070,364879),(99070,364880),(99071,364881),(99071,364882),(99072,364883),(99072,364884),(99072,364885),(99073,364886),(99073,364887),(99074,364888),(99074,364889),(99075,364890),(99075,364891),(99075,364892),(99076,364893),(99076,364894),(99077,364895),(99077,364896),(99077,364897),(99077,364898),(99078,364899),(99078,364900),(99078,364901),(99079,364902),(99079,364903),(99079,364904),(99080,364905),(99080,364906),(99080,364907),(99081,364908),(99081,364909),(99082,364910),(99082,364911),(99082,364912),(99082,364913),(99082,364914),(99083,364915),(99083,364916),(99083,364917),(99083,364918),(99084,364919),(99084,364920),(99084,364921),(99084,364922),(99085,364923),(99085,364924),(99086,364925),(99086,364926),(99086,364927),(99087,364928),(99087,364929),(99088,364930),(99088,364931),(99088,364932),(99089,364933),(99089,364934),(99089,364935),(99090,364936),(99090,364937),(99090,364938),(99091,364939),(99091,364940),(99091,364941),(99092,364942),(99092,364943),(99092,364944),(99093,364945),(99093,364946),(99094,364947),(99094,364948),(99094,364949),(99094,364950),(99094,364951),(99095,364952),(99095,364953),(99095,364954),(99096,364955),(99096,364956),(99096,364957),(99097,364958),(99097,364959),(99098,364960),(99098,364961),(99098,364962),(99098,364963),(99098,364964),(99099,364965),(99099,364966),(99100,364967),(99100,364968),(99101,364969),(99101,364970),(99101,364971),(99102,364972),(99102,364973),(99103,364974),(99103,364975),(99104,364976),(99104,364977),(99105,364978),(99105,364979),(99105,364980),(99105,364981),(99106,364982),(99106,364983),(99107,364984),(99107,364985),(99108,364986),(99108,364987),(99108,364988),(99109,364989),(99109,364990),(99110,364991),(99110,364992),(99110,364993),(99111,364994),(99111,364995),(99112,364996),(99112,364997),(99112,364998),(99113,364999),(99113,365000),(99113,365001),(99113,365002),(99114,365003),(99114,365004),(99114,365005),(99114,365006),(99115,365007),(99115,365008),(99115,365009),(99116,365010),(99116,365011),(99116,365012),(99117,365013),(99117,365014),(99118,365015),(99118,365016),(99118,365017),(99118,365018),(99119,365019),(99119,365020),(99119,365021),(99120,365022),(99120,365023),(99120,365024),(99120,365025),(99121,365026),(99121,365027),(99122,365028),(99122,365029),(99122,365030),(99122,365031),(99122,365032),(99123,365033),(99123,365034),(99123,365035),(99123,365036),(99124,365037),(99124,365038),(99125,365039),(99125,365040),(99126,365041),(99126,365042),(99126,365043),(99126,365044),(99127,365045),(99127,365046),(99127,365047),(99128,365048),(99128,365049),(99129,365050),(99129,365051),(99129,365052),(99130,365053),(99130,365054),(99130,365055),(99131,365056),(99131,365057),(99131,365058),(99132,365059),(99132,365060),(99133,365061),(99133,365062),(99134,365063),(99134,365064),(99135,365065),(99135,365066),(99136,365067),(99136,365068),(99137,365069),(99137,365070),(99137,365071),(99138,365072),(99138,365073),(99139,365074),(99139,365075),(99139,365076),(99139,365077),(99140,365078),(99140,365079),(99140,365080),(99140,365081),(99140,365082),(99141,365083),(99141,365084),(99141,365085),(99142,365086),(99142,365087),(99142,365088),(99143,365089),(99143,365090),(99144,365091),(99144,365092),(99144,365093),(99145,365094),(99145,365095),(99145,365096),(99146,365097),(99146,365098),(99147,365099),(99147,365100),(99148,365101),(99148,365102),(99148,365103),(99148,365104),(99149,365105),(99149,365106),(99149,365107),(99150,365108),(99150,365109),(99150,365110),(99151,365111),(99151,365112),(99151,365113),(99152,365114),(99152,365115),(99152,365116),(99153,365117),(99153,365118),(99153,365119),(99154,365120),(99154,365121),(99155,365122),(99155,365123),(99156,365124),(99156,365125),(99156,365126),(99157,365127),(99157,365128),(99158,365129),(99158,365130),(99158,365131),(99159,365132),(99159,365133),(99159,365134),(99159,365135),(99159,365136),(99160,365137),(99160,365138),(99160,365139),(99161,365140),(99161,365141),(99161,365142),(99162,365143),(99162,365144),(99162,365145),(99162,365146),(99163,365147),(99163,365148),(99163,365149),(99164,365150),(99164,365151),(99164,365152),(99165,365153),(99165,365154),(99165,365155),(99165,365156),(99166,365157),(99166,365158),(99166,365159),(99167,365160),(99167,365161),(99167,365162),(99168,365163),(99168,365164),(99169,365165),(99169,365166),(99170,365167),(99170,365168),(99171,365169),(99171,365170),(99171,365171),(99172,365172),(99172,365173),(99173,365174),(99173,365175),(99173,365176),(99174,365177),(99174,365178),(99175,365179),(99175,365180),(99175,365181),(99175,365182),(99175,365183),(99176,365184),(99176,365185),(99177,365186),(99177,365187),(99177,365188),(99177,365189),(99178,365190),(99178,365191),(99178,365192),(99179,365193),(99179,365194),(99179,365195),(99179,365196),(99180,365197),(99180,365198),(99180,365199),(99181,365200),(99181,365201),(99181,365202),(99181,365203),(99182,365204),(99182,365205),(99182,365206),(99183,365207),(99183,365208),(99184,365209),(99184,365210),(99185,365211),(99185,365212),(99185,365213),(99186,365214),(99186,365215),(99187,365216),(99187,365217),(99188,365218),(99188,365219),(99189,365220),(99189,365221),(99189,365222),(99189,365223),(99190,365224),(99190,365225),(99190,365226),(99191,365227),(99191,365228),(99192,365229),(99192,365230),(99193,365231),(99193,365232),(99193,365233),(99194,365234),(99194,365235),(99194,365236),(99194,365237),(99195,365238),(99195,365239),(99196,365240),(99196,365241),(99197,365242),(99197,365243),(99198,365244),(99198,365245),(99199,365246),(99199,365247),(99200,365248),(99200,365249),(99200,365250),(99201,365251),(99201,365252),(99201,365253),(99201,365254),(99201,365255),(99202,365256),(99202,365257),(99202,365258),(99203,365259),(99203,365260),(99204,365261),(99204,365262),(99204,365263),(99204,365264),(99205,365265),(99205,365266),(99205,365267),(99205,365268),(99206,365269),(99206,365270),(99206,365271),(99207,365272),(99207,365273),(99207,365274),(99208,365275),(99208,365276),(99208,365277),(99209,365278),(99209,365279),(99209,365280),(99210,365281),(99210,365282),(99211,365283),(99211,365284),(99211,365285),(99212,365286),(99212,365287),(99212,365288),(99213,365289),(99213,365290),(99213,365291),(99214,365292),(99214,365293),(99215,365294),(99215,365295),(99216,365296),(99216,365297),(99216,365298),(99217,365299),(99217,365300),(99217,365301),(99218,365302),(99218,365303),(99218,365304),(99219,365305),(99219,365306),(99219,365307),(99220,365308),(99220,365309),(99221,365316),(99221,365317),(99222,365319),(99222,365320),(99223,365321),(99223,365322),(99223,365323),(99224,365325),(99224,365326),(99225,365327),(99225,365328),(99226,365329),(99226,365330),(99227,365331),(99227,365332),(99227,365333),(99228,365334),(99228,365335),(99228,365336),(99229,365337),(99229,365338),(99230,365339),(99230,365340),(99231,365341),(99231,365342),(99231,365343),(99232,365344),(99232,365345),(99232,365346),(99233,365347),(99233,365348),(99233,365349),(99234,365350),(99234,365351),(99234,365352),(99235,365353),(99235,365354),(99235,365355),(99236,365356),(99236,365357),(99236,365358),(99237,365359),(99237,365360),(99237,365361),(99238,365362),(99238,365363),(99238,365364),(99239,365365),(99239,365366),(99239,365367),(99239,365368),(99240,365369),(99240,365370),(99241,365371),(99241,365372),(99241,365373),(99241,365374),(99242,365375),(99242,365376),(99243,365377),(99243,365378),(99243,365379),(99244,365380),(99244,365381),(99244,365382),(99244,365383),(99245,365384),(99245,365385),(99246,365386),(99246,365387),(99246,365388),(99246,365389),(99246,365390),(99247,365391),(99247,365392),(99247,365393),(99248,365394),(99248,365395),(99249,365396),(99249,365397),(99249,365398),(99249,365399),(99250,365400),(99250,365401),(99250,365402),(99250,365403),(99251,365404),(99251,365405),(99251,365406),(99252,365407),(99252,365408),(99252,365409),(99252,365410),(99253,365411),(99253,365412),(99253,365413),(99253,365414),(99254,365415),(99254,365416),(99254,365417),(99255,365418),(99255,365419),(99256,365420),(99256,365421),(99257,365422),(99257,365423),(99258,365424),(99258,365425),(99259,365426),(99259,365427),(99259,365428),(99259,365429),(99260,365430),(99260,365431),(99260,365432),(99260,365433),(99260,365434),(99261,365435),(99261,365436),(99261,365437),(99262,365438),(99262,365439),(99263,365440),(99263,365441),(99264,365442),(99264,365443),(99264,365444),(99265,365445),(99265,365446),(99265,365447),(99266,365448),(99266,365449),(99267,365450),(99267,365451),(99268,365452),(99268,365453),(99269,365454),(99269,365455),(99270,365456),(99270,365457),(99271,365458),(99271,365459),(99272,365460),(99272,365461),(99273,365462),(99273,365463),(99273,365464),(99274,365465),(99274,365466),(99275,365467),(99275,365468),(99276,365469),(99276,365470),(99276,365471),(99277,365472),(99277,365473),(99277,365474),(99277,365475),(99278,365476),(99278,365477),(99279,365478),(99279,365479),(99280,365480),(99280,365481),(99281,365482),(99281,365483),(99282,365484),(99282,365485),(99282,365486),(99283,365487),(99283,365488),(99283,365489),(99284,365490),(99284,365491),(99284,365492),(99284,365493),(99284,365494),(99285,365495),(99285,365496),(99286,365497),(99286,365498),(99287,365499),(99287,365500),(99287,365501),(99287,365502),(99288,365503),(99288,365504),(99288,365505),(99288,365506),(99289,365507),(99289,365508),(99290,365509),(99290,365510),(99290,365511),(99290,365512),(99291,365513),(99291,365514),(99292,365515),(99292,365516),(99292,365517),(99293,365518),(99293,365519),(99293,365520),(99294,365521),(99294,365522),(99295,365523),(99295,365524),(99296,365525),(99296,365526),(99296,365527),(99296,365528),(99296,365529),(99297,365530),(99297,365531),(99298,365532),(99298,365533),(99298,365534),(99299,365535),(99299,365536),(99299,365537),(99300,365538),(99300,365539),(99300,365540),(99300,365541),(99301,365542),(99301,365543),(99301,365544),(99302,365545),(99302,365546),(99302,365547),(99303,365548),(99303,365549),(99303,365550),(99304,365551),(99304,365552),(99304,365553),(99304,365554),(99305,365555),(99305,365556),(99305,365557),(99306,365558),(99306,365559),(99307,365560),(99307,365561),(99308,365562),(99308,365563),(99308,365564),(99308,365565),(99309,365566),(99309,365567),(99310,365568),(99310,365569),(99310,365570),(99311,365571),(99311,365572),(99311,365573),(99311,365574),(99312,365575),(99312,365576),(99313,365577),(99313,365578),(99313,365579),(99313,365580),(99314,365581),(99314,365582),(99315,365583),(99315,365584),(99315,365585),(99316,365586),(99316,365587),(99316,365588),(99317,365589),(99317,365590),(99317,365591),(99318,365592),(99318,365593),(99318,365594),(99319,365595),(99319,365596),(99319,365597),(99320,365598),(99320,365599),(99320,365600),(99321,365601),(99321,365602),(99321,365603),(99322,365604),(99322,365605),(99322,365606),(99322,365607),(99323,365608),(99323,365609),(99323,365610),(99324,365611),(99324,365612),(99325,365613),(99325,365614),(99326,365615),(99326,365616),(99327,365617),(99327,365618),(99327,365619),(99328,365620),(99328,365621),(99329,365622),(99329,365623),(99329,365624),(99330,365625),(99330,365626),(99330,365627),(99331,365628),(99331,365629),(99332,365630),(99332,365631),(99332,365632),(99332,365633),(99332,365634),(99332,365635),(99332,365636),(99333,365637),(99333,365638),(99333,365639),(99334,365640),(99334,365641),(99334,365642),(99334,365643),(99335,365644),(99335,365645),(99335,365646),(99335,365647),(99336,365648),(99336,365649),(99336,365650),(99336,365651),(99337,365652),(99337,365653),(99337,365654),(99338,365655),(99338,365656),(99338,365657),(99339,365658),(99339,365659),(99339,365660),(99340,365661),(99340,365662),(99341,365663),(99341,365664),(99341,365665),(99342,365666),(99342,365667),(99343,365668),(99343,365669),(99344,365670),(99344,365671),(99344,365672),(99344,365673),(99345,365674),(99345,365675),(99345,365676),(99345,365677),(99346,365678),(99346,365679),(99346,365680),(99347,365681),(99347,365682),(99348,365683),(99348,365684),(99349,365685),(99349,365686),(99349,365687),(99349,365688),(99349,365689),(99349,365690),(99350,365691),(99350,365692),(99350,365693),(99351,365694),(99351,365695),(99351,365696),(99352,365697),(99352,365698),(99353,365699),(99353,365700),(99353,365701),(99353,365702),(99354,365703),(99354,365704),(99355,365705),(99355,365706),(99355,365707),(99356,365708),(99356,365709),(99357,365710),(99357,365711),(99357,365712),(99357,365713),(99358,365714),(99358,365715),(99359,365716),(99359,365717),(99360,365718),(99360,365719),(99361,365720),(99361,365721),(99361,365722),(99361,365723),(99361,365724),(99362,365725),(99362,365726),(99363,365727),(99363,365728),(99363,365729),(99364,365730),(99364,365731),(99364,365732),(99364,365733),(99365,365734),(99365,365735),(99366,365736),(99366,365737),(99367,365738),(99367,365739),(99367,365740),(99367,365741),(99368,365742),(99368,365743),(99368,365744),(99369,365745),(99369,365746),(99369,365747),(99370,365748),(99370,365749),(99370,365750),(99371,365751),(99371,365752),(99371,365753),(99371,365754),(99372,365755),(99372,365756),(99372,365757),(99372,365758),(99373,365759),(99373,365760),(99374,365761),(99374,365762),(99374,365763),(99375,365764),(99375,365765),(99376,365766),(99376,365767),(99377,365768),(99377,365769),(99377,365770),(99377,365771),(99378,365772),(99378,365773),(99378,365774),(99379,365775),(99379,365776),(99379,365777),(99380,365778),(99380,365779),(99380,365780),(99381,365781),(99381,365782),(99381,365783),(99381,365784),(99382,365785),(99382,365786),(99382,365787),(99382,365788),(99383,365789),(99383,365790),(99383,365791),(99384,365792),(99384,365793),(99384,365794),(99385,365795),(99385,365796),(99385,365797),(99385,365798),(99385,365799),(99386,365800),(99386,365801),(99387,365802),(99387,365803),(99388,365804),(99388,365805),(99388,365806),(99389,365807),(99389,365808),(99389,365809),(99390,365810),(99390,365811),(99391,365812),(99391,365813),(99392,365814),(99392,365815),(99393,365816),(99393,365817),(99393,365818),(99394,365819),(99394,365820),(99394,365821),(99395,365822),(99395,365823),(99396,365824),(99396,365825),(99397,365826),(99397,365827),(99397,365828),(99398,365829),(99398,365830),(99399,365831),(99399,365832),(99399,365833),(99399,365834),(99400,365835),(99400,365836),(99401,365837),(99401,365838),(99402,365839),(99402,365840),(99403,365841),(99403,365842),(99403,365843),(99403,365844),(99404,365845),(99404,365846),(99404,365847),(99404,365848),(99405,365849),(99405,365850),(99405,365851),(99406,365852),(99406,365853),(99406,365854),(99406,365855),(99407,365856),(99407,365857),(99408,365858),(99408,365859),(99408,365860),(99409,365861),(99409,365862),(99410,365863),(99410,365864),(99410,365865),(99411,365866),(99411,365867),(99412,365868),(99412,365869),(99412,365870),(99413,365871),(99413,365872),(99414,365873),(99414,365874),(99414,365875),(99414,365876),(99414,365877),(99414,365878),(99415,365879),(99415,365880),(99415,365881),(99416,365882),(99416,365883),(99417,365884),(99417,365885),(99417,365886),(99418,365887),(99418,365888),(99419,365889),(99419,365890),(99419,365891),(99419,365892),(99420,365893),(99420,365894),(99420,365895),(99420,365896),(99421,365897),(99421,365898),(99421,365899),(99421,365900),(99421,365901),(99421,365902),(99422,365903),(99422,365904),(99422,365905),(99423,365906),(99423,365907),(99423,365908),(99424,365909),(99424,365910),(99425,365911),(99425,365912),(99425,365913),(99426,365914),(99426,365915),(99426,365916),(99427,365917),(99427,365918),(99428,365920),(99428,365921),(99429,365923),(99429,365924),(99430,365925),(99430,365926),(99430,365927),(99430,365928),(99431,365930),(99431,365931),(99432,365933),(99432,365934),(99433,365936),(99433,365937),(99434,365939),(99434,365940),(99435,365942),(99435,365943),(99436,365944),(99436,365945),(99437,365946),(99437,365947),(99438,365950),(99438,365951),(99439,365953),(99439,365954),(99440,365955),(99440,365956),(99440,365957),(99441,365958),(99441,365959),(99442,365960),(99442,365961),(99442,365962),(99443,365963),(99443,365964),(99444,365965),(99444,365966),(99445,365967),(99445,365968),(99446,365970),(99446,365971),(99447,365972),(99447,365973),(99448,365974),(99448,365975),(99449,365976),(99449,365977),(99450,365978),(99450,365979),(99451,365980),(99451,365981),(99451,365982),(99452,365983),(99452,365984),(99453,365986),(99453,365987),(99454,365988),(99454,365989),(99454,365990),(99455,365991),(99455,365992),(99455,365993),(99456,365994),(99456,365995),(99457,365996),(99457,365997),(99458,365998),(99458,365999),(99458,366000),(99459,366001),(99459,366002),(99459,366003),(99460,366004),(99460,366005),(99460,366006),(99461,366007),(99461,366008),(99461,366009),(99461,366010),(99462,366011),(99462,366012),(99462,366013),(99463,366014),(99463,366015),(99464,366016),(99464,366017),(99464,366018),(99464,366019),(99464,366020),(99465,366021),(99465,366022),(99466,366023),(99466,366024),(99466,366025),(99467,366026),(99467,366027),(99468,366028),(99468,366029),(99469,366030),(99469,366031),(99470,366032),(99470,366033),(99471,366034),(99471,366035),(99472,366036),(99472,366037),(99473,366038),(99473,366039),(99474,366040),(99474,366041),(99475,366042),(99475,366043),(99475,366044),(99476,366045),(99476,366046),(99476,366047),(99477,366048),(99477,366049),(99477,366050),(99477,366051),(99477,366052),(99477,366053),(99477,366054),(99478,366055),(99478,366056),(99479,366057),(99479,366058),(99479,366059),(99480,366060),(99480,366061),(99480,366062),(99480,366063),(99480,366064),(99480,366065),(99481,366066),(99481,366067),(99481,366068),(99481,366069),(99482,366070),(99482,366071),(99482,366072),(99483,366073),(99483,366074),(99484,366075),(99484,366076),(99485,366077),(99485,366078),(99486,366079),(99486,366080),(99487,366081),(99487,366082),(99487,366083),(99488,366084),(99488,366085),(99489,366086),(99489,366087),(99489,366088),(99489,366089),(99490,366090),(99490,366091),(99490,366092),(99491,366093),(99491,366094),(99491,366095),(99492,366096),(99492,366097),(99492,366098),(99493,366099),(99493,366100),(99494,366101),(99494,366102),(99494,366103),(99495,366104),(99495,366105),(99495,366106),(99496,366107),(99496,366108),(99496,366109),(99497,366110),(99497,366111),(99498,366112),(99498,366113),(99498,366114),(99499,366115),(99499,366116),(99499,366117),(99499,366118),(99500,366119),(99500,366120),(99500,366121),(99501,366122),(99501,366123),(99501,366124),(99501,366125),(99502,366126),(99502,366127),(99502,366128),(99503,366129),(99503,366130),(99503,366131),(99504,366132),(99504,366133),(99504,366134),(99505,366135),(99505,366136),(99506,366137),(99506,366138),(99506,366139),(99507,366140),(99507,366141),(99507,366142),(99508,366143),(99508,366144),(99508,366145),(99509,366146),(99509,366147),(99509,366148),(99510,366149),(99510,366150),(99511,366151),(99511,366152),(99511,366153),(99512,366154),(99512,366155),(99512,366156),(99512,366157),(99513,366158),(99513,366159),(99514,366160),(99514,366161),(99514,366162),(99514,366163),(99515,366164),(99515,366165),(99515,366166),(99516,366167),(99516,366168),(99517,366169),(99517,366170),(99517,366171),(99518,366172),(99518,366173),(99518,366174),(99518,366175),(99519,366176),(99519,366177),(99519,366178),(99519,366179),(99520,366180),(99520,366181),(99521,366182),(99521,366183),(99521,366184),(99522,366185),(99522,366186),(99522,366187),(99523,366188),(99523,366189),(99523,366190),(99524,366191),(99524,366192),(99524,366193),(99525,366194),(99525,366195),(99526,366196),(99526,366197),(99526,366198),(99527,366199),(99527,366200),(99528,366201),(99528,366202),(99528,366203),(99528,366204),(99529,366205),(99529,366206),(99529,366207),(99530,366208),(99530,366209),(99530,366210),(99531,366211),(99531,366212),(99531,366213),(99532,366214),(99532,366215),(99533,366216),(99533,366217),(99534,366218),(99534,366219),(99535,366220),(99535,366221),(99535,366222),(99536,366223),(99536,366224),(99536,366225),(99536,366226),(99537,366227),(99537,366228),(99538,366229),(99538,366230),(99538,366231),(99539,366232),(99539,366233),(99539,366234),(99540,366235),(99540,366236),(99541,366237),(99541,366238),(99541,366239),(99541,366240),(99542,366241),(99542,366242),(99543,366243),(99543,366244),(99543,366245),(99544,366246),(99544,366247),(99544,366248),(99545,366249),(99545,366250),(99545,366251),(99545,366252),(99546,366253),(99546,366254),(99546,366255),(99547,366256),(99547,366257),(99548,366258),(99548,366259),(99549,366260),(99549,366261),(99549,366262),(99550,366263),(99550,366264),(99551,366265),(99551,366266),(99552,366267),(99552,366268),(99553,366269),(99553,366270),(99553,366271),(99554,366272),(99554,366273),(99554,366274),(99554,366275),(99555,366276),(99555,366277),(99555,366278),(99555,366279),(99556,366280),(99556,366281),(99557,366282),(99557,366283),(99558,366284),(99558,366285),(99558,366286),(99559,366287),(99559,366288),(99560,366289),(99560,366290),(99560,366291),(99561,366292),(99561,366293),(99561,366294),(99561,366295),(99562,366296),(99562,366297),(99563,366298),(99563,366299),(99563,366300),(99563,366301),(99564,366302),(99564,366303),(99564,366304),(99565,366305),(99565,366306),(99565,366307),(99566,366308),(99566,366309),(99566,366310),(99566,366311),(99567,366312),(99567,366313),(99568,366314),(99568,366315),(99569,366316),(99569,366317),(99570,366318),(99570,366319),(99570,366320),(99570,366321),(99571,366322),(99571,366323),(99571,366324),(99572,366325),(99572,366326),(99572,366327),(99572,366328),(99573,366329),(99573,366330),(99574,366331),(99574,366332),(99574,366333),(99574,366334),(99575,366335),(99575,366336),(99575,366337),(99576,366338),(99576,366339),(99576,366340),(99576,366341),(99577,366342),(99577,366343),(99577,366344),(99577,366345),(99578,366346),(99578,366347),(99578,366348),(99579,366349),(99579,366350),(99579,366351),(99580,366352),(99580,366353),(99580,366354),(99581,366355),(99581,366356),(99581,366357),(99582,366358),(99582,366359),(99582,366360),(99582,366361),(99582,366362),(99583,366363),(99583,366364),(99583,366365),(99583,366366),(99584,366367),(99584,366368),(99585,366369),(99585,366370),(99585,366371),(99585,366372),(99586,366373),(99586,366374),(99586,366375),(99587,366376),(99587,366377),(99588,366378),(99588,366379),(99589,366380),(99589,366381),(99590,366382),(99590,366383),(99591,366384),(99591,366385),(99591,366386),(99592,366387),(99592,366388),(99592,366389),(99593,366390),(99593,366391),(99593,366392),(99593,366393),(99594,366394),(99594,366395),(99595,366396),(99595,366397),(99595,366398),(99596,366399),(99596,366400),(99596,366401),(99597,366402),(99597,366403),(99597,366404),(99597,366405),(99598,366406),(99598,366407),(99598,366408),(99599,366409),(99599,366410),(99600,366411),(99600,366412),(99600,366413),(99601,366414),(99601,366415),(99602,366416),(99602,366417),(99602,366418),(99603,366419),(99603,366420),(99603,366421),(99604,366422),(99604,366423),(99604,366424),(99605,366425),(99605,366426),(99606,366427),(99606,366428),(99606,366429),(99606,366430),(99607,366431),(99607,366432),(99607,366433),(99608,366434),(99608,366435),(99609,366436),(99609,366437),(99609,366438),(99610,366439),(99610,366440),(99610,366441),(99611,366442),(99611,366443),(99611,366444),(99612,366445),(99612,366446),(99612,366447),(99612,366448),(99612,366449),(99612,366450),(99613,366451),(99613,366452),(99613,366453),(99614,366454),(99614,366455),(99615,366456),(99615,366457),(99616,366458),(99616,366459),(99616,366460),(99617,366461),(99617,366462),(99617,366463),(99617,366464),(99618,366465),(99618,366466),(99618,366467),(99618,366468),(99618,366469),(99619,366470),(99619,366471),(99619,366472),(99620,366473),(99620,366474),(99620,366475),(99620,366476),(99621,366477),(99621,366478),(99622,366479),(99622,366480),(99622,366481),(99622,366482),(99623,366483),(99623,366484),(99624,366485),(99624,366486),(99625,366487),(99625,366488),(99625,366489),(99626,366490),(99626,366491),(99626,366492),(99627,366493),(99627,366494),(99628,366495),(99628,366496),(99628,366497),(99629,366498),(99629,366499),(99629,366500),(99629,366501),(99630,366502),(99630,366503),(99631,366504),(99631,366505),(99631,366506),(99632,366507),(99632,366508),(99633,366509),(99633,366510),(99634,366511),(99634,366512),(99634,366513),(99634,366514),(99635,366515),(99635,366516),(99635,366517),(99635,366518),(99635,366519),(99636,366520),(99636,366521),(99636,366522),(99637,366523),(99637,366524),(99637,366525),(99637,366526),(99637,366527),(99637,366528),(99637,366529),(99638,366530),(99638,366531),(99638,366532),(99639,366533),(99639,366534),(99639,366535),(99639,366536),(99640,366537),(99640,366538),(99641,366539),(99641,366540),(99642,366541),(99642,366542),(99642,366543),(99642,366544),(99643,366545),(99643,366546),(99643,366547),(99644,366548),(99644,366549),(99644,366550),(99645,366551),(99645,366552),(99645,366553),(99646,366554),(99646,366555),(99647,366556),(99647,366557),(99647,366558),(99647,366559),(99647,366560),(99648,366561),(99648,366562),(99649,366563),(99649,366564),(99649,366565),(99650,366566),(99650,366567),(99650,366568),(99651,366569),(99651,366570),(99652,366571),(99652,366572),(99652,366573),(99652,366574),(99652,366575),(99652,366576),(99653,366577),(99653,366578),(99653,366579),(99653,366580),(99654,366581),(99654,366582),(99654,366583),(99655,366584),(99655,366585),(99656,366586),(99656,366587),(99656,366588),(99657,366589),(99657,366590),(99658,366591),(99658,366592),(99658,366593),(99659,366594),(99659,366595),(99659,366596),(99660,366597),(99660,366598),(99660,366599),(99661,366600),(99661,366601),(99661,366602),(99661,366603),(99661,366604),(99661,366605),(99662,366606),(99662,366607),(99662,366608),(99662,366609),(99663,366610),(99663,366611),(99663,366612),(99664,366613),(99664,366614),(99664,366615),(99665,366616),(99665,366617),(99665,366618),(99666,366619),(99666,366620),(99667,366621),(99667,366622),(99668,366623),(99668,366624),(99668,366625),(99669,366626),(99669,366627),(99669,366628),(99670,366629),(99670,366630),(99670,366631),(99670,366632),(99671,366633),(99671,366634),(99671,366635),(99672,366636),(99672,366637),(99672,366638),(99672,366639),(99672,366640),(99672,366641),(99672,366642),(99673,366643),(99673,366644),(99673,366645),(99674,366646),(99674,366647),(99675,366648),(99675,366649),(99676,366650),(99676,366651),(99676,366652),(99676,366653),(99677,366654),(99677,366655),(99677,366656),(99678,366657),(99678,366658),(99679,366659),(99679,366660),(99679,366661),(99680,366662),(99680,366663),(99681,366664),(99681,366665),(99681,366666),(99682,366667),(99682,366668),(99682,366669),(99683,366670),(99683,366671),(99683,366672),(99683,366673),(99683,366674),(99684,366675),(99684,366676),(99684,366677),(99684,366678),(99685,366679),(99685,366680),(99685,366681),(99686,366682),(99686,366683),(99686,366684),(99687,366685),(99687,366686),(99687,366687),(99688,366688),(99688,366689),(99688,366690),(99689,366691),(99689,366692),(99690,366693),(99690,366694),(99691,366695),(99691,366696),(99691,366697),(99692,366698),(99692,366699),(99692,366700),(99693,366701),(99693,366702),(99693,366703),(99694,366704),(99694,366705),(99695,366706),(99695,366707),(99695,366708),(99695,366709),(99696,366710),(99696,366711),(99696,366712),(99697,366713),(99697,366714),(99697,366715),(99698,366716),(99698,366717),(99699,366718),(99699,366719),(99700,366720),(99700,366721),(99701,366722),(99701,366723),(99701,366724),(99702,366725),(99702,366726),(99703,366727),(99703,366728),(99703,366729),(99703,366730),(99704,366731),(99704,366732),(99704,366733),(99705,366734),(99705,366735),(99706,366736),(99706,366737),(99707,366738),(99707,366739),(99707,366740),(99708,366741),(99708,366742),(99708,366743),(99708,366744),(99709,366745),(99709,366746),(99710,366747),(99710,366748),(99710,366749),(99711,366750),(99711,366751),(99711,366752),(99712,366753),(99712,366754),(99713,366755),(99713,366756),(99714,366757),(99714,366758),(99714,366759),(99715,366760),(99715,366761),(99715,366762),(99716,366763),(99716,366764),(99717,366765),(99717,366766),(99717,366767),(99718,366768),(99718,366769),(99719,366770),(99719,366771),(99720,366772),(99720,366773),(99721,366774),(99721,366775),(99721,366776),(99721,366777),(99721,366778),(99722,366779),(99722,366780),(99722,366781),(99722,366782),(99722,366783),(99722,366784),(99722,366785),(99723,366786),(99723,366787),(99723,366788),(99724,366789),(99724,366790),(99724,366791),(99724,366792),(99724,366793),(99725,366794),(99725,366795),(99726,366796),(99726,366797),(99727,366798),(99727,366799),(99728,366800),(99728,366801),(99729,366802),(99729,366803),(99730,366804),(99730,366805),(99731,366806),(99731,366807),(99731,366808),(99731,366809),(99732,366810),(99732,366811),(99732,366812),(99732,366813),(99733,366814),(99733,366815),(99734,366816),(99734,366817),(99734,366818),(99734,366819),(99735,366820),(99735,366821),(99735,366822),(99735,366823),(99736,366824),(99736,366825),(99736,366826),(99737,366827),(99737,366828),(99738,366829),(99738,366830),(99738,366831),(99739,366832),(99739,366833),(99739,366834),(99739,366835),(99740,366836),(99740,366837),(99740,366838),(99740,366839),(99741,366840),(99741,366841),(99741,366842),(99742,366843),(99742,366844),(99743,366845),(99743,366846),(99743,366847),(99744,366848),(99744,366849),(99744,366850),(99745,366851),(99745,366852),(99745,366853),(99746,366854),(99746,366855),(99746,366856),(99747,366857),(99747,366858),(99747,366859),(99747,366860),(99748,366861),(99748,366862),(99748,366863),(99748,366864),(99749,366865),(99749,366866),(99750,366867),(99750,366868),(99751,366869),(99751,366870),(99752,366871),(99752,366872),(99752,366873),(99752,366874),(99753,366875),(99753,366876),(99754,366877),(99754,366878),(99754,366879),(99755,366880),(99755,366881),(99755,366882),(99755,366883),(99755,366884),(99756,366885),(99756,366886),(99757,366887),(99757,366888),(99757,366889),(99757,366890),(99757,366891),(99758,366892),(99758,366893),(99758,366894),(99758,366895),(99759,366896),(99759,366897),(99760,366898),(99760,366899),(99760,366900),(99761,366901),(99761,366902),(99761,366903),(99761,366904),(99761,366905),(99762,366906),(99762,366907),(99762,366908),(99763,366909),(99763,366910),(99763,366911),(99764,366912),(99764,366913),(99765,366914),(99765,366915),(99766,366916),(99766,366917),(99766,366918),(99767,366919),(99767,366920),(99767,366921),(99767,366922),(99768,366923),(99768,366924),(99768,366925),(99769,366926),(99769,366927),(99770,366928),(99770,366929),(99771,366930),(99771,366931),(99771,366932),(99771,366933),(99772,366934),(99772,366935),(99773,366936),(99773,366937),(99774,366938),(99774,366939),(99774,366940),(99774,366941),(99775,366942),(99775,366943),(99776,366944),(99776,366945),(99777,366946),(99777,366947),(99778,366948),(99778,366949),(99779,366950),(99779,366951),(99779,366952),(99780,366953),(99780,366954),(99780,366955),(99781,366956),(99781,366957),(99781,366958),(99782,366959),(99782,366960),(99783,366961),(99783,366962),(99783,366963),(99784,366964),(99784,366965),(99784,366966),(99785,366967),(99785,366968),(99785,366969),(99786,366970),(99786,366971),(99787,366972),(99787,366973),(99788,366974),(99788,366975),(99788,366976),(99789,366977),(99789,366978),(99790,366979),(99790,366980),(99790,366981),(99790,366982),(99791,366983),(99791,366984),(99791,366985),(99792,366986),(99792,366987),(99793,366988),(99793,366989),(99794,366990),(99794,366991),(99795,366992),(99795,366993),(99795,366994),(99796,366995),(99796,366996),(99796,366997),(99797,366998),(99797,366999),(99798,367000),(99798,367001),(99798,367002),(99799,367003),(99799,367004),(99800,367005),(99800,367006),(99800,367007),(99801,367008),(99801,367009),(99801,367010),(99801,367011),(99802,367012),(99802,367013),(99802,367014),(99803,367015),(99803,367016),(99803,367017),(99803,367018),(99803,367019),(99804,367020),(99804,367021),(99804,367022),(99805,367023),(99805,367024),(99805,367025),(99806,367026),(99806,367027),(99806,367028),(99807,367029),(99807,367030),(99808,367031),(99808,367032),(99808,367033),(99808,367034),(99809,367035),(99809,367036),(99809,367037),(99810,367038),(99810,367039),(99810,367040),(99811,367041),(99811,367042),(99811,367043),(99811,367044),(99811,367045),(99812,367046),(99812,367047),(99813,367048),(99813,367049),(99813,367050),(99814,367051),(99814,367052),(99814,367053),(99815,367054),(99815,367055),(99815,367056),(99816,367057),(99816,367058),(99817,367059),(99817,367060),(99818,367061),(99818,367062),(99819,367063),(99819,367064),(99819,367065),(99820,367066),(99820,367067),(99820,367068),(99821,367069),(99821,367070),(99821,367071),(99822,367072),(99822,367073),(99822,367074),(99823,367075),(99823,367076),(99824,367077),(99824,367078),(99824,367079),(99824,367080),(99825,367081),(99825,367082),(99826,367083),(99826,367084),(99826,367085),(99826,367086),(99827,367087),(99827,367088),(99827,367089),(99828,367090),(99828,367091),(99828,367092),(99829,367093),(99829,367094),(99830,367095),(99830,367096),(99831,367097),(99831,367098),(99832,367099),(99832,367100),(99832,367101),(99833,367102),(99833,367103),(99833,367104),(99834,367105),(99834,367106),(99834,367107),(99835,367108),(99835,367109),(99835,367110),(99835,367111),(99836,367112),(99836,367113),(99836,367114),(99837,367115),(99837,367116),(99837,367117),(99838,367118),(99838,367119),(99839,367120),(99839,367121),(99840,367122),(99840,367123),(99841,367124),(99841,367125),(99841,367126),(99841,367127),(99841,367128),(99842,367129),(99842,367130),(99843,367131),(99843,367132),(99844,367133),(99844,367134),(99845,367135),(99845,367136),(99845,367137),(99846,367138),(99846,367139),(99846,367140),(99846,367141),(99847,367142),(99847,367143),(99847,367144),(99848,367145),(99848,367146),(99849,367147),(99849,367148),(99849,367149),(99850,367150),(99850,367151),(99850,367152),(99851,367153),(99851,367154),(99851,367155),(99852,367156),(99852,367157),(99852,367158),(99853,367159),(99853,367160),(99853,367161),(99853,367162),(99853,367163),(99854,367164),(99854,367165),(99854,367166),(99854,367167),(99854,367168),(99855,367169),(99855,367170),(99855,367171),(99855,367172),(99856,367173),(99856,367174),(99856,367175),(99857,367176),(99857,367177),(99858,367178),(99858,367179),(99858,367180),(99858,367181),(99859,367182),(99859,367183),(99859,367184),(99860,367185),(99860,367186),(99860,367187),(99860,367188),(99860,367189),(99861,367190),(99861,367191),(99862,367192),(99862,367193),(99863,367194),(99863,367195),(99864,367196),(99864,367197),(99864,367198),(99864,367199),(99865,367200),(99865,367201),(99865,367202),(99866,367203),(99866,367204),(99866,367205),(99866,367206),(99867,367207),(99867,367208),(99867,367209),(99868,367210),(99868,367211),(99868,367212),(99869,367213),(99869,367214),(99869,367215),(99870,367216),(99870,367217),(99870,367218),(99871,367219),(99871,367220),(99871,367221),(99871,367222),(99872,367223),(99872,367224),(99872,367225),(99873,367226),(99873,367227),(99874,367228),(99874,367229),(99874,367230),(99874,367231),(99875,367232),(99875,367233),(99875,367234),(99876,367235),(99876,367236),(99877,367237),(99877,367238),(99877,367239),(99878,367240),(99878,367241),(99878,367242),(99879,367243),(99879,367244),(99880,367245),(99880,367246),(99881,367247),(99881,367248),(99882,367249),(99882,367250),(99882,367251),(99883,367252),(99883,367253),(99884,367254),(99884,367255),(99885,367256),(99885,367257),(99885,367258),(99886,367259),(99886,367260),(99887,367261),(99887,367262),(99888,367263),(99888,367264),(99889,367268),(99889,367269),(99890,367271),(99890,367272),(99891,367273),(99891,367274),(99892,367275),(99892,367276),(99893,367278),(99893,367279),(99894,367280),(99894,367281),(99895,367282),(99895,367283),(99895,367284),(99896,367285),(99896,367286),(99897,367287),(99897,367288),(99897,367289),(99898,367290),(99898,367291),(99899,367292),(99899,367293),(99900,367294),(99900,367295),(99901,367296),(99901,367297),(99901,367298),(99902,367300),(99902,367301),(99903,367303),(99903,367304),(99904,367305),(99904,367306),(99904,367307),(99904,367308),(99904,367309),(99904,367310),(99904,367311),(99904,367312),(99905,367313),(99905,367314),(99905,367315),(99906,367316),(99906,367317),(99906,367318),(99906,367319),(99907,367320),(99907,367321),(99908,367322),(99908,367323),(99909,367324),(99909,367325),(99909,367326),(99910,367327),(99910,367328),(99911,367329),(99911,367330),(99912,367331),(99912,367332),(99912,367333),(99913,367334),(99913,367335),(99913,367336),(99913,367337),(99913,367338),(99914,367339),(99914,367340),(99914,367341),(99915,367342),(99915,367343),(99916,367344),(99916,367345),(99916,367346),(99917,367347),(99917,367348),(99917,367349),(99917,367350),(99918,367351),(99918,367352),(99918,367353),(99919,367354),(99919,367355),(99919,367356),(99920,367357),(99920,367358),(99920,367359),(99920,367360),(99920,367361),(99921,367362),(99921,367363),(99921,367364),(99922,367365),(99922,367366),(99923,367367),(99923,367368),(99923,367369),(99923,367370),(99924,367371),(99924,367372),(99924,367373),(99925,367374),(99925,367375),(99925,367376),(99925,367377),(99925,367378),(99926,367379),(99926,367380),(99926,367381),(99927,367382),(99927,367383),(99927,367384),(99928,367385),(99928,367386),(99928,367387),(99929,367388),(99929,367389),(99929,367390),(99929,367391),(99930,367392),(99930,367393),(99931,367394),(99931,367395),(99932,367396),(99932,367397),(99932,367398),(99933,367399),(99933,367400),(99933,367401),(99934,367402),(99934,367403),(99934,367404),(99934,367405),(99935,367406),(99935,367407),(99936,367408),(99936,367409),(99936,367410),(99937,367411),(99937,367412),(99937,367413),(99937,367414),(99938,367415),(99938,367416),(99938,367417),(99938,367418),(99939,367419),(99939,367420),(99939,367421),(99940,367422),(99940,367423),(99940,367424),(99941,367425),(99941,367426),(99941,367427),(99942,367428),(99942,367429),(99942,367430),(99943,367431),(99943,367432),(99943,367433),(99943,367434),(99944,367435),(99944,367436),(99944,367437),(99945,367438),(99945,367439),(99945,367440),(99946,367441),(99946,367442),(99946,367443),(99946,367444),(99947,367445),(99947,367446),(99947,367447),(99948,367448),(99948,367449),(99948,367450),(99949,367451),(99949,367452),(99950,367453),(99950,367454),(99951,367455),(99951,367456),(99951,367457),(99952,367458),(99952,367459),(99952,367460),(99953,367461),(99953,367462),(99954,367463),(99954,367464),(99955,367465),(99955,367466),(99956,367467),(99956,367468),(99957,367469),(99957,367470),(99957,367471),(99958,367472),(99958,367473),(99958,367474),(99958,367475),(99958,367476),(99958,367477),(99959,367478),(99959,367479),(99960,367480),(99960,367481),(99960,367482),(99961,367483),(99961,367484),(99962,367485),(99962,367486),(99963,367487),(99963,367488),(99963,367489),(99963,367490),(99964,367491),(99964,367492),(99964,367493),(99965,367494),(99965,367495),(99965,367496),(99966,367497),(99966,367498),(99966,367499),(99966,367500),(99967,367501),(99967,367502),(99967,367503),(99968,367504),(99968,367505),(99968,367506),(99968,367507),(99969,367508),(99969,367509),(99970,367510),(99970,367511),(99971,367512),(99971,367513),(99972,367514),(99972,367515),(99972,367516),(99973,367517),(99973,367518),(99974,367519),(99974,367520),(99974,367521),(99974,367522),(99975,367523),(99975,367524),(99976,367525),(99976,367526),(99977,367527),(99977,367528),(99978,367529),(99978,367530),(99979,367531),(99979,367532),(99980,367533),(99980,367534),(99981,367535),(99981,367536),(99981,367537),(99981,367538),(99982,367539),(99982,367540),(99982,367541),(99983,367542),(99983,367543),(99983,367544),(99983,367545),(99984,367546),(99984,367547),(99985,367548),(99985,367549),(99985,367550),(99986,367551),(99986,367552),(99986,367553),(99986,367554),(99986,367555),(99987,367556),(99987,367557),(99988,367558),(99988,367559),(99988,367560),(99988,367561),(99988,367562),(99988,367563),(99988,367564),(99988,367565),(99989,367566),(99989,367567),(99989,367568),(99990,367569),(99990,367570),(99990,367571),(99991,367572),(99991,367573),(99992,367574),(99992,367575),(99992,367576),(99993,367577),(99993,367578),(99993,367579),(99993,367580),(99994,367581),(99994,367582),(99994,367583),(99994,367584),(99994,367585),(99994,367586),(99995,367587),(99995,367588),(99996,367589),(99996,367590),(99997,367591),(99997,367592),(99997,367593),(99998,367594),(99998,367595),(99999,367596),(99999,367597),(99999,367598),(100000,367599),(100000,367600),(100000,367601),(100001,367602),(100001,367603),(100002,367604),(100002,367605),(100002,367606),(100003,367607),(100003,367608),(100004,367609),(100004,367610),(100004,367611),(100005,367612),(100005,367613),(100005,367614),(100006,367615),(100006,367616),(100006,367617),(100007,367618),(100007,367619),(100007,367620),(100007,367621),(100008,367622),(100008,367623),(100008,367624),(100008,367625),(100008,367626),(100009,367627),(100009,367628),(100009,367629),(100010,367630),(100010,367631),(100011,367632),(100011,367633),(100011,367634),(100012,367635),(100012,367636),(100013,367637),(100013,367638),(100013,367639),(100013,367640),(100014,367641),(100014,367642),(100014,367643),(100015,367644),(100015,367645),(100016,367646),(100016,367647),(100016,367648),(100017,367649),(100017,367650),(100017,367651),(100017,367652),(100018,367653),(100018,367654),(100018,367655),(100019,367656),(100019,367657),(100019,367658),(100020,367659),(100020,367660),(100020,367661),(100021,367662),(100021,367663),(100021,367664),(100022,367665),(100022,367666),(100023,367667),(100023,367668),(100024,367669),(100024,367670),(100024,367671),(100025,367672),(100025,367673),(100025,367674),(100025,367675),(100026,367676),(100026,367677),(100026,367678),(100027,367679),(100027,367680),(100028,367681),(100028,367682),(100029,367683),(100029,367684),(100029,367685),(100029,367686),(100030,367687),(100030,367688),(100030,367689),(100030,367690),(100031,367691),(100031,367692),(100032,367693),(100032,367694),(100033,367695),(100033,367696),(100034,367697),(100034,367698),(100035,367699),(100035,367700),(100035,367701),(100035,367702),(100036,367703),(100036,367704),(100037,367705),(100037,367706),(100037,367707),(100038,367708),(100038,367709),(100038,367710),(100038,367711),(100039,367712),(100039,367713),(100039,367714),(100039,367715),(100039,367716),(100040,367717),(100040,367718),(100040,367719),(100041,367720),(100041,367721),(100042,367722),(100042,367723),(100042,367724),(100043,367725),(100043,367726),(100043,367727),(100043,367728),(100044,367729),(100044,367730),(100045,367731),(100045,367732),(100045,367733),(100046,367734),(100046,367735),(100046,367736),(100046,367737),(100047,367738),(100047,367739),(100047,367740),(100048,367741),(100048,367742),(100048,367743),(100048,367744),(100049,367745),(100049,367746),(100049,367747),(100050,367748),(100050,367749),(100050,367750),(100051,367751),(100051,367752),(100052,367753),(100052,367754),(100052,367755),(100052,367756),(100053,367757),(100053,367758),(100053,367759),(100053,367760),(100054,367761),(100054,367762),(100054,367763),(100055,367764),(100055,367765),(100056,367766),(100056,367767),(100057,367768),(100057,367769),(100058,367770),(100058,367771),(100059,367772),(100059,367773),(100060,367774),(100060,367775),(100060,367776),(100061,367777),(100061,367778),(100061,367779),(100062,367780),(100062,367781),(100062,367782),(100062,367783),(100063,367784),(100063,367785),(100063,367786),(100064,367787),(100064,367788),(100064,367789),(100065,367790),(100065,367791),(100065,367792),(100065,367793),(100066,367794),(100066,367795),(100066,367796),(100066,367797),(100066,367798),(100066,367799),(100067,367800),(100067,367801),(100067,367802),(100068,367803),(100068,367804),(100068,367805),(100069,367806),(100069,367807),(100070,367808),(100070,367809),(100071,367810),(100071,367811),(100072,367812),(100072,367813),(100072,367814),(100073,367815),(100073,367816),(100073,367817),(100074,367818),(100074,367819),(100075,367820),(100075,367821),(100075,367822),(100076,367823),(100076,367824),(100076,367825),(100076,367826),(100077,367827),(100077,367828),(100078,367829),(100078,367830),(100079,367831),(100079,367832),(100079,367833),(100080,367834),(100080,367835),(100080,367836),(100081,367837),(100081,367838),(100081,367839),(100082,367840),(100082,367841),(100083,367842),(100083,367843),(100083,367844),(100083,367845),(100084,367846),(100084,367847),(100084,367848),(100085,367849),(100085,367850),(100085,367851),(100086,367852),(100086,367853),(100086,367854),(100086,367855),(100086,367856),(100086,367857),(100086,367858),(100086,367859),(100086,367860),(100086,367861),(100087,367862),(100087,367863),(100088,367864),(100088,367865),(100088,367866),(100089,367867),(100089,367868),(100090,367869),(100090,367870),(100090,367871),(100091,367872),(100091,367873),(100092,367874),(100092,367875),(100092,367876),(100092,367877),(100093,367878),(100093,367879),(100094,367880),(100094,367881),(100095,367883),(100095,367884),(100095,367885),(100096,367886),(100096,367887),(100097,367888),(100097,367889),(100098,367893),(100098,367894),(100099,367895),(100099,367896),(100100,367897),(100100,367898),(100100,367899),(100101,367901),(100101,367902),(100102,367905),(100102,367906),(100103,367908),(100103,367909),(100104,367910),(100104,367911),(100105,367912),(100105,367913),(100106,367914),(100106,367915),(100107,367916),(100107,367917),(100108,367918),(100108,367919),(100109,367920),(100109,367921),(100110,367922),(100110,367923),(100110,367924),(100111,367925),(100111,367926),(100112,367927),(100112,367928),(100113,367929),(100113,367930),(100114,367932),(100114,367933),(100114,367934),(100115,367935),(100115,367936),(100116,367937),(100116,367938),(100116,367939),(100117,367940),(100117,367941),(100118,367942),(100118,367943),(100118,367944),(100119,367945),(100119,367946),(100119,367947),(100120,367948),(100120,367949),(100121,367950),(100121,367951),(100121,367952),(100122,367953),(100122,367954),(100122,367955),(100123,367956),(100123,367957),(100124,367958),(100124,367959),(100125,367960),(100125,367961),(100125,367962),(100126,367963),(100126,367964),(100126,367965),(100127,367966),(100127,367967),(100127,367968),(100128,367969),(100128,367970),(100129,367971),(100129,367972),(100130,367973),(100130,367974),(100130,367975),(100131,367976),(100131,367977),(100131,367978),(100132,367979),(100132,367980),(100132,367981),(100132,367982),(100133,367983),(100133,367984),(100133,367985),(100134,367986),(100134,367987),(100135,367988),(100135,367989),(100135,367990),(100136,367991),(100136,367992),(100137,367993),(100137,367994),(100138,367995),(100138,367996),(100138,367997),(100138,367998),(100139,367999),(100139,368000),(100139,368001),(100140,368002),(100140,368003),(100140,368004),(100140,368005),(100141,368006),(100141,368007),(100142,368008),(100142,368009),(100142,368010),(100143,368011),(100143,368012),(100144,368013),(100144,368014),(100145,368015),(100145,368016),(100145,368017),(100146,368018),(100146,368019),(100146,368020),(100146,368021),(100147,368022),(100147,368023),(100147,368024),(100147,368025),(100148,368026),(100148,368027),(100149,368028),(100149,368029),(100150,368030),(100150,368031),(100150,368032),(100151,368033),(100151,368034),(100151,368035),(100152,368036),(100152,368037),(100152,368038),(100152,368039),(100152,368040),(100153,368041),(100153,368042),(100153,368043),(100154,368044),(100154,368045),(100154,368046),(100154,368047),(100155,368048),(100155,368049),(100155,368050),(100156,368051),(100156,368052),(100156,368053),(100157,368054),(100157,368055),(100157,368056),(100157,368057),(100158,368058),(100158,368059),(100159,368060),(100159,368061),(100159,368062),(100160,368063),(100160,368064),(100161,368065),(100161,368066),(100161,368067),(100161,368068),(100162,368069),(100162,368070),(100162,368071),(100163,368072),(100163,368073),(100163,368074),(100164,368075),(100164,368076),(100164,368077),(100165,368078),(100165,368079),(100165,368080),(100165,368081),(100166,368082),(100166,368083),(100166,368084),(100167,368085),(100167,368086),(100167,368087),(100167,368088),(100168,368089),(100168,368090),(100169,368091),(100169,368092),(100169,368093),(100170,368094),(100170,368095),(100170,368096),(100170,368097),(100171,368098),(100171,368099),(100171,368100),(100172,368101),(100172,368102),(100172,368103),(100172,368104),(100173,368105),(100173,368106),(100173,368107),(100174,368108),(100174,368109),(100175,368110),(100175,368111),(100176,368112),(100176,368113),(100176,368114),(100176,368115),(100177,368116),(100177,368117),(100177,368118),(100178,368119),(100178,368120),(100178,368121),(100179,368122),(100179,368123),(100179,368124),(100179,368125),(100180,368126),(100180,368127),(100180,368128),(100181,368129),(100181,368130),(100181,368131),(100182,368132),(100182,368133),(100183,368134),(100183,368135),(100183,368136),(100183,368137),(100183,368138),(100183,368139),(100183,368140),(100184,368141),(100184,368142),(100184,368143),(100184,368144),(100185,368145),(100185,368146),(100185,368147),(100185,368148),(100186,368149),(100186,368150),(100186,368151),(100187,368152),(100187,368153),(100188,368154),(100188,368155),(100188,368156),(100189,368157),(100189,368158),(100190,368159),(100190,368160),(100190,368161),(100190,368162),(100190,368163),(100191,368164),(100191,368165),(100192,368166),(100192,368167),(100192,368168),(100193,368169),(100193,368170),(100193,368171),(100194,368172),(100194,368173),(100195,368174),(100195,368175),(100195,368176),(100195,368177),(100196,368178),(100196,368179),(100197,368180),(100197,368181),(100197,368182),(100198,368183),(100198,368184),(100199,368185),(100199,368186),(100199,368187),(100199,368188),(100199,368189),(100199,368190),(100200,368191),(100200,368192),(100201,368193),(100201,368194),(100201,368195),(100201,368196),(100202,368197),(100202,368198),(100202,368199),(100203,368200),(100203,368201),(100204,368202),(100204,368203),(100204,368204),(100205,368205),(100205,368206),(100206,368207),(100206,368208),(100207,368209),(100207,368210),(100208,368211),(100208,368212),(100208,368213),(100209,368214),(100209,368215),(100210,368216),(100210,368217),(100210,368218),(100211,368219),(100211,368220),(100212,368221),(100212,368222),(100212,368223),(100213,368224),(100213,368225),(100213,368226),(100214,368227),(100214,368228),(100214,368229),(100215,368230),(100215,368231),(100216,368232),(100216,368233),(100217,368234),(100217,368235),(100217,368236),(100217,368237),(100218,368238),(100218,368239),(100219,368240),(100219,368241),(100219,368242),(100219,368243),(100220,368244),(100220,368245),(100220,368246),(100221,368247),(100221,368248),(100221,368249),(100222,368250),(100222,368251),(100223,368252),(100223,368253),(100223,368254),(100224,368255),(100224,368256),(100224,368257),(100225,368258),(100225,368259),(100225,368260),(100225,368261),(100226,368262),(100226,368263),(100226,368264),(100226,368265),(100226,368266),(100226,368267),(100226,368268),(100227,368269),(100227,368270),(100227,368271),(100227,368272),(100228,368273),(100228,368274),(100228,368275),(100228,368276),(100228,368277),(100228,368278),(100228,368279),(100229,368280),(100229,368281),(100229,368282),(100230,368283),(100230,368284),(100230,368285),(100230,368286),(100231,368287),(100231,368288),(100231,368289),(100232,368290),(100232,368291),(100232,368292),(100233,368293),(100233,368294),(100233,368295),(100234,368296),(100234,368297),(100234,368298),(100235,368299),(100235,368300),(100236,368301),(100236,368302),(100236,368303),(100237,368304),(100237,368305),(100238,368306),(100238,368307),(100238,368308),(100239,368309),(100239,368310),(100239,368311),(100239,368312),(100240,368313),(100240,368314),(100241,368315),(100241,368316),(100242,368317),(100242,368318),(100242,368319),(100243,368320),(100243,368321),(100243,368322),(100244,368323),(100244,368324),(100244,368325),(100244,368326),(100245,368327),(100245,368328),(100245,368329),(100245,368330),(100246,368331),(100246,368332),(100246,368333),(100246,368334),(100246,368335),(100247,368336),(100247,368337),(100248,368338),(100248,368339),(100248,368340),(100248,368341),(100249,368342),(100249,368343),(100249,368344),(100250,368345),(100250,368346),(100251,368347),(100251,368348),(100251,368349),(100251,368350),(100252,368351),(100252,368352),(100252,368353),(100253,368354),(100253,368355),(100253,368356),(100254,368357),(100254,368358),(100254,368359),(100255,368360),(100255,368361),(100255,368362),(100255,368363),(100256,368364),(100256,368365),(100257,368366),(100257,368367),(100257,368368),(100258,368369),(100258,368370),(100258,368371),(100258,368372),(100258,368373),(100258,368374),(100259,368375),(100259,368376),(100259,368377),(100260,368378),(100260,368379),(100260,368380),(100261,368381),(100261,368382),(100262,368383),(100262,368384),(100262,368385),(100262,368386),(100263,368387),(100263,368388),(100264,368389),(100264,368390),(100264,368391),(100264,368392),(100265,368393),(100265,368394),(100265,368395),(100265,368396),(100266,368397),(100266,368398),(100266,368399),(100267,368400),(100267,368401),(100267,368402),(100267,368403),(100268,368404),(100268,368405),(100269,368406),(100269,368407),(100270,368408),(100270,368409),(100270,368410),(100271,368411),(100271,368412),(100271,368413),(100271,368414),(100272,368415),(100272,368416),(100273,368417),(100273,368418),(100273,368419),(100273,368420),(100274,368421),(100274,368422),(100275,368423),(100275,368424),(100276,368425),(100276,368426),(100276,368427),(100277,368428),(100277,368429),(100278,368430),(100278,368431),(100278,368432),(100279,368433),(100279,368434),(100279,368435),(100279,368436),(100279,368437),(100280,368438),(100280,368439),(100280,368440),(100281,368441),(100281,368442),(100281,368443),(100282,368444),(100282,368445),(100282,368446),(100282,368447),(100282,368448),(100282,368449),(100283,368450),(100283,368451),(100284,368452),(100284,368453),(100285,368454),(100285,368455),(100286,368456),(100286,368457),(100287,368458),(100287,368459),(100288,368460),(100288,368461),(100289,368462),(100289,368463),(100290,368464),(100290,368465),(100291,368467),(100291,368468),(100291,368469),(100291,368470),(100291,368471),(100292,368472),(100292,368473),(100292,368474),(100292,368475),(100293,368476),(100293,368477),(100294,368478),(100294,368479),(100295,368480),(100295,368481),(100295,368482),(100296,368483),(100296,368484),(100296,368485),(100297,368486),(100297,368487),(100297,368488),(100297,368489),(100298,368490),(100298,368491),(100298,368492),(100299,368493),(100299,368494),(100299,368495),(100299,368496),(100299,368497),(100300,368498),(100300,368499),(100300,368500),(100301,368501),(100301,368502),(100301,368503),(100302,368504),(100302,368505),(100302,368506),(100302,368507),(100303,368508),(100303,368509),(100304,368510),(100304,368511),(100304,368512),(100304,368513),(100305,368514),(100305,368515),(100305,368516),(100305,368517),(100306,368518),(100306,368519),(100307,368520),(100307,368521),(100307,368522),(100308,368523),(100308,368524),(100308,368525),(100309,368526),(100309,368527),(100309,368528),(100310,368529),(100310,368530),(100311,368531),(100311,368532),(100311,368533),(100311,368534),(100312,368535),(100312,368536),(100312,368537),(100313,368538),(100313,368539),(100313,368540),(100313,368541),(100313,368542),(100314,368543),(100314,368544),(100314,368545),(100315,368546),(100315,368547),(100315,368548),(100316,368549),(100316,368550),(100317,368551),(100317,368552),(100318,368553),(100318,368554),(100318,368555),(100318,368556),(100318,368557),(100319,368558),(100319,368559),(100320,368560),(100320,368561),(100320,368562),(100321,368563),(100321,368564),(100321,368565),(100322,368566),(100322,368567),(100322,368568),(100323,368569),(100323,368570),(100323,368571),(100323,368572),(100323,368573),(100324,368574),(100324,368575),(100325,368576),(100325,368577),(100325,368578),(100326,368579),(100326,368580),(100326,368581),(100327,368582),(100327,368583),(100327,368584),(100328,368585),(100328,368586),(100329,368587),(100329,368588),(100330,368589),(100330,368590),(100331,368591),(100331,368592),(100331,368593),(100332,368594),(100332,368595),(100333,368596),(100333,368597),(100334,368598),(100334,368599),(100335,368600),(100335,368601),(100336,368602),(100336,368603),(100336,368604),(100337,368605),(100337,368606),(100337,368607),(100338,368608),(100338,368609),(100339,368610),(100339,368611),(100340,368612),(100340,368613),(100341,368614),(100341,368615),(100341,368616),(100342,368617),(100342,368618),(100343,368619),(100343,368620),(100343,368621),(100344,368622),(100344,368623),(100345,368624),(100345,368625),(100346,368626),(100346,368627),(100347,368628),(100347,368629),(100348,368630),(100348,368631),(100348,368632),(100349,368633),(100349,368634),(100350,368635),(100350,368636),(100351,368637),(100351,368638),(100351,368639),(100352,368640),(100352,368641),(100353,368642),(100353,368643),(100353,368644),(100354,368645),(100354,368646),(100354,368647),(100355,368648),(100355,368649),(100355,368650),(100356,368651),(100356,368652),(100356,368653),(100356,368654),(100357,368655),(100357,368656),(100357,368657),(100358,368658),(100358,368659),(100358,368660),(100359,368661),(100359,368662),(100359,368663),(100360,368664),(100360,368665),(100361,368666),(100361,368667),(100362,368668),(100362,368669),(100363,368670),(100363,368671),(100364,368672),(100364,368673),(100364,368674),(100364,368675),(100365,368676),(100365,368677),(100365,368678),(100365,368679),(100366,368680),(100366,368681),(100366,368682),(100367,368683),(100367,368684),(100367,368685),(100367,368686),(100368,368687),(100368,368688),(100368,368689),(100368,368690),(100369,368691),(100369,368692),(100369,368693),(100370,368694),(100370,368695),(100370,368696),(100371,368697),(100371,368698),(100371,368699),(100371,368700),(100371,368701),(100372,368702),(100372,368703),(100372,368704),(100373,368705),(100373,368706),(100374,368707),(100374,368708),(100375,368709),(100375,368710),(100375,368711),(100376,368712),(100376,368713),(100377,368714),(100377,368715),(100377,368716),(100378,368717),(100378,368718),(100378,368719),(100378,368720),(100379,368721),(100379,368722),(100379,368723),(100379,368724),(100379,368725),(100379,368726),(100380,368727),(100380,368728),(100380,368729),(100381,368730),(100381,368731),(100382,368732),(100382,368733),(100382,368734),(100382,368735),(100383,368736),(100383,368737),(100383,368738),(100384,368739),(100384,368740),(100384,368741),(100385,368742),(100385,368743),(100386,368744),(100386,368745),(100386,368746),(100387,368747),(100387,368748),(100387,368749),(100387,368750),(100388,368751),(100388,368752),(100388,368753),(100389,368754),(100389,368755),(100389,368756),(100389,368757),(100389,368758),(100389,368759),(100390,368760),(100390,368761),(100390,368762),(100390,368763),(100391,368764),(100391,368765),(100392,368766),(100392,368767),(100392,368768),(100393,368769),(100393,368770),(100393,368771),(100394,368772),(100394,368773),(100394,368774),(100394,368775),(100395,368776),(100395,368777),(100396,368778),(100396,368779),(100396,368780),(100396,368781),(100397,368782),(100397,368783),(100398,368784),(100398,368785),(100398,368786),(100399,368787),(100399,368788),(100400,368789),(100400,368790),(100401,368791),(100401,368792),(100402,368793),(100402,368794),(100402,368795),(100403,368796),(100403,368797),(100403,368798),(100404,368799),(100404,368800),(100404,368801),(100405,368802),(100405,368803),(100405,368804),(100406,368805),(100406,368806),(100407,368807),(100407,368808),(100408,368809),(100408,368810),(100409,368811),(100409,368812),(100410,368813),(100410,368814),(100411,368815),(100411,368816),(100412,368817),(100412,368818),(100413,368819),(100413,368820),(100414,368821),(100414,368822),(100414,368823),(100414,368824),(100414,368825),(100414,368826),(100414,368827),(100415,368828),(100415,368829),(100416,368830),(100416,368831),(100416,368832),(100417,368833),(100417,368834),(100417,368835),(100417,368836),(100418,368837),(100418,368838),(100419,368839),(100419,368840),(100420,368841),(100420,368842),(100420,368843),(100421,368844),(100421,368845),(100421,368846),(100421,368847),(100422,368848),(100422,368849),(100423,368850),(100423,368851),(100424,368852),(100424,368853),(100425,368854),(100425,368855),(100426,368856),(100426,368857),(100427,368858),(100427,368859),(100427,368860),(100428,368861),(100428,368862),(100428,368863),(100428,368864),(100429,368865),(100429,368866),(100430,368867),(100430,368868),(100431,368869),(100431,368870),(100432,368871),(100432,368872),(100432,368873),(100432,368874),(100433,368875),(100433,368876),(100433,368877),(100434,368878),(100434,368879),(100435,368880),(100435,368881),(100436,368882),(100436,368883),(100437,368884),(100437,368885),(100437,368886),(100438,368887),(100438,368888),(100439,368889),(100439,368890),(100439,368891),(100440,368892),(100440,368893),(100440,368894),(100440,368895),(100441,368896),(100441,368897),(100441,368898),(100442,368899),(100442,368900),(100442,368901),(100443,368902),(100443,368903),(100444,368904),(100444,368905),(100445,368906),(100445,368907),(100445,368908),(100446,368909),(100446,368910),(100446,368911),(100446,368912),(100447,368913),(100447,368914),(100447,368915),(100448,368916),(100448,368917),(100449,368918),(100449,368919),(100449,368920),(100450,368921),(100450,368922),(100450,368923),(100450,368924),(100450,368925),(100451,368926),(100451,368927),(100452,368928),(100452,368929),(100453,368930),(100453,368931),(100454,368932),(100454,368933),(100454,368934),(100455,368935),(100455,368936),(100455,368937),(100456,368938),(100456,368939),(100456,368940),(100457,368941),(100457,368942),(100457,368943),(100458,368944),(100458,368945),(100458,368946),(100459,368947),(100459,368948),(100459,368949),(100459,368950),(100459,368951),(100460,368952),(100460,368953),(100461,368954),(100461,368955),(100462,368956),(100462,368957),(100463,368958),(100463,368959),(100463,368960),(100463,368961),(100464,368962),(100464,368963),(100464,368964),(100464,368965),(100464,368966),(100465,368967),(100465,368968),(100465,368969),(100466,368970),(100466,368971),(100467,368972),(100467,368973),(100468,368974),(100468,368975),(100468,368976),(100469,368977),(100469,368978),(100469,368979),(100470,368980),(100470,368981),(100471,368982),(100471,368983),(100471,368984),(100472,368985),(100472,368986),(100473,368987),(100473,368988),(100473,368989),(100474,368990),(100474,368991),(100474,368992),(100475,368993),(100475,368994),(100475,368995),(100476,368996),(100476,368997),(100476,368998),(100477,368999),(100477,369000),(100477,369001),(100478,369002),(100478,369003),(100478,369004),(100479,369005),(100479,369006),(100479,369007),(100480,369008),(100480,369009),(100480,369010),(100481,369011),(100481,369012),(100481,369013),(100482,369014),(100482,369015),(100482,369016),(100483,369017),(100483,369018),(100484,369019),(100484,369020),(100485,369021),(100485,369022),(100486,369023),(100486,369024),(100487,369025),(100487,369026),(100487,369027),(100488,369028),(100488,369029),(100488,369030),(100489,369031),(100489,369032),(100490,369033),(100490,369034),(100491,369035),(100491,369036),(100491,369037),(100492,369038),(100492,369039),(100492,369040),(100493,369041),(100493,369042),(100493,369043),(100494,369044),(100494,369045),(100495,369046),(100495,369047),(100496,369048),(100496,369049),(100496,369050),(100496,369051),(100497,369052),(100497,369053),(100497,369054),(100497,369055),(100498,369056),(100498,369057),(100499,369058),(100499,369059),(100500,369060),(100500,369061),(100501,369062),(100501,369063),(100502,369064),(100502,369065),(100503,369066),(100503,369067),(100503,369068),(100504,369069),(100504,369070),(100504,369071),(100504,369072),(100505,369073),(100505,369074),(100505,369075),(100506,369076),(100506,369077),(100506,369078),(100507,369079),(100507,369080),(100508,369081),(100508,369082),(100508,369083),(100508,369084),(100509,369085),(100509,369086),(100509,369087),(100510,369088),(100510,369089),(100510,369090),(100511,369091),(100511,369092),(100512,369093),(100512,369094),(100512,369095),(100513,369096),(100513,369097),(100513,369098),(100514,369099),(100514,369100),(100515,369101),(100515,369102),(100516,369103),(100516,369104),(100517,369105),(100517,369106),(100517,369107),(100518,369108),(100518,369109),(100519,369110),(100519,369111),(100520,369112),(100520,369113),(100521,369114),(100521,369115),(100521,369116),(100521,369117),(100522,369118),(100522,369119),(100523,369120),(100523,369121),(100524,369122),(100524,369123),(100524,369124),(100525,369125),(100525,369126),(100525,369127),(100526,369128),(100526,369129),(100526,369130),(100527,369131),(100527,369132),(100528,369133),(100528,369134),(100528,369135),(100529,369136),(100529,369137),(100530,369138),(100530,369139),(100531,369140),(100531,369141),(100531,369142),(100531,369143),(100532,369144),(100532,369145),(100532,369146),(100533,369147),(100533,369148),(100533,369149),(100533,369150),(100534,369151),(100534,369152),(100535,369153),(100535,369154),(100535,369155),(100536,369156),(100536,369157),(100536,369158),(100536,369159),(100537,369160),(100537,369161),(100537,369162),(100538,369163),(100538,369164),(100539,369165),(100539,369166),(100540,369167),(100540,369168),(100540,369169),(100540,369170),(100540,369171),(100541,369172),(100541,369173),(100542,369174),(100542,369175),(100542,369176),(100543,369177),(100543,369178),(100544,369179),(100544,369180),(100544,369181),(100544,369182),(100545,369183),(100545,369184),(100546,369185),(100546,369186),(100547,369187),(100547,369188),(100547,369189),(100548,369190),(100548,369191),(100549,369192),(100549,369193),(100550,369194),(100550,369195),(100551,369196),(100551,369197),(100551,369198),(100552,369199),(100552,369200),(100553,369201),(100553,369202),(100554,369203),(100554,369204),(100554,369205),(100555,369206),(100555,369207),(100556,369208),(100556,369209),(100556,369210),(100557,369211),(100557,369212),(100558,369213),(100558,369214),(100559,369215),(100559,369216),(100559,369217),(100560,369218),(100560,369219),(100561,369220),(100561,369221),(100562,369222),(100562,369223),(100563,369224),(100563,369225),(100563,369226),(100564,369227),(100564,369228),(100564,369229),(100565,369230),(100565,369231),(100566,369232),(100566,369233),(100566,369234),(100567,369235),(100567,369236),(100568,369237),(100568,369238),(100569,369239),(100569,369240),(100570,369241),(100570,369242),(100570,369243),(100570,369244),(100571,369245),(100571,369246),(100572,369247),(100572,369248),(100572,369249),(100572,369250),(100573,369251),(100573,369252),(100573,369253),(100573,369254),(100573,369255),(100574,369256),(100574,369257),(100575,369258),(100575,369259),(100575,369260),(100576,369261),(100576,369262),(100577,369263),(100577,369264),(100577,369265),(100578,369266),(100578,369267),(100578,369268),(100579,369269),(100579,369270),(100579,369271),(100580,369272),(100580,369273),(100580,369274),(100581,369275),(100581,369276),(100581,369277),(100582,369278),(100582,369279),(100582,369280),(100582,369281),(100582,369282),(100583,369283),(100583,369284),(100584,369285),(100584,369286),(100584,369287),(100584,369288),(100585,369289),(100585,369290),(100585,369291),(100586,369292),(100586,369293),(100587,369294),(100587,369295),(100587,369296),(100588,369297),(100588,369298),(100588,369299),(100589,369300),(100589,369301),(100590,369302),(100590,369303),(100591,369304),(100591,369305),(100591,369306),(100591,369307),(100592,369308),(100592,369309),(100593,369310),(100593,369311),(100593,369312),(100594,369313),(100594,369314),(100595,369315),(100595,369316),(100595,369317),(100596,369318),(100596,369319),(100597,369320),(100597,369321),(100597,369322),(100598,369323),(100598,369324),(100599,369325),(100599,369326),(100600,369327),(100600,369328),(100600,369329),(100601,369330),(100601,369331),(100602,369332),(100602,369333),(100603,369334),(100603,369335),(100603,369336),(100604,369337),(100604,369338),(100604,369339),(100605,369340),(100605,369341),(100605,369342),(100606,369343),(100606,369344),(100607,369345),(100607,369346),(100607,369347),(100607,369348),(100608,369349),(100608,369350),(100609,369351),(100609,369352),(100610,369353),(100610,369354),(100611,369355),(100611,369356),(100612,369357),(100612,369358),(100612,369359),(100613,369360),(100613,369361),(100613,369362),(100614,369363),(100614,369364),(100615,369365),(100615,369366),(100615,369367),(100615,369368),(100616,369369),(100616,369370),(100616,369371),(100617,369372),(100617,369373),(100618,369374),(100618,369375),(100619,369376),(100619,369377),(100619,369378),(100620,369379),(100620,369380),(100621,369381),(100621,369382),(100621,369383),(100622,369384),(100622,369385),(100622,369386),(100623,369387),(100623,369388),(100623,369389),(100624,369390),(100624,369391),(100624,369392),(100624,369393),(100624,369394),(100624,369395),(100624,369396),(100624,369397),(100625,369398),(100625,369399),(100625,369400),(100626,369401),(100626,369402),(100626,369403),(100627,369404),(100627,369405),(100628,369406),(100628,369407),(100628,369408),(100628,369409),(100628,369410),(100629,369411),(100629,369412),(100630,369413),(100630,369414),(100630,369415),(100630,369416),(100631,369417),(100631,369418),(100631,369419),(100632,369420),(100632,369421),(100633,369422),(100633,369423),(100634,369424),(100634,369425),(100635,369426),(100635,369427),(100635,369428),(100635,369429),(100636,369430),(100636,369431),(100637,369432),(100637,369433),(100637,369434),(100637,369435),(100638,369436),(100638,369437),(100638,369438),(100638,369439),(100639,369440),(100639,369441),(100639,369442),(100640,369443),(100640,369444),(100640,369445),(100640,369446),(100641,369447),(100641,369448),(100642,369449),(100642,369450),(100643,369451),(100643,369452),(100644,369453),(100644,369454),(100644,369455),(100644,369456),(100645,369457),(100645,369458),(100646,369459),(100646,369460),(100646,369461),(100646,369462),(100647,369463),(100647,369464),(100647,369465),(100648,369466),(100648,369467),(100649,369468),(100649,369469),(100649,369470),(100650,369471),(100650,369472),(100651,369473),(100651,369474),(100651,369475),(100652,369476),(100652,369477),(100652,369478),(100653,369479),(100653,369480),(100654,369481),(100654,369482),(100655,369483),(100655,369484),(100656,369485),(100656,369486),(100657,369487),(100657,369488),(100657,369489),(100658,369490),(100658,369491),(100659,369492),(100659,369493),(100659,369494),(100660,369495),(100660,369496),(100660,369497),(100660,369498),(100661,369499),(100661,369500),(100661,369501),(100662,369502),(100662,369503),(100663,369504),(100663,369505),(100663,369506),(100664,369507),(100664,369508),(100664,369509),(100664,369510),(100665,369511),(100665,369512),(100665,369513),(100665,369514),(100666,369515),(100666,369516),(100666,369517),(100666,369518),(100666,369519),(100667,369520),(100667,369521),(100667,369522),(100668,369523),(100668,369524),(100668,369525),(100669,369526),(100669,369527),(100670,369528),(100670,369529),(100671,369530),(100671,369531),(100671,369532),(100671,369533),(100672,369534),(100672,369535),(100672,369536),(100673,369537),(100673,369538),(100674,369539),(100674,369540),(100675,369541),(100675,369542),(100675,369543),(100676,369544),(100676,369545),(100676,369546),(100676,369547),(100677,369548),(100677,369549),(100678,369550),(100678,369551),(100678,369552),(100679,369553),(100679,369554),(100679,369555),(100680,369556),(100680,369557),(100680,369558),(100680,369559),(100681,369560),(100681,369561),(100681,369562),(100682,369563),(100682,369564),(100682,369565),(100683,369566),(100683,369567),(100683,369568),(100683,369569),(100684,369570),(100684,369571),(100684,369572),(100685,369573),(100685,369574),(100686,369575),(100686,369576),(100686,369577),(100686,369578),(100687,369579),(100687,369580),(100687,369581),(100687,369582),(100688,369583),(100688,369584),(100688,369585),(100689,369586),(100689,369587),(100689,369588),(100690,369589),(100690,369590),(100690,369591),(100690,369592),(100691,369593),(100691,369594),(100692,369595),(100692,369596),(100693,369597),(100693,369598),(100693,369599),(100694,369600),(100694,369601),(100694,369602),(100695,369603),(100695,369604),(100695,369605),(100696,369606),(100696,369607),(100696,369608),(100697,369609),(100697,369610),(100697,369611),(100698,369612),(100698,369613),(100699,369614),(100699,369615),(100699,369616),(100700,369617),(100700,369618),(100700,369619),(100701,369620),(100701,369621),(100701,369622),(100702,369623),(100702,369624),(100702,369625),(100703,369626),(100703,369627),(100704,369628),(100704,369629),(100704,369630),(100705,369631),(100705,369632),(100705,369633),(100706,369634),(100706,369635),(100707,369636),(100707,369637),(100707,369638),(100708,369639),(100708,369640),(100708,369641),(100709,369642),(100709,369643),(100709,369644),(100709,369645),(100710,369646),(100710,369647),(100711,369648),(100711,369649),(100711,369650),(100711,369651),(100712,369652),(100712,369653),(100713,369654),(100713,369655),(100713,369656),(100714,369657),(100714,369658),(100714,369659),(100715,369660),(100715,369661),(100716,369662),(100716,369663),(100717,369664),(100717,369665),(100717,369666),(100717,369667),(100717,369668),(100717,369669),(100718,369670),(100718,369671),(100719,369672),(100719,369673),(100719,369674),(100720,369675),(100720,369676),(100720,369677),(100720,369678),(100721,369679),(100721,369680),(100721,369681),(100722,369682),(100722,369683),(100722,369684),(100723,369685),(100723,369686),(100724,369687),(100724,369688),(100725,369689),(100725,369690),(100725,369691),(100725,369692),(100725,369693),(100725,369694),(100725,369695),(100726,369696),(100726,369697),(100726,369698),(100726,369699),(100727,369700),(100727,369701),(100728,369702),(100728,369703),(100728,369704),(100729,369705),(100729,369706),(100729,369707),(100729,369708),(100730,369709),(100730,369710),(100730,369711),(100730,369712),(100731,369713),(100731,369714),(100731,369715),(100732,369716),(100732,369717),(100732,369718),(100733,369719),(100733,369720),(100733,369721),(100733,369722),(100734,369723),(100734,369724),(100734,369725),(100735,369726),(100735,369727),(100735,369728),(100736,369729),(100736,369730),(100737,369731),(100737,369732),(100738,369733),(100738,369734),(100738,369735),(100739,369736),(100739,369737),(100739,369738),(100739,369739),(100739,369740),(100740,369741),(100740,369742),(100741,369743),(100741,369744),(100741,369745),(100741,369746),(100742,369747),(100742,369748),(100742,369749),(100743,369750),(100743,369751),(100743,369752),(100743,369753),(100743,369754),(100744,369755),(100744,369756),(100744,369757),(100744,369758),(100744,369759),(100745,369760),(100745,369761),(100745,369762),(100746,369763),(100746,369764),(100747,369765),(100747,369766),(100748,369767),(100748,369768),(100749,369769),(100749,369770),(100750,369771),(100750,369772),(100750,369773),(100751,369774),(100751,369775),(100752,369776),(100752,369777),(100753,369778),(100753,369779),(100754,369780),(100754,369781),(100754,369782),(100755,369783),(100755,369784),(100755,369785),(100756,369786),(100756,369787),(100756,369788),(100756,369789),(100757,369790),(100757,369791),(100757,369792),(100758,369793),(100758,369794),(100758,369795),(100758,369796),(100759,369797),(100759,369798),(100760,369799),(100760,369800),(100761,369801),(100761,369802),(100761,369803),(100761,369804),(100762,369805),(100762,369806),(100762,369807),(100762,369808),(100763,369809),(100763,369810),(100763,369811),(100764,369812),(100764,369813),(100764,369814),(100765,369815),(100765,369816),(100765,369817),(100766,369818),(100766,369819),(100766,369820),(100767,369821),(100767,369822),(100767,369823),(100768,369824),(100768,369825),(100769,369826),(100769,369827),(100769,369828),(100769,369829),(100770,369830),(100770,369831),(100771,369832),(100771,369833),(100772,369834),(100772,369835),(100772,369836),(100773,369837),(100773,369838),(100773,369839),(100774,369840),(100774,369841),(100775,369842),(100775,369843),(100776,369844),(100776,369845),(100776,369846),(100776,369847),(100776,369848),(100776,369849),(100777,369850),(100777,369851),(100777,369852),(100778,369853),(100778,369854),(100778,369855),(100778,369856),(100778,369857),(100779,369858),(100779,369859),(100779,369860),(100780,369861),(100780,369862),(100781,369863),(100781,369864),(100782,369865),(100782,369866),(100783,369867),(100783,369868),(100783,369869),(100784,369870),(100784,369871),(100784,369872),(100785,369873),(100785,369874),(100785,369875),(100785,369876),(100785,369877),(100786,369878),(100786,369879),(100787,369880),(100787,369881),(100787,369882),(100788,369883),(100788,369884),(100788,369885),(100789,369886),(100789,369887),(100790,369888),(100790,369889),(100790,369890),(100791,369891),(100791,369892),(100791,369893),(100792,369894),(100792,369895),(100793,369896),(100793,369897),(100793,369898),(100794,369899),(100794,369900),(100795,369901),(100795,369902),(100796,369903),(100796,369904),(100796,369905),(100797,369906),(100797,369907),(100798,369908),(100798,369909),(100798,369910),(100799,369911),(100799,369912),(100799,369913),(100800,369914),(100800,369915),(100801,369916),(100801,369917),(100802,369918),(100802,369919),(100803,369920),(100803,369921),(100804,369922),(100804,369923),(100805,369924),(100805,369925),(100806,369926),(100806,369927),(100807,369928),(100807,369929),(100807,369930),(100808,369931),(100808,369932),(100808,369933),(100809,369934),(100809,369935),(100810,369936),(100810,369937),(100811,369938),(100811,369939),(100811,369940),(100812,369941),(100812,369942),(100813,369943),(100813,369944),(100814,369945),(100814,369946),(100814,369947),(100815,369948),(100815,369949),(100816,369951),(100816,369952),(100816,369953),(100817,369954),(100817,369955),(100817,369956),(100818,369958),(100818,369959),(100819,369960),(100819,369961),(100820,369962),(100820,369963),(100821,369965),(100821,369966),(100821,369967),(100822,369968),(100822,369969),(100823,369970),(100823,369971),(100824,369972),(100824,369973),(100825,369974),(100825,369975),(100826,369976),(100826,369977),(100827,369979),(100827,369980),(100828,369981),(100828,369982),(100828,369983),(100829,369985),(100829,369986),(100829,369987),(100830,369988),(100830,369989),(100830,369990),(100830,369991),(100831,369992),(100831,369993),(100831,369994),(100832,369995),(100832,369996),(100832,369997),(100833,369998),(100833,369999),(100834,370000),(100834,370001),(100835,370002),(100835,370003),(100835,370004),(100836,370005),(100836,370006),(100836,370007),(100837,370008),(100837,370009),(100838,370010),(100838,370011),(100839,370012),(100839,370013),(100840,370014),(100840,370015),(100841,370016),(100841,370017),(100842,370018),(100842,370019),(100842,370020),(100842,370021),(100843,370022),(100843,370023),(100843,370024),(100844,370025),(100844,370026),(100844,370027),(100845,370028),(100845,370029),(100845,370030),(100846,370031),(100846,370032),(100846,370033),(100846,370034),(100847,370035),(100847,370036),(100847,370037),(100847,370038),(100848,370039),(100848,370040),(100848,370041),(100849,370042),(100849,370043),(100849,370044),(100850,370045),(100850,370046),(100851,370047),(100851,370048),(100852,370049),(100852,370050),(100852,370051),(100853,370052),(100853,370053),(100853,370054),(100854,370055),(100854,370056),(100854,370057),(100855,370058),(100855,370059),(100855,370060),(100856,370061),(100856,370062),(100857,370063),(100857,370064),(100858,370065),(100858,370066),(100858,370067),(100859,370068),(100859,370069),(100860,370070),(100860,370071),(100860,370072),(100861,370073),(100861,370074),(100861,370075),(100862,370076),(100862,370077),(100863,370078),(100863,370079),(100864,370080),(100864,370081),(100865,370082),(100865,370083),(100866,370084),(100866,370085),(100866,370086),(100867,370087),(100867,370088),(100868,370089),(100868,370090),(100869,370091),(100869,370092),(100870,370093),(100870,370094),(100871,370095),(100871,370096),(100871,370097),(100872,370098),(100872,370099),(100873,370100),(100873,370101),(100873,370102),(100874,370103),(100874,370104),(100874,370105),(100875,370106),(100875,370107),(100875,370108),(100876,370109),(100876,370110),(100876,370111),(100876,370112),(100876,370113),(100877,370114),(100877,370115),(100878,370116),(100878,370117),(100879,370118),(100879,370119),(100879,370120),(100880,370121),(100880,370122),(100881,370123),(100881,370124),(100881,370125),(100882,370126),(100882,370127),(100882,370128),(100882,370129),(100882,370130),(100883,370131),(100883,370132),(100883,370133),(100884,370134),(100884,370135),(100884,370136),(100885,370137),(100885,370138),(100885,370139),(100885,370140),(100886,370141),(100886,370142),(100886,370143),(100886,370144),(100887,370145),(100887,370146),(100888,370147),(100888,370148),(100888,370149),(100889,370150),(100889,370151),(100890,370152),(100890,370153),(100891,370154),(100891,370155),(100891,370156),(100892,370157),(100892,370158),(100892,370159),(100892,370160),(100893,370161),(100893,370162),(100894,370163),(100894,370164),(100895,370165),(100895,370166),(100895,370167),(100896,370168),(100896,370169),(100896,370170),(100896,370171),(100897,370172),(100897,370173),(100897,370174),(100897,370175),(100898,370176),(100898,370177),(100898,370178),(100898,370179),(100898,370180),(100899,370181),(100899,370182),(100899,370183),(100900,370184),(100900,370185),(100900,370186),(100901,370187),(100901,370188),(100902,370189),(100902,370190),(100903,370191),(100903,370192),(100903,370193),(100904,370194),(100904,370195),(100905,370196),(100905,370197),(100905,370198),(100905,370199),(100906,370200),(100906,370201),(100907,370202),(100907,370203),(100907,370204),(100907,370205),(100908,370206),(100908,370207),(100908,370208),(100908,370209),(100908,370210),(100909,370211),(100909,370212),(100910,370213),(100910,370214),(100911,370215),(100911,370216),(100912,370217),(100912,370218),(100913,370219),(100913,370220),(100913,370221),(100914,370222),(100914,370223),(100914,370224),(100915,370225),(100915,370226),(100915,370227),(100916,370228),(100916,370229),(100916,370230),(100917,370231),(100917,370232),(100917,370233),(100917,370234),(100918,370235),(100918,370236),(100918,370237),(100919,370238),(100919,370239),(100920,370240),(100920,370241),(100920,370242),(100920,370243),(100921,370244),(100921,370245),(100921,370246),(100921,370247),(100922,370248),(100922,370249),(100922,370250),(100923,370251),(100923,370252),(100924,370253),(100924,370254),(100924,370255),(100924,370256),(100924,370257),(100925,370258),(100925,370259),(100925,370260),(100926,370261),(100926,370262),(100927,370263),(100927,370264),(100928,370265),(100928,370266),(100928,370267),(100929,370268),(100929,370269),(100929,370270),(100930,370271),(100930,370272),(100930,370273),(100931,370274),(100931,370275),(100931,370276),(100931,370277),(100932,370278),(100932,370279),(100933,370280),(100933,370281),(100933,370282),(100933,370283),(100934,370284),(100934,370285),(100934,370286),(100935,370287),(100935,370288),(100935,370289),(100935,370290),(100935,370291),(100935,370292),(100936,370293),(100936,370294),(100936,370295),(100936,370296),(100937,370297),(100937,370298),(100937,370299),(100938,370300),(100938,370301),(100938,370302),(100939,370303),(100939,370304),(100939,370305),(100940,370306),(100940,370307),(100940,370308),(100940,370309),(100941,370310),(100941,370311),(100941,370312),(100942,370313),(100942,370314),(100942,370315),(100942,370316),(100943,370317),(100943,370318),(100944,370319),(100944,370320),(100944,370321),(100944,370322),(100945,370323),(100945,370324),(100945,370325),(100946,370326),(100946,370327),(100946,370328),(100947,370329),(100947,370330),(100947,370331),(100948,370332),(100948,370333),(100948,370334),(100949,370335),(100949,370336),(100949,370337),(100950,370338),(100950,370339),(100950,370340),(100951,370341),(100951,370342),(100951,370343),(100951,370344),(100952,370345),(100952,370346),(100952,370347),(100953,370348),(100953,370349),(100953,370350),(100953,370351),(100954,370352),(100954,370353),(100955,370354),(100955,370355),(100955,370356),(100955,370357),(100956,370358),(100956,370359),(100956,370360),(100957,370361),(100957,370362),(100957,370363),(100958,370364),(100958,370365),(100958,370366),(100959,370367),(100959,370368),(100960,370369),(100960,370370),(100961,370371),(100961,370372),(100961,370373),(100962,370374),(100962,370375),(100962,370376),(100963,370377),(100963,370378),(100963,370379),(100964,370380),(100964,370381),(100965,370382),(100965,370383),(100965,370384),(100966,370385),(100966,370386),(100967,370387),(100967,370388),(100968,370389),(100968,370390),(100968,370391),(100968,370392),(100969,370393),(100969,370394),(100970,370395),(100970,370396),(100970,370397),(100971,370398),(100971,370399),(100971,370400),(100972,370401),(100972,370402),(100972,370403),(100972,370404),(100973,370405),(100973,370406),(100974,370407),(100974,370408),(100974,370409),(100975,370410),(100975,370411),(100975,370412),(100975,370413),(100976,370414),(100976,370415),(100977,370416),(100977,370417),(100978,370418),(100978,370419),(100979,370420),(100979,370421),(100979,370422),(100980,370423),(100980,370424),(100981,370425),(100981,370426),(100982,370427),(100982,370428),(100982,370429),(100983,370431),(100983,370432),(100984,370433),(100984,370434),(100985,370437),(100985,370438),(100986,370439),(100986,370440),(100986,370441),(100987,370442),(100987,370443),(100988,370444),(100988,370445),(100989,370446),(100989,370447),(100990,370448),(100990,370449),(100991,370450),(100991,370451),(100991,370452),(100992,370453),(100992,370454),(100993,370455),(100993,370456),(100994,370457),(100994,370458),(100994,370459),(100995,370460),(100995,370461),(100996,370462),(100996,370463),(100996,370464),(100997,370465),(100997,370466),(100998,370467),(100998,370468),(100999,370469),(100999,370470),(101000,370471),(101000,370472),(101000,370473),(101001,370474),(101001,370475),(101002,370476),(101002,370477),(101003,370478),(101003,370479),(101003,370480),(101004,370481),(101004,370482),(101004,370483),(101005,370484),(101005,370485),(101005,370486),(101005,370487),(101005,370488),(101006,370489),(101006,370490),(101006,370491),(101007,370492),(101007,370493),(101008,370494),(101008,370495),(101008,370496),(101009,370497),(101009,370498),(101009,370499),(101009,370500),(101009,370501),(101010,370502),(101010,370503),(101010,370504),(101010,370505),(101011,370506),(101011,370507),(101011,370508),(101011,370509),(101011,370510),(101012,370511),(101012,370512),(101013,370513),(101013,370514),(101014,370515),(101014,370516),(101014,370517),(101014,370518),(101014,370519),(101015,370520),(101015,370521),(101016,370522),(101016,370523),(101017,370524),(101017,370525),(101018,370526),(101018,370527),(101018,370528),(101019,370529),(101019,370530),(101020,370531),(101020,370532),(101020,370533),(101021,370534),(101021,370535),(101021,370536),(101021,370537),(101022,370538),(101022,370539),(101023,370540),(101023,370541),(101023,370542),(101023,370543),(101024,370544),(101024,370545),(101024,370546),(101024,370547),(101025,370548),(101025,370549),(101026,370550),(101026,370551),(101027,370552),(101027,370553),(101027,370554),(101028,370555),(101028,370556),(101028,370557),(101029,370558),(101029,370559),(101029,370560),(101030,370561),(101030,370562),(101030,370563),(101031,370564),(101031,370565),(101031,370566),(101031,370567),(101031,370568),(101032,370569),(101032,370570),(101032,370571),(101032,370572),(101032,370573),(101033,370574),(101033,370575),(101033,370576),(101033,370577),(101034,370578),(101034,370579),(101035,370580),(101035,370581),(101036,370582),(101036,370583),(101036,370584),(101037,370585),(101037,370586),(101038,370587),(101038,370588),(101038,370589),(101038,370590),(101039,370591),(101039,370592),(101039,370593),(101040,370594),(101040,370595),(101040,370596),(101041,370597),(101041,370598),(101041,370599),(101041,370600),(101042,370601),(101042,370602),(101043,370603),(101043,370604),(101044,370605),(101044,370606),(101045,370607),(101045,370608),(101045,370609),(101046,370610),(101046,370611),(101046,370612),(101047,370613),(101047,370614),(101047,370615),(101047,370616),(101048,370617),(101048,370618),(101049,370619),(101049,370620),(101049,370621),(101050,370622),(101050,370623),(101051,370624),(101051,370625),(101052,370626),(101052,370627),(101052,370628),(101053,370629),(101053,370630),(101054,370631),(101054,370632),(101055,370633),(101055,370634),(101055,370635),(101055,370636),(101056,370637),(101056,370638),(101056,370639),(101056,370640),(101057,370641),(101057,370642),(101058,370643),(101058,370644),(101058,370645),(101059,370646),(101059,370647),(101059,370648),(101060,370649),(101060,370650),(101060,370651),(101060,370652),(101060,370653),(101061,370654),(101061,370655),(101062,370656),(101062,370657),(101062,370658),(101063,370659),(101063,370660),(101064,370661),(101064,370662),(101065,370663),(101065,370664),(101065,370665),(101066,370666),(101066,370667),(101067,370668),(101067,370669),(101067,370670),(101067,370671),(101068,370672),(101068,370673),(101068,370674),(101069,370675),(101069,370676),(101069,370677),(101069,370678),(101070,370679),(101070,370680),(101070,370681),(101071,370682),(101071,370683),(101071,370684),(101072,370685),(101072,370686),(101072,370687),(101073,370688),(101073,370689),(101073,370690),(101073,370691),(101074,370692),(101074,370693),(101074,370694),(101075,370695),(101075,370696),(101075,370697),(101075,370698),(101075,370699),(101076,370700),(101076,370701),(101076,370702),(101076,370703),(101077,370704),(101077,370705),(101077,370706),(101077,370707),(101078,370708),(101078,370709),(101078,370710),(101079,370711),(101079,370712),(101079,370713),(101080,370714),(101080,370715),(101080,370716),(101080,370717),(101080,370718),(101080,370719),(101081,370720),(101081,370721),(101081,370722),(101081,370723),(101082,370724),(101082,370725),(101083,370726),(101083,370727),(101083,370728),(101084,370729),(101084,370730),(101084,370731),(101085,370732),(101085,370733),(101086,370734),(101086,370735),(101087,370736),(101087,370737),(101088,370738),(101088,370739),(101089,370740),(101089,370741),(101089,370742),(101089,370743),(101090,370744),(101090,370745),(101091,370746),(101091,370747),(101092,370748),(101092,370749),(101092,370750),(101093,370751),(101093,370752),(101093,370753),(101093,370754),(101093,370755),(101093,370756),(101093,370757),(101094,370758),(101094,370759),(101094,370760),(101095,370761),(101095,370762),(101095,370763),(101096,370764),(101096,370765),(101096,370766),(101097,370767),(101097,370768),(101097,370769),(101098,370770),(101098,370771),(101098,370772),(101099,370773),(101099,370774),(101099,370775),(101099,370776),(101100,370777),(101100,370778),(101100,370779),(101101,370780),(101101,370781),(101102,370782),(101102,370783),(101102,370784),(101102,370785),(101102,370786),(101103,370787),(101103,370788),(101103,370789),(101104,370790),(101104,370791),(101104,370792),(101105,370793),(101105,370794),(101106,370795),(101106,370796),(101106,370797),(101106,370798),(101107,370799),(101107,370800),(101108,370801),(101108,370802),(101108,370803),(101109,370804),(101109,370805),(101110,370806),(101110,370807),(101111,370808),(101111,370809),(101111,370810),(101112,370811),(101112,370812),(101113,370813),(101113,370814),(101114,370815),(101114,370816),(101115,370817),(101115,370818),(101115,370819),(101116,370820),(101116,370821),(101116,370822),(101117,370823),(101117,370824),(101117,370825),(101118,370826),(101118,370827),(101118,370828),(101118,370829),(101119,370830),(101119,370831),(101119,370832),(101120,370833),(101120,370834),(101120,370835),(101120,370836),(101121,370837),(101121,370838),(101122,370839),(101122,370840),(101122,370841),(101122,370842),(101123,370843),(101123,370844),(101123,370845),(101124,370846),(101124,370847),(101124,370848),(101125,370849),(101125,370850),(101125,370851),(101126,370852),(101126,370853),(101126,370854),(101127,370855),(101127,370856),(101128,370857),(101128,370858),(101128,370859),(101129,370860),(101129,370861),(101130,370862),(101130,370863),(101131,370864),(101131,370865),(101132,370866),(101132,370867),(101133,370869),(101133,370870),(101134,370872),(101134,370873),(101134,370874),(101135,370875),(101135,370876),(101136,370877),(101136,370878),(101137,370880),(101137,370881),(101137,370882),(101138,370883),(101138,370884),(101139,370886),(101139,370887),(101140,370889),(101140,370890),(101141,370891),(101141,370892),(101141,370893),(101142,370895),(101142,370896),(101142,370897),(101143,370898),(101143,370899),(101143,370900),(101144,370902),(101144,370903),(101145,370905),(101145,370906),(101146,370907),(101146,370908),(101147,370909),(101147,370910),(101148,370911),(101148,370912),(101149,370913),(101149,370914),(101150,370915),(101150,370916),(101151,370917),(101151,370918),(101152,370919),(101152,370920),(101152,370921),(101152,370922),(101153,370923),(101153,370924),(101154,370925),(101154,370926),(101154,370927),(101155,370928),(101155,370929),(101155,370930),(101155,370931),(101156,370932),(101156,370933),(101156,370934),(101157,370935),(101157,370936),(101158,370937),(101158,370938),(101159,370939),(101159,370940),(101159,370941),(101160,370942),(101160,370943),(101160,370944),(101161,370945),(101161,370946),(101161,370947),(101161,370948),(101162,370949),(101162,370950),(101162,370951),(101163,370952),(101163,370953),(101163,370954),(101164,370955),(101164,370956),(101164,370957),(101165,370958),(101165,370959),(101165,370960),(101166,370961),(101166,370962),(101166,370963),(101167,370964),(101167,370965),(101168,370966),(101168,370967),(101168,370968),(101168,370969),(101169,370970),(101169,370971),(101170,370972),(101170,370973),(101171,370974),(101171,370975),(101172,370976),(101172,370977),(101173,370978),(101173,370979),(101173,370980),(101174,370981),(101174,370982),(101174,370983),(101175,370984),(101175,370985),(101176,370986),(101176,370987),(101177,370988),(101177,370989),(101177,370990),(101177,370991),(101178,370992),(101178,370993),(101179,370994),(101179,370995),(101179,370996),(101179,370997),(101180,370998),(101180,370999),(101180,371000),(101181,371001),(101181,371002),(101181,371003),(101182,371004),(101182,371005),(101183,371006),(101183,371007),(101183,371008),(101184,371009),(101184,371010),(101185,371011),(101185,371012),(101186,371013),(101186,371014),(101187,371015),(101187,371016),(101187,371017),(101188,371018),(101188,371019),(101189,371020),(101189,371021),(101189,371022),(101189,371023),(101189,371024),(101190,371025),(101190,371026),(101191,371027),(101191,371028),(101192,371029),(101192,371030),(101192,371031),(101193,371032),(101193,371033),(101193,371034),(101194,371035),(101194,371036),(101195,371037),(101195,371038),(101195,371039),(101196,371040),(101196,371041),(101196,371042),(101196,371043),(101197,371044),(101197,371045),(101197,371046),(101197,371047),(101198,371048),(101198,371049),(101198,371050),(101199,371051),(101199,371052),(101199,371053),(101200,371054),(101200,371055),(101200,371056),(101200,371057),(101201,371058),(101201,371059),(101202,371060),(101202,371061),(101202,371062),(101203,371063),(101203,371064),(101203,371065),(101204,371066),(101204,371067),(101204,371068),(101205,371069),(101205,371070),(101205,371071),(101206,371072),(101206,371073),(101207,371074),(101207,371075),(101207,371076),(101208,371077),(101208,371078),(101209,371079),(101209,371080),(101209,371081),(101209,371082),(101210,371083),(101210,371084),(101210,371085),(101210,371086),(101211,371087),(101211,371088),(101211,371089),(101212,371090),(101212,371091),(101212,371092),(101213,371093),(101213,371094),(101213,371095),(101214,371096),(101214,371097),(101214,371098),(101215,371099),(101215,371100),(101215,371101),(101216,371102),(101216,371103),(101216,371104),(101217,371105),(101217,371106),(101217,371107),(101218,371108),(101218,371109),(101218,371110),(101219,371111),(101219,371112),(101220,371113),(101220,371114),(101220,371115),(101220,371116),(101221,371117),(101221,371118),(101221,371119),(101221,371120),(101221,371121),(101221,371122),(101221,371123),(101221,371124),(101222,371125),(101222,371126),(101223,371127),(101223,371128),(101223,371129),(101223,371130),(101224,371131),(101224,371132),(101224,371133),(101225,371134),(101225,371135),(101226,371136),(101226,371137),(101226,371138),(101227,371139),(101227,371140),(101228,371141),(101228,371142),(101228,371143),(101228,371144),(101228,371145),(101229,371146),(101229,371147),(101229,371148),(101230,371149),(101230,371150),(101230,371151),(101231,371152),(101231,371153),(101231,371154),(101232,371155),(101232,371156),(101232,371157),(101233,371158),(101233,371159),(101233,371160),(101234,371161),(101234,371162),(101234,371163),(101235,371164),(101235,371165),(101236,371166),(101236,371167),(101236,371168),(101237,371169),(101237,371170),(101238,371171),(101238,371172),(101239,371173),(101239,371174),(101239,371175),(101239,371176),(101239,371177),(101240,371178),(101240,371179),(101240,371180),(101241,371181),(101241,371182),(101241,371183),(101242,371184),(101242,371185),(101243,371186),(101243,371187),(101243,371188),(101244,371189),(101244,371190),(101244,371191),(101244,371192),(101244,371193),(101245,371194),(101245,371195),(101245,371196),(101245,371197),(101245,371198),(101246,371199),(101246,371200),(101247,371201),(101247,371202),(101248,371203),(101248,371204),(101249,371205),(101249,371206),(101249,371207),(101250,371208),(101250,371209),(101251,371210),(101251,371211),(101252,371212),(101252,371213),(101252,371214),(101253,371215),(101253,371216),(101253,371217),(101254,371218),(101254,371219),(101254,371220),(101254,371221),(101255,371222),(101255,371223),(101256,371224),(101256,371225),(101256,371226),(101257,371227),(101257,371228),(101257,371229),(101258,371230),(101258,371231),(101258,371232),(101258,371233),(101258,371234),(101259,371235),(101259,371236),(101259,371237),(101260,371238),(101260,371239),(101260,371240),(101260,371241),(101260,371242),(101261,371243),(101261,371244),(101262,371245),(101262,371246),(101262,371247),(101263,371248),(101263,371249),(101264,371250),(101264,371251),(101265,371252),(101265,371253),(101266,371254),(101266,371255),(101267,371256),(101267,371257),(101268,371258),(101268,371259),(101268,371260),(101269,371261),(101269,371262),(101270,371263),(101270,371264),(101270,371265),(101270,371266),(101271,371267),(101271,371268),(101271,371269),(101271,371270),(101272,371271),(101272,371272),(101273,371273),(101273,371274),(101274,371275),(101274,371276),(101274,371277),(101275,371278),(101275,371279),(101275,371280),(101276,371281),(101276,371282),(101276,371283),(101277,371284),(101277,371285),(101277,371286),(101278,371287),(101278,371288),(101278,371289),(101278,371290),(101279,371291),(101279,371292),(101279,371293),(101279,371294),(101280,371295),(101280,371296),(101281,371297),(101281,371298),(101282,371299),(101282,371300),(101282,371301),(101282,371302),(101283,371303),(101283,371304),(101284,371305),(101284,371306),(101284,371307),(101284,371308),(101285,371309),(101285,371310),(101285,371311),(101285,371312),(101286,371313),(101286,371314),(101286,371315),(101287,371316),(101287,371317),(101287,371318),(101288,371319),(101288,371320),(101288,371321),(101289,371322),(101289,371323),(101289,371324),(101290,371325),(101290,371326),(101291,371327),(101291,371328),(101292,371329),(101292,371330),(101293,371331),(101293,371332),(101294,371333),(101294,371334),(101294,371335),(101295,371336),(101295,371337),(101295,371338),(101296,371339),(101296,371340),(101296,371341),(101296,371342),(101297,371343),(101297,371344),(101297,371345),(101298,371346),(101298,371347),(101298,371348),(101299,371349),(101299,371350),(101299,371351),(101300,371352),(101300,371353),(101300,371354),(101301,371355),(101301,371356),(101302,371357),(101302,371358),(101303,371359),(101303,371360),(101304,371361),(101304,371362),(101304,371363),(101304,371364),(101305,371365),(101305,371366),(101305,371367),(101306,371368),(101306,371369),(101306,371370),(101307,371371),(101307,371372),(101307,371373),(101308,371374),(101308,371375),(101309,371376),(101309,371377),(101309,371378),(101310,371379),(101310,371380),(101310,371381),(101311,371382),(101311,371383),(101311,371384),(101312,371385),(101312,371386),(101313,371387),(101313,371388),(101313,371389),(101314,371390),(101314,371391),(101314,371392),(101315,371393),(101315,371394),(101316,371395),(101316,371396),(101316,371397),(101317,371398),(101317,371399),(101317,371400),(101318,371401),(101318,371402),(101318,371403),(101319,371404),(101319,371405),(101320,371406),(101320,371407),(101320,371408),(101320,371409),(101321,371410),(101321,371411),(101321,371412),(101322,371413),(101322,371414),(101323,371415),(101323,371416),(101324,371417),(101324,371418),(101324,371419),(101324,371420),(101324,371421),(101325,371422),(101325,371423),(101325,371424),(101325,371425),(101326,371426),(101326,371427),(101326,371428),(101327,371429),(101327,371430),(101327,371431),(101327,371432),(101328,371433),(101328,371434),(101328,371435),(101329,371436),(101329,371437),(101329,371438),(101330,371439),(101330,371440),(101330,371441),(101330,371442),(101331,371443),(101331,371444),(101332,371445),(101332,371446),(101332,371447),(101333,371448),(101333,371449),(101334,371450),(101334,371451),(101334,371452),(101334,371453),(101335,371454),(101335,371455),(101336,371456),(101336,371457),(101336,371458),(101337,371459),(101337,371460),(101338,371461),(101338,371462),(101339,371463),(101339,371464),(101339,371465),(101340,371467),(101340,371468),(101341,371470),(101341,371471),(101342,371474),(101342,371475),(101343,371477),(101343,371478),(101343,371479),(101343,371480),(101344,371481),(101344,371482),(101345,371483),(101345,371484),(101345,371485),(101346,371486),(101346,371487),(101346,371488),(101347,371489),(101347,371490),(101348,371492),(101348,371493),(101349,371495),(101349,371496),(101349,371497),(101350,371498),(101350,371499),(101351,371500),(101351,371501),(101351,371502),(101352,371503),(101352,371504),(101352,371505),(101353,371506),(101353,371507),(101353,371508),(101354,371509),(101354,371510),(101355,371511),(101355,371512),(101356,371513),(101356,371514),(101357,371515),(101357,371516),(101357,371517),(101358,371518),(101358,371519),(101359,371520),(101359,371521),(101359,371522),(101359,371523),(101360,371524),(101360,371525),(101360,371526),(101361,371527),(101361,371528),(101361,371529),(101361,371530),(101362,371531),(101362,371532),(101362,371533),(101363,371534),(101363,371535),(101363,371536),(101363,371537),(101364,371538),(101364,371539),(101364,371540),(101364,371541),(101365,371542),(101365,371543),(101365,371544),(101366,371545),(101366,371546),(101366,371547),(101367,371548),(101367,371549),(101367,371550),(101367,371551),(101367,371552),(101367,371553),(101367,371554),(101368,371555),(101368,371556),(101368,371557),(101369,371558),(101369,371559),(101369,371560),(101370,371561),(101370,371562),(101370,371563),(101371,371564),(101371,371565),(101371,371566),(101372,371567),(101372,371568),(101372,371569),(101373,371570),(101373,371571),(101373,371572),(101373,371573),(101374,371574),(101374,371575),(101375,371576),(101375,371577),(101376,371578),(101376,371579),(101377,371580),(101377,371581),(101378,371582),(101378,371583),(101378,371584),(101379,371585),(101379,371586),(101379,371587),(101379,371588),(101379,371589),(101380,371590),(101380,371591),(101381,371592),(101381,371593),(101381,371594),(101382,371595),(101382,371596),(101382,371597),(101383,371598),(101383,371599),(101383,371600),(101384,371601),(101384,371602),(101385,371603),(101385,371604),(101385,371605),(101386,371606),(101386,371607),(101387,371608),(101387,371609),(101387,371610),(101388,371611),(101388,371612),(101389,371613),(101389,371614),(101389,371615),(101390,371616),(101390,371617),(101391,371618),(101391,371619),(101391,371620),(101392,371621),(101392,371622),(101392,371623),(101393,371624),(101393,371625),(101393,371626),(101394,371627),(101394,371628),(101395,371629),(101395,371630),(101395,371631),(101396,371632),(101396,371633),(101396,371634),(101397,371635),(101397,371636),(101397,371637),(101398,371638),(101398,371639),(101398,371640),(101399,371641),(101399,371642),(101400,371643),(101400,371644),(101401,371645),(101401,371646),(101402,371647),(101402,371648),(101402,371649),(101403,371650),(101403,371651),(101404,371652),(101404,371653),(101405,371654),(101405,371655),(101405,371656),(101406,371657),(101406,371658),(101407,371659),(101407,371660),(101408,371661),(101408,371662),(101408,371663),(101409,371664),(101409,371665),(101409,371666),(101409,371667),(101410,371668),(101410,371669),(101410,371670),(101410,371671),(101411,371672),(101411,371673),(101411,371674),(101412,371675),(101412,371676),(101412,371677),(101413,371678),(101413,371679),(101414,371680),(101414,371681),(101415,371682),(101415,371683),(101415,371684),(101416,371685),(101416,371686),(101416,371687),(101417,371688),(101417,371689),(101417,371690),(101417,371691),(101418,371692),(101418,371693),(101418,371694),(101419,371695),(101419,371696),(101420,371697),(101420,371698),(101420,371699),(101421,371700),(101421,371701),(101421,371702),(101422,371703),(101422,371704),(101423,371705),(101423,371706),(101424,371707),(101424,371708),(101424,371709),(101425,371710),(101425,371711),(101425,371712),(101425,371713),(101426,371714),(101426,371715),(101427,371716),(101427,371717),(101428,371718),(101428,371719),(101428,371720),(101428,371721),(101429,371722),(101429,371723),(101429,371724),(101430,371725),(101430,371726),(101431,371727),(101431,371728),(101432,371729),(101432,371730),(101432,371731),(101433,371732),(101433,371733),(101433,371734),(101434,371735),(101434,371736),(101434,371737),(101435,371738),(101435,371739),(101435,371740),(101436,371741),(101436,371742),(101436,371743),(101437,371744),(101437,371745),(101437,371746),(101437,371747),(101438,371748),(101438,371749),(101438,371750),(101439,371751),(101439,371752),(101440,371753),(101440,371754),(101440,371755),(101441,371756),(101441,371757),(101442,371758),(101442,371759),(101442,371760),(101443,371761),(101443,371762),(101443,371763),(101443,371764),(101444,371765),(101444,371766),(101444,371767),(101445,371768),(101445,371769),(101446,371770),(101446,371771),(101447,371772),(101447,371773),(101447,371774),(101448,371775),(101448,371776),(101448,371777),(101448,371778),(101449,371779),(101449,371780),(101449,371781),(101450,371782),(101450,371783),(101450,371784),(101451,371785),(101451,371786),(101452,371787),(101452,371788),(101452,371789),(101452,371790),(101452,371791),(101453,371792),(101453,371793),(101453,371794),(101454,371795),(101454,371796),(101455,371797),(101455,371798),(101456,371799),(101456,371800),(101456,371801),(101456,371802),(101457,371803),(101457,371804),(101457,371805),(101458,371806),(101458,371807),(101459,371808),(101459,371809),(101460,371810),(101460,371811),(101461,371812),(101461,371813),(101461,371814),(101461,371815),(101462,371816),(101462,371817),(101462,371818),(101463,371819),(101463,371820),(101464,371821),(101464,371822),(101465,371823),(101465,371824),(101466,371825),(101466,371826),(101467,371827),(101467,371828),(101467,371829),(101468,371830),(101468,371831),(101469,371832),(101469,371833),(101470,371834),(101470,371835),(101470,371836),(101470,371837),(101471,371838),(101471,371839),(101471,371840),(101471,371841),(101472,371842),(101472,371843),(101473,371844),(101473,371845),(101473,371846),(101473,371847),(101474,371848),(101474,371849),(101474,371850),(101475,371851),(101475,371852),(101476,371853),(101476,371854),(101477,371855),(101477,371856),(101478,371857),(101478,371858),(101478,371859),(101479,371860),(101479,371861),(101479,371862),(101480,371863),(101480,371864),(101481,371865),(101481,371866),(101481,371867),(101482,371868),(101482,371869),(101482,371870),(101483,371871),(101483,371872),(101483,371873),(101483,371874),(101484,371875),(101484,371876),(101484,371877),(101484,371878),(101485,371879),(101485,371880),(101485,371881),(101486,371882),(101486,371883),(101486,371884),(101487,371885),(101487,371886),(101487,371887),(101488,371888),(101488,371889),(101489,371890),(101489,371891),(101489,371892),(101490,371893),(101490,371894),(101490,371895),(101491,371896),(101491,371897),(101491,371898),(101492,371899),(101492,371900),(101492,371901),(101492,371902),(101493,371903),(101493,371904),(101493,371905),(101493,371906),(101494,371907),(101494,371908),(101494,371909),(101495,371910),(101495,371911),(101496,371912),(101496,371913),(101496,371914),(101496,371915),(101497,371916),(101497,371917),(101498,371918),(101498,371919),(101499,371920),(101499,371921),(101500,371922),(101500,371923),(101501,371924),(101501,371925),(101502,371926),(101502,371927),(101503,371928),(101503,371929),(101503,371930),(101504,371931),(101504,371932),(101504,371933),(101504,371934),(101505,371935),(101505,371936),(101505,371937),(101505,371938),(101506,371939),(101506,371940),(101506,371941),(101507,371942),(101507,371943),(101508,371944),(101508,371945),(101508,371946),(101508,371947),(101509,371948),(101509,371949),(101509,371950),(101510,371951),(101510,371952),(101510,371953),(101511,371954),(101511,371955),(101511,371956),(101511,371957),(101512,371958),(101512,371959),(101512,371960),(101513,371961),(101513,371962),(101513,371963),(101514,371964),(101514,371965),(101515,371966),(101515,371967),(101515,371968),(101516,371969),(101516,371970),(101516,371971),(101517,371972),(101517,371973),(101517,371974),(101518,371975),(101518,371976),(101519,371977),(101519,371978),(101519,371979),(101520,371980),(101520,371981),(101520,371982),(101521,371983),(101521,371984),(101522,371985),(101522,371986),(101522,371987),(101522,371988),(101523,371989),(101523,371990),(101524,371991),(101524,371992),(101524,371993),(101525,371994),(101525,371995),(101525,371996),(101525,371997),(101526,371998),(101526,371999),(101526,372000),(101526,372001),(101527,372002),(101527,372003),(101527,372004),(101528,372005),(101528,372006),(101528,372007),(101529,372008),(101529,372009),(101530,372010),(101530,372011),(101530,372012),(101530,372013),(101531,372014),(101531,372015),(101532,372016),(101532,372017),(101532,372018),(101532,372019),(101533,372020),(101533,372021),(101534,372022),(101534,372023),(101534,372024),(101534,372025),(101535,372026),(101535,372027),(101535,372028),(101536,372029),(101536,372030),(101537,372031),(101537,372032),(101538,372033),(101538,372034),(101538,372035),(101539,372036),(101539,372037),(101539,372038),(101540,372039),(101540,372040),(101541,372041),(101541,372042),(101542,372043),(101542,372044),(101543,372045),(101543,372046),(101544,372047),(101544,372048),(101544,372049),(101545,372050),(101545,372051),(101546,372052),(101546,372053),(101547,372054),(101547,372055),(101548,372056),(101548,372057),(101548,372058),(101549,372059),(101549,372060),(101549,372061),(101550,372062),(101550,372063),(101550,372064),(101551,372065),(101551,372066),(101552,372067),(101552,372068),(101552,372069),(101553,372070),(101553,372071),(101553,372072),(101554,372073),(101554,372074),(101554,372075),(101554,372076),(101555,372077),(101555,372078),(101556,372079),(101556,372080),(101557,372081),(101557,372082),(101557,372083),(101558,372084),(101558,372085),(101558,372086),(101559,372087),(101559,372088),(101559,372089),(101559,372090),(101560,372091),(101560,372092),(101560,372093),(101561,372094),(101561,372095),(101561,372096),(101562,372097),(101562,372098),(101563,372099),(101563,372100),(101563,372101),(101564,372102),(101564,372103),(101564,372104),(101565,372105),(101565,372106),(101565,372107),(101566,372108),(101566,372109),(101567,372110),(101567,372111),(101568,372112),(101568,372113),(101568,372114),(101569,372115),(101569,372116),(101569,372117),(101570,372118),(101570,372119),(101571,372120),(101571,372121),(101572,372122),(101572,372123),(101572,372124),(101573,372125),(101573,372126),(101574,372127),(101574,372128),(101574,372129),(101575,372130),(101575,372131),(101576,372132),(101576,372133),(101577,372134),(101577,372135),(101577,372136),(101578,372137),(101578,372138),(101579,372139),(101579,372140),(101579,372141),(101580,372142),(101580,372143),(101580,372144),(101580,372145),(101581,372146),(101581,372147),(101581,372148),(101581,372149),(101582,372150),(101582,372151),(101582,372152),(101582,372153),(101582,372154),(101582,372155),(101583,372156),(101583,372157),(101583,372158),(101584,372159),(101584,372160),(101584,372161),(101585,372162),(101585,372163),(101586,372164),(101586,372165),(101586,372166),(101586,372167),(101587,372168),(101587,372169),(101588,372170),(101588,372171),(101588,372172),(101588,372173),(101589,372174),(101589,372175),(101589,372176),(101590,372177),(101590,372178),(101591,372179),(101591,372180),(101591,372181),(101592,372182),(101592,372183),(101593,372184),(101593,372185),(101594,372186),(101594,372187),(101594,372188),(101594,372189),(101595,372190),(101595,372191),(101595,372192),(101596,372193),(101596,372194),(101597,372195),(101597,372196),(101598,372197),(101598,372198),(101599,372200),(101599,372201),(101600,372202),(101600,372203),(101601,372204),(101601,372205),(101602,372206),(101602,372207),(101603,372209),(101603,372210),(101603,372211),(101604,372212),(101604,372213),(101605,372214),(101605,372215),(101606,372216),(101606,372217),(101607,372218),(101607,372219),(101608,372220),(101608,372221),(101609,372222),(101609,372223),(101609,372224),(101609,372225),(101610,372228),(101610,372229),(101611,372232),(101611,372233),(101612,372234),(101612,372235),(101613,372236),(101613,372237),(101614,372240),(101614,372241),(101615,372242),(101615,372243),(101616,372247),(101616,372248),(101617,372249),(101617,372250),(101618,372253),(101618,372254),(101619,372256),(101619,372257),(101620,372258),(101620,372259),(101620,372260),(101621,372262),(101621,372263),(101621,372264),(101622,372265),(101622,372266),(101623,372267),(101623,372268),(101624,372269),(101624,372270),(101625,372271),(101625,372272),(101625,372273),(101626,372274),(101626,372275),(101626,372276),(101627,372277),(101627,372278),(101628,372279),(101628,372280),(101629,372281),(101629,372282),(101629,372283),(101630,372284),(101630,372285),(101630,372286),(101631,372287),(101631,372288),(101632,372289),(101632,372290),(101632,372291),(101633,372292),(101633,372293),(101634,372294),(101634,372295),(101635,372296),(101635,372297),(101636,372298),(101636,372299),(101636,372300),(101637,372301),(101637,372302),(101638,372303),(101638,372304),(101638,372305),(101639,372306),(101639,372307),(101640,372308),(101640,372309),(101640,372310),(101641,372311),(101641,372312),(101641,372313),(101642,372314),(101642,372315),(101642,372316),(101643,372317),(101643,372318),(101644,372319),(101644,372320),(101645,372321),(101645,372322),(101646,372323),(101646,372324),(101647,372325),(101647,372326),(101648,372327),(101648,372328),(101649,372329),(101649,372330),(101649,372331),(101649,372332),(101650,372333),(101650,372334),(101650,372335),(101650,372336),(101651,372337),(101651,372338),(101652,372339),(101652,372340),(101653,372341),(101653,372342),(101654,372343),(101654,372344),(101654,372345),(101654,372346),(101655,372347),(101655,372348),(101656,372349),(101656,372350),(101656,372351),(101657,372352),(101657,372353),(101657,372354),(101658,372355),(101658,372356),(101658,372357),(101658,372358),(101659,372359),(101659,372360),(101660,372361),(101660,372362),(101661,372363),(101661,372364),(101662,372365),(101662,372366),(101662,372367),(101663,372368),(101663,372369),(101664,372370),(101664,372371),(101664,372372),(101665,372373),(101665,372374),(101665,372375),(101665,372376),(101666,372377),(101666,372378),(101666,372379),(101667,372380),(101667,372381),(101667,372382),(101667,372383),(101667,372384),(101668,372385),(101668,372386),(101668,372387),(101668,372388),(101669,372389),(101669,372390),(101669,372391),(101669,372392),(101670,372393),(101670,372394),(101670,372395),(101670,372396),(101670,372397),(101670,372398),(101671,372399),(101671,372400),(101671,372401),(101672,372402),(101672,372403),(101672,372404),(101672,372405),(101673,372406),(101673,372407),(101674,372408),(101674,372409),(101674,372410),(101674,372411),(101675,372412),(101675,372413),(101676,372414),(101676,372415),(101677,372416),(101677,372417),(101678,372418),(101678,372419),(101678,372420),(101678,372421),(101679,372422),(101679,372423),(101679,372424),(101680,372425),(101680,372426),(101680,372427),(101681,372428),(101681,372429),(101682,372430),(101682,372431),(101682,372432),(101682,372433),(101682,372434),(101683,372435),(101683,372436),(101683,372437),(101684,372438),(101684,372439),(101684,372440),(101685,372441),(101685,372442),(101685,372443),(101685,372444),(101686,372445),(101686,372446),(101686,372447),(101687,372448),(101687,372449),(101688,372450),(101688,372451),(101689,372452),(101689,372453),(101689,372454),(101690,372455),(101690,372456),(101691,372457),(101691,372458),(101692,372459),(101692,372460),(101693,372461),(101693,372462),(101694,372463),(101694,372464),(101695,372465),(101695,372466),(101696,372467),(101696,372468),(101696,372469),(101696,372470),(101697,372471),(101697,372472),(101698,372473),(101698,372474),(101699,372475),(101699,372476),(101699,372477),(101700,372478),(101700,372479),(101700,372480),(101700,372481),(101701,372482),(101701,372483),(101701,372484),(101701,372485),(101701,372486),(101701,372487),(101702,372488),(101702,372489),(101702,372490),(101702,372491),(101703,372492),(101703,372493),(101704,372494),(101704,372495),(101704,372496),(101704,372497),(101705,372498),(101705,372499),(101706,372500),(101706,372501),(101707,372502),(101707,372503),(101708,372504),(101708,372505),(101708,372506),(101709,372507),(101709,372508),(101709,372509),(101710,372510),(101710,372511),(101710,372512),(101711,372513),(101711,372514),(101712,372515),(101712,372516),(101713,372517),(101713,372518),(101713,372519),(101714,372520),(101714,372521),(101714,372522),(101715,372523),(101715,372524),(101715,372525),(101716,372526),(101716,372527),(101716,372528),(101716,372529),(101717,372530),(101717,372531),(101717,372532),(101718,372533),(101718,372534),(101718,372535),(101719,372536),(101719,372537),(101720,372538),(101720,372539),(101720,372540),(101721,372541),(101721,372542),(101722,372543),(101722,372544),(101723,372545),(101723,372546),(101724,372547),(101724,372548),(101725,372549),(101725,372550),(101725,372551),(101725,372552),(101725,372553),(101725,372554),(101725,372555),(101726,372556),(101726,372557),(101727,372558),(101727,372559),(101727,372560),(101727,372561),(101727,372562),(101728,372563),(101728,372564),(101729,372565),(101729,372566),(101730,372567),(101730,372568),(101730,372569),(101731,372570),(101731,372571),(101731,372572),(101731,372573),(101732,372574),(101732,372575),(101732,372576),(101732,372577),(101733,372578),(101733,372579),(101734,372580),(101734,372581),(101734,372582),(101734,372583),(101734,372584),(101734,372585),(101735,372586),(101735,372587),(101735,372588),(101735,372589),(101736,372590),(101736,372591),(101736,372592),(101736,372593),(101737,372594),(101737,372595),(101737,372596),(101738,372597),(101738,372598),(101738,372599),(101738,372600),(101739,372601),(101739,372602),(101739,372603),(101740,372604),(101740,372605),(101740,372606),(101741,372607),(101741,372608),(101741,372609),(101742,372610),(101742,372611),(101742,372612),(101743,372613),(101743,372614),(101744,372615),(101744,372616),(101744,372617),(101744,372618),(101744,372619),(101745,372620),(101745,372621),(101746,372622),(101746,372623),(101747,372624),(101747,372625),(101747,372626),(101748,372627),(101748,372628),(101749,372629),(101749,372630),(101749,372631),(101750,372632),(101750,372633),(101751,372634),(101751,372635),(101751,372636),(101752,372637),(101752,372638),(101753,372639),(101753,372640),(101753,372641),(101754,372642),(101754,372643),(101754,372644),(101755,372645),(101755,372646),(101755,372647),(101755,372648),(101756,372649),(101756,372650),(101756,372651),(101757,372652),(101757,372653),(101757,372654),(101758,372655),(101758,372656),(101759,372657),(101759,372658),(101759,372659),(101759,372660),(101759,372661),(101760,372662),(101760,372663),(101760,372664),(101761,372665),(101761,372666),(101762,372667),(101762,372668),(101763,372669),(101763,372670),(101763,372671),(101764,372672),(101764,372673),(101765,372674),(101765,372675),(101765,372676),(101766,372677),(101766,372678),(101767,372679),(101767,372680),(101768,372681),(101768,372682),(101768,372683),(101769,372684),(101769,372685),(101769,372686),(101769,372687),(101769,372688),(101769,372689),(101770,372690),(101770,372691),(101770,372692),(101771,372693),(101771,372694),(101771,372695),(101772,372696),(101772,372697),(101772,372698),(101773,372699),(101773,372700),(101773,372701),(101773,372702),(101773,372703),(101774,372704),(101774,372705),(101774,372706),(101775,372707),(101775,372708),(101775,372709),(101776,372710),(101776,372711),(101776,372712),(101776,372713),(101777,372714),(101777,372715),(101778,372716),(101778,372717),(101778,372718),(101779,372719),(101779,372720),(101780,372721),(101780,372722),(101781,372723),(101781,372724),(101781,372725),(101782,372726),(101782,372727),(101782,372728),(101783,372729),(101783,372730),(101784,372731),(101784,372732),(101784,372733),(101785,372734),(101785,372735),(101786,372736),(101786,372737),(101786,372738),(101786,372739),(101786,372740),(101787,372741),(101787,372742),(101787,372743),(101788,372744),(101788,372745),(101789,372746),(101789,372747),(101790,372748),(101790,372749),(101790,372750),(101790,372751),(101791,372752),(101791,372753),(101791,372754),(101792,372755),(101792,372756),(101792,372757),(101793,372758),(101793,372759),(101794,372760),(101794,372761),(101794,372762),(101795,372763),(101795,372764),(101796,372765),(101796,372766),(101796,372767),(101797,372768),(101797,372769),(101798,372770),(101798,372771),(101798,372772),(101799,372773),(101799,372774),(101799,372775),(101800,372776),(101800,372777),(101800,372778),(101801,372779),(101801,372780),(101801,372781),(101802,372782),(101802,372783),(101803,372784),(101803,372785),(101804,372786),(101804,372787),(101805,372788),(101805,372789),(101805,372790),(101805,372791),(101806,372792),(101806,372793),(101806,372794),(101807,372795),(101807,372796),(101807,372797),(101808,372798),(101808,372799),(101809,372800),(101809,372801),(101809,372802),(101810,372803),(101810,372804),(101811,372805),(101811,372806),(101812,372807),(101812,372808),(101812,372809),(101812,372810),(101813,372811),(101813,372812),(101813,372813),(101814,372814),(101814,372815),(101815,372816),(101815,372817),(101816,372820),(101816,372821),(101817,372822),(101817,372823),(101817,372824),(101818,372827),(101818,372828),(101819,372829),(101819,372830),(101820,372832),(101820,372833),(101821,372835),(101821,372836),(101822,372837),(101822,372838),(101822,372839),(101823,372840),(101823,372841),(101824,372843),(101824,372844),(101825,372845),(101825,372846),(101826,372847),(101826,372848),(101826,372849),(101827,372850),(101827,372851),(101828,372853),(101828,372854),(101829,372855),(101829,372856),(101830,372857),(101830,372858),(101831,372861),(101831,372862),(101832,372866),(101832,372867),(101832,372868),(101833,372869),(101833,372870),(101834,372873),(101834,372874),(101835,372876),(101835,372877),(101836,372878),(101836,372879),(101837,372880),(101837,372881),(101837,372882),(101838,372886),(101838,372887),(101839,372888),(101839,372889),(101840,372891),(101840,372892),(101840,372893),(101841,372895),(101841,372896),(101842,372898),(101842,372899),(101843,372900),(101843,372901),(101843,372902),(101844,372903),(101844,372904),(101844,372905),(101845,372906),(101845,372907),(101846,372908),(101846,372909),(101846,372910),(101846,372911),(101847,372912),(101847,372913),(101848,372914),(101848,372915),(101849,372916),(101849,372917),(101850,372918),(101850,372919),(101850,372920),(101851,372921),(101851,372922),(101852,372923),(101852,372924),(101852,372925),(101852,372926),(101853,372927),(101853,372928),(101854,372929),(101854,372930),(101855,372931),(101855,372932),(101855,372933),(101856,372934),(101856,372935),(101857,372936),(101857,372937),(101858,372938),(101858,372939),(101858,372940),(101859,372941),(101859,372942),(101859,372943),(101860,372944),(101860,372945),(101860,372946),(101861,372947),(101861,372948),(101861,372949),(101861,372950),(101861,372951),(101862,372952),(101862,372953),(101862,372954),(101863,372955),(101863,372956),(101863,372957),(101864,372958),(101864,372959),(101864,372960),(101864,372961),(101864,372962),(101865,372963),(101865,372964),(101865,372965),(101866,372966),(101866,372967),(101866,372968),(101867,372969),(101867,372970),(101867,372971),(101868,372972),(101868,372973),(101868,372974),(101869,372975),(101869,372976),(101869,372977),(101870,372978),(101870,372979),(101870,372980),(101870,372981),(101871,372982),(101871,372983),(101871,372984),(101872,372985),(101872,372986),(101873,372987),(101873,372988),(101873,372989),(101874,372990),(101874,372991),(101874,372992),(101875,372993),(101875,372994),(101876,372995),(101876,372996),(101876,372997),(101876,372998),(101877,372999),(101877,373000),(101877,373001),(101878,373002),(101878,373003),(101878,373004),(101878,373005),(101878,373006),(101879,373007),(101879,373008),(101879,373009),(101880,373010),(101880,373011),(101881,373012),(101881,373013),(101881,373014),(101882,373015),(101882,373016),(101882,373017),(101883,373018),(101883,373019),(101884,373020),(101884,373021),(101885,373022),(101885,373023),(101885,373024),(101886,373025),(101886,373026),(101886,373027),(101886,373028),(101887,373029),(101887,373030),(101888,373031),(101888,373032),(101889,373033),(101889,373034),(101889,373035),(101890,373036),(101890,373037),(101891,373038),(101891,373039),(101892,373040),(101892,373041),(101892,373042),(101892,373043),(101893,373044),(101893,373045),(101894,373046),(101894,373047),(101894,373048),(101895,373049),(101895,373050),(101895,373051),(101895,373052),(101896,373053),(101896,373054),(101896,373055),(101897,373056),(101897,373057),(101897,373058),(101898,373059),(101898,373060),(101898,373061),(101899,373062),(101899,373063),(101899,373064),(101900,373065),(101900,373066),(101900,373067),(101900,373068),(101901,373069),(101901,373070),(101901,373071),(101902,373072),(101902,373073),(101902,373074),(101903,373075),(101903,373076),(101903,373077),(101903,373078),(101904,373079),(101904,373080),(101905,373081),(101905,373082),(101906,373083),(101906,373084),(101906,373085),(101907,373086),(101907,373087),(101907,373088),(101908,373089),(101908,373090),(101908,373091),(101908,373092),(101909,373093),(101909,373094),(101910,373095),(101910,373096),(101911,373097),(101911,373098),(101911,373099),(101912,373100),(101912,373101),(101913,373102),(101913,373103),(101914,373104),(101914,373105),(101915,373106),(101915,373107),(101916,373108),(101916,373109),(101917,373110),(101917,373111),(101918,373112),(101918,373113),(101918,373114),(101919,373115),(101919,373116),(101919,373117),(101919,373118),(101920,373119),(101920,373120),(101920,373121),(101920,373122),(101921,373123),(101921,373124),(101921,373125),(101921,373126),(101922,373127),(101922,373128),(101922,373129),(101923,373130),(101923,373131),(101924,373132),(101924,373133),(101924,373134),(101925,373135),(101925,373136),(101925,373137),(101926,373138),(101926,373139),(101927,373140),(101927,373141),(101927,373142),(101927,373143),(101928,373144),(101928,373145),(101928,373146),(101928,373147),(101928,373148),(101929,373149),(101929,373150),(101929,373151),(101930,373152),(101930,373153),(101930,373154),(101931,373155),(101931,373156),(101931,373157),(101932,373158),(101932,373159),(101932,373160),(101933,373161),(101933,373162),(101933,373163),(101933,373164),(101934,373165),(101934,373166),(101934,373167),(101935,373168),(101935,373169),(101935,373170),(101936,373171),(101936,373172),(101937,373173),(101937,373174),(101938,373175),(101938,373176),(101938,373177),(101939,373178),(101939,373179),(101940,373180),(101940,373181),(101940,373182),(101940,373183),(101941,373184),(101941,373185),(101941,373186),(101942,373187),(101942,373188),(101942,373189),(101942,373190),(101943,373191),(101943,373192),(101944,373193),(101944,373194),(101944,373195),(101945,373196),(101945,373197),(101945,373198),(101945,373199),(101946,373200),(101946,373201),(101946,373202),(101947,373203),(101947,373204),(101947,373205),(101948,373206),(101948,373207),(101949,373208),(101949,373209),(101950,373210),(101950,373211),(101950,373212),(101951,373213),(101951,373214),(101951,373215),(101952,373216),(101952,373217),(101952,373218),(101953,373219),(101953,373220),(101954,373221),(101954,373222),(101955,373223),(101955,373224),(101955,373225),(101956,373226),(101956,373227),(101956,373228),(101957,373229),(101957,373230),(101957,373231),(101958,373232),(101958,373233),(101958,373234),(101958,373235),(101959,373236),(101959,373237),(101960,373238),(101960,373239),(101961,373240),(101961,373241),(101961,373242),(101962,373243),(101962,373244),(101962,373245),(101963,373246),(101963,373247),(101963,373248),(101963,373249),(101963,373250),(101964,373251),(101964,373252),(101965,373253),(101965,373254),(101965,373255),(101966,373256),(101966,373257),(101966,373258),(101967,373259),(101967,373260),(101967,373261),(101968,373262),(101968,373263),(101968,373264),(101968,373265),(101969,373266),(101969,373267),(101969,373268),(101970,373269),(101970,373270),(101970,373271),(101970,373272),(101970,373273),(101971,373274),(101971,373275),(101971,373276),(101972,373277),(101972,373278),(101972,373279),(101973,373280),(101973,373281),(101974,373282),(101974,373283),(101974,373284),(101975,373285),(101975,373286),(101975,373287),(101976,373288),(101976,373289),(101976,373290),(101977,373291),(101977,373292),(101977,373293),(101977,373294),(101978,373295),(101978,373296),(101978,373297),(101979,373298),(101979,373299),(101979,373300),(101980,373301),(101980,373302),(101981,373303),(101981,373304),(101981,373305),(101982,373306),(101982,373307),(101983,373308),(101983,373309),(101983,373310),(101983,373311),(101984,373312),(101984,373313),(101984,373314),(101984,373315),(101985,373316),(101985,373317),(101985,373318),(101986,373319),(101986,373320),(101987,373321),(101987,373322),(101987,373323),(101988,373324),(101988,373325),(101988,373326),(101988,373327),(101989,373328),(101989,373329),(101989,373330),(101990,373331),(101990,373332),(101991,373333),(101991,373334),(101992,373335),(101992,373336),(101992,373337),(101993,373338),(101993,373339),(101993,373340),(101993,373341),(101994,373342),(101994,373343),(101995,373344),(101995,373345),(101996,373346),(101996,373347),(101997,373348),(101997,373349),(101998,373350),(101998,373351),(101998,373352),(101999,373353),(101999,373354),(102000,373355),(102000,373356),(102000,373357),(102001,373358),(102001,373359),(102001,373360),(102002,373361),(102002,373362),(102002,373363),(102003,373364),(102003,373365),(102003,373366),(102004,373367),(102004,373368),(102005,373369),(102005,373370),(102006,373371),(102006,373372),(102006,373373),(102006,373374),(102006,373375),(102007,373376),(102007,373377),(102007,373378),(102007,373379),(102008,373380),(102008,373381),(102008,373382),(102008,373383),(102009,373384),(102009,373385),(102010,373386),(102010,373387),(102010,373388),(102011,373389),(102011,373390),(102011,373391),(102011,373392),(102012,373393),(102012,373394),(102013,373395),(102013,373396),(102013,373397),(102013,373398),(102013,373399),(102014,373400),(102014,373401),(102015,373402),(102015,373403),(102016,373404),(102016,373405),(102017,373407),(102017,373408),(102017,373409),(102017,373410),(102017,373411),(102018,373412),(102018,373413),(102019,373414),(102019,373415),(102019,373416),(102020,373417),(102020,373418),(102020,373419),(102020,373420),(102021,373421),(102021,373422),(102022,373423),(102022,373424),(102022,373425),(102022,373426),(102022,373427),(102022,373428),(102022,373429),(102023,373430),(102023,373431),(102023,373432),(102023,373433),(102024,373434),(102024,373435),(102024,373436),(102025,373437),(102025,373438),(102025,373439),(102026,373440),(102026,373441),(102026,373442),(102027,373443),(102027,373444),(102028,373445),(102028,373446),(102029,373447),(102029,373448),(102030,373449),(102030,373450),(102031,373451),(102031,373452),(102031,373453),(102031,373454),(102032,373455),(102032,373456),(102032,373457),(102033,373458),(102033,373459),(102033,373460),(102033,373461),(102034,373462),(102034,373463),(102034,373464),(102035,373465),(102035,373466),(102035,373467),(102036,373468),(102036,373469),(102036,373470),(102037,373471),(102037,373472),(102037,373473),(102038,373474),(102038,373475),(102038,373476),(102038,373477),(102039,373478),(102039,373479),(102040,373480),(102040,373481),(102040,373482),(102040,373483),(102040,373484),(102041,373485),(102041,373486),(102042,373487),(102042,373488),(102043,373489),(102043,373490),(102043,373491),(102044,373492),(102044,373493),(102045,373494),(102045,373495),(102045,373496),(102046,373497),(102046,373498),(102046,373499),(102047,373500),(102047,373501),(102048,373502),(102048,373503),(102048,373504),(102049,373505),(102049,373506),(102049,373507),(102050,373508),(102050,373509),(102050,373510),(102050,373511),(102051,373512),(102051,373513),(102052,373514),(102052,373515),(102052,373516),(102053,373517),(102053,373518),(102053,373519),(102054,373520),(102054,373521),(102054,373522),(102055,373523),(102055,373524),(102055,373525),(102055,373526),(102056,373527),(102056,373528),(102056,373529),(102056,373530),(102057,373531),(102057,373532),(102058,373533),(102058,373534),(102059,373535),(102059,373536),(102059,373537),(102060,373538),(102060,373539),(102061,373540),(102061,373541),(102062,373542),(102062,373543),(102062,373544),(102063,373545),(102063,373546),(102063,373547),(102063,373548),(102063,373549),(102064,373550),(102064,373551),(102064,373552),(102065,373553),(102065,373554),(102066,373555),(102066,373556),(102066,373557),(102067,373558),(102067,373559),(102067,373560),(102068,373561),(102068,373562),(102068,373563),(102069,373564),(102069,373565),(102070,373566),(102070,373567),(102070,373568),(102071,373569),(102071,373570),(102071,373571),(102072,373572),(102072,373573),(102073,373574),(102073,373575),(102073,373576),(102074,373577),(102074,373578),(102075,373579),(102075,373580),(102075,373581),(102076,373582),(102076,373583),(102076,373584),(102077,373585),(102077,373586),(102077,373587),(102078,373588),(102078,373589),(102078,373590),(102079,373591),(102079,373592),(102080,373593),(102080,373594),(102080,373595),(102080,373596),(102081,373597),(102081,373598),(102081,373599),(102082,373600),(102082,373601),(102082,373602),(102083,373603),(102083,373604),(102083,373605),(102084,373606),(102084,373607),(102085,373608),(102085,373609),(102086,373610),(102086,373611),(102086,373612),(102087,373613),(102087,373614),(102087,373615),(102087,373616),(102088,373617),(102088,373618),(102088,373619),(102089,373620),(102089,373621),(102090,373622),(102090,373623),(102091,373624),(102091,373625),(102091,373626),(102091,373627),(102091,373628),(102092,373629),(102092,373630),(102092,373631),(102093,373632),(102093,373633),(102094,373634),(102094,373635),(102095,373636),(102095,373637),(102096,373638),(102096,373639),(102097,373640),(102097,373641),(102098,373642),(102098,373643),(102098,373644),(102099,373645),(102099,373646),(102100,373647),(102100,373648),(102100,373649),(102101,373650),(102101,373651),(102101,373652),(102102,373653),(102102,373654),(102103,373655),(102103,373656),(102103,373657),(102103,373658),(102104,373659),(102104,373660),(102105,373661),(102105,373662),(102105,373663),(102106,373664),(102106,373665),(102106,373666),(102106,373667),(102107,373668),(102107,373669),(102108,373670),(102108,373671),(102109,373672),(102109,373673),(102109,373674),(102109,373675),(102109,373676),(102110,373677),(102110,373678),(102110,373679),(102111,373680),(102111,373681),(102111,373682),(102112,373683),(102112,373684),(102112,373685),(102112,373686),(102113,373687),(102113,373688),(102114,373689),(102114,373690),(102114,373691),(102114,373692),(102114,373693),(102115,373694),(102115,373695),(102115,373696),(102116,373697),(102116,373698),(102116,373699),(102117,373700),(102117,373701),(102117,373702),(102118,373703),(102118,373704),(102118,373705),(102119,373706),(102119,373707),(102119,373708),(102120,373709),(102120,373710),(102121,373711),(102121,373712),(102122,373713),(102122,373714),(102122,373715),(102122,373716),(102122,373717),(102122,373718),(102123,373719),(102123,373720),(102124,373721),(102124,373722),(102125,373724),(102125,373725),(102125,373726),(102126,373727),(102126,373728),(102127,373729),(102127,373730),(102128,373731),(102128,373732),(102129,373734),(102129,373735),(102130,373737),(102130,373738),(102131,373739),(102131,373740),(102132,373741),(102132,373742),(102133,373744),(102133,373745),(102134,373747),(102134,373748),(102135,373752),(102135,373753),(102136,373754),(102136,373755),(102137,373757),(102137,373758),(102137,373759),(102137,373760),(102137,373761),(102138,373762),(102138,373763),(102138,373764),(102139,373765),(102139,373766),(102139,373767),(102140,373768),(102140,373769),(102140,373770),(102141,373771),(102141,373772),(102141,373773),(102142,373774),(102142,373775),(102142,373776),(102142,373777),(102142,373778),(102143,373779),(102143,373780),(102144,373781),(102144,373782),(102144,373783),(102144,373784),(102145,373785),(102145,373786),(102145,373787),(102146,373788),(102146,373789),(102147,373790),(102147,373791),(102147,373792),(102148,373793),(102148,373794),(102149,373795),(102149,373796),(102149,373797),(102149,373798),(102150,373799),(102150,373800),(102151,373801),(102151,373802),(102151,373803),(102152,373804),(102152,373805),(102153,373806),(102153,373807),(102153,373808),(102154,373809),(102154,373810),(102154,373811),(102155,373812),(102155,373813),(102155,373814),(102156,373815),(102156,373816),(102156,373817),(102157,373818),(102157,373819),(102158,373820),(102158,373821),(102158,373822),(102159,373823),(102159,373824),(102159,373825),(102159,373826),(102160,373827),(102160,373828),(102161,373829),(102161,373830),(102162,373831),(102162,373832),(102162,373833),(102162,373834),(102163,373835),(102163,373836),(102164,373837),(102164,373838),(102164,373839),(102164,373840),(102164,373841),(102165,373842),(102165,373843),(102165,373844),(102166,373845),(102166,373846),(102166,373847),(102167,373848),(102167,373849),(102167,373850),(102167,373851),(102167,373852),(102168,373853),(102168,373854),(102168,373855),(102168,373856),(102169,373857),(102169,373858),(102169,373859),(102169,373860),(102170,373861),(102170,373862),(102171,373863),(102171,373864),(102171,373865),(102172,373866),(102172,373867),(102172,373868),(102173,373869),(102173,373870),(102173,373871),(102174,373872),(102174,373873),(102174,373874),(102175,373875),(102175,373876),(102175,373877),(102175,373878),(102176,373879),(102176,373880),(102177,373881),(102177,373882),(102177,373883),(102177,373884),(102178,373885),(102178,373886),(102179,373887),(102179,373888),(102179,373889),(102179,373890),(102179,373891),(102180,373892),(102180,373893),(102180,373894),(102180,373895),(102181,373896),(102181,373897),(102181,373898),(102181,373899),(102181,373900),(102182,373901),(102182,373902),(102182,373903),(102182,373904),(102182,373905),(102183,373906),(102183,373907),(102184,373908),(102184,373909),(102185,373910),(102185,373911),(102185,373912),(102185,373913),(102186,373914),(102186,373915),(102187,373916),(102187,373917),(102187,373918),(102188,373919),(102188,373920),(102188,373921),(102189,373922),(102189,373923),(102190,373924),(102190,373925),(102190,373926),(102190,373927),(102191,373928),(102191,373929),(102191,373930),(102191,373931),(102192,373932),(102192,373933),(102192,373934),(102192,373935),(102193,373936),(102193,373937),(102194,373938),(102194,373939),(102194,373940),(102194,373941),(102195,373942),(102195,373943),(102196,373944),(102196,373945),(102197,373946),(102197,373947),(102198,373948),(102198,373949),(102198,373950),(102198,373951),(102199,373952),(102199,373953),(102199,373954),(102200,373955),(102200,373956),(102201,373957),(102201,373958),(102201,373959),(102202,373960),(102202,373961),(102202,373962),(102203,373963),(102203,373964),(102203,373965),(102204,373966),(102204,373967),(102204,373968),(102205,373969),(102205,373970),(102206,373971),(102206,373972),(102207,373973),(102207,373974),(102207,373975),(102208,373976),(102208,373977),(102208,373978),(102208,373979),(102209,373980),(102209,373981),(102210,373982),(102210,373983),(102210,373984),(102211,373985),(102211,373986),(102211,373987),(102212,373988),(102212,373989),(102213,373990),(102213,373991),(102214,373992),(102214,373993),(102214,373994),(102214,373995),(102215,373996),(102215,373997),(102215,373998),(102216,373999),(102216,374000),(102216,374001),(102217,374002),(102217,374003),(102218,374004),(102218,374005),(102219,374006),(102219,374007),(102219,374008),(102220,374009),(102220,374010),(102220,374011),(102220,374012),(102221,374013),(102221,374014),(102221,374015),(102222,374016),(102222,374017),(102222,374018),(102223,374019),(102223,374020),(102223,374021),(102224,374022),(102224,374023),(102225,374024),(102225,374025),(102226,374026),(102226,374027),(102226,374028),(102226,374029),(102227,374030),(102227,374031),(102228,374032),(102228,374033),(102229,374034),(102229,374035),(102230,374036),(102230,374037),(102230,374038),(102230,374039),(102230,374040),(102231,374041),(102231,374042),(102231,374043),(102232,374044),(102232,374045),(102233,374046),(102233,374047),(102234,374048),(102234,374049),(102234,374050),(102235,374051),(102235,374052),(102235,374053),(102235,374054),(102235,374055),(102236,374056),(102236,374057),(102236,374058),(102236,374059),(102236,374060),(102237,374061),(102237,374062),(102237,374063),(102237,374064),(102237,374065),(102237,374066),(102238,374067),(102238,374068),(102238,374069),(102238,374070),(102239,374071),(102239,374072),(102239,374073),(102239,374074),(102240,374075),(102240,374076),(102240,374077),(102241,374078),(102241,374079),(102242,374080),(102242,374081),(102243,374082),(102243,374083),(102243,374084),(102243,374085),(102244,374086),(102244,374087),(102244,374088),(102245,374089),(102245,374090),(102245,374091),(102245,374092),(102246,374093),(102246,374094),(102246,374095),(102247,374096),(102247,374097),(102247,374098),(102248,374099),(102248,374100),(102248,374101),(102249,374102),(102249,374103),(102249,374104),(102250,374105),(102250,374106),(102250,374107),(102251,374108),(102251,374109),(102251,374110),(102252,374111),(102252,374112),(102252,374113),(102253,374114),(102253,374115),(102253,374116),(102254,374117),(102254,374118),(102254,374119),(102255,374120),(102255,374121),(102256,374122),(102256,374123),(102256,374124),(102257,374125),(102257,374126),(102257,374127),(102258,374128),(102258,374129),(102258,374130),(102258,374131),(102258,374132),(102258,374133),(102259,374134),(102259,374135),(102259,374136),(102260,374137),(102260,374138),(102261,374139),(102261,374140),(102261,374141),(102261,374142),(102262,374143),(102262,374144),(102263,374145),(102263,374146),(102263,374147),(102264,374148),(102264,374149),(102265,374150),(102265,374151),(102265,374152),(102266,374153),(102266,374154),(102266,374155),(102267,374156),(102267,374157),(102267,374158),(102268,374159),(102268,374160),(102269,374161),(102269,374162),(102269,374163),(102270,374164),(102270,374165),(102271,374166),(102271,374167),(102272,374168),(102272,374169),(102272,374170),(102272,374171),(102272,374172),(102273,374173),(102273,374174),(102274,374175),(102274,374176),(102274,374177),(102275,374178),(102275,374179),(102276,374180),(102276,374181),(102276,374182),(102277,374183),(102277,374184),(102277,374185),(102278,374186),(102278,374187),(102278,374188),(102278,374189),(102279,374190),(102279,374191),(102279,374192),(102280,374193),(102280,374194),(102281,374195),(102281,374196),(102282,374197),(102282,374198),(102283,374199),(102283,374200),(102283,374201),(102283,374202),(102284,374203),(102284,374204),(102284,374205),(102285,374206),(102285,374207),(102285,374208),(102286,374209),(102286,374210),(102287,374211),(102287,374212),(102287,374213),(102288,374214),(102288,374215),(102288,374216),(102289,374217),(102289,374218),(102289,374219),(102290,374220),(102290,374221),(102291,374222),(102291,374223),(102292,374224),(102292,374225),(102292,374226),(102293,374227),(102293,374228),(102293,374229),(102293,374230),(102294,374231),(102294,374232),(102295,374233),(102295,374234),(102296,374235),(102296,374236),(102297,374237),(102297,374238),(102297,374239),(102298,374240),(102298,374241),(102298,374242),(102298,374243),(102299,374244),(102299,374245),(102299,374246),(102300,374247),(102300,374248),(102300,374249),(102300,374250),(102301,374251),(102301,374252),(102301,374253),(102302,374254),(102302,374255),(102302,374256),(102302,374257),(102303,374258),(102303,374259),(102303,374260),(102303,374261),(102304,374262),(102304,374263),(102305,374264),(102305,374265),(102306,374266),(102306,374267),(102306,374268),(102307,374269),(102307,374270),(102308,374271),(102308,374272),(102308,374273),(102309,374274),(102309,374275),(102310,374276),(102310,374277),(102310,374278),(102310,374279),(102311,374280),(102311,374281),(102311,374282),(102311,374283),(102312,374284),(102312,374285),(102313,374286),(102313,374287),(102313,374288),(102314,374289),(102314,374290),(102315,374291),(102315,374292),(102315,374293),(102315,374294),(102316,374295),(102316,374296),(102317,374297),(102317,374298),(102317,374299),(102318,374300),(102318,374301),(102318,374302),(102318,374303),(102319,374304),(102319,374305),(102320,374306),(102320,374307),(102320,374308),(102320,374309),(102321,374310),(102321,374311),(102321,374312),(102322,374313),(102322,374314),(102323,374315),(102323,374316),(102324,374317),(102324,374318),(102324,374319),(102325,374320),(102325,374321),(102325,374322),(102326,374323),(102326,374324),(102327,374325),(102327,374326),(102327,374327),(102328,374328),(102328,374329),(102328,374330),(102329,374331),(102329,374332),(102329,374333),(102330,374334),(102330,374335),(102330,374336),(102330,374337),(102331,374338),(102331,374339),(102331,374340),(102332,374341),(102332,374342),(102332,374343),(102332,374344),(102332,374345),(102333,374346),(102333,374347),(102333,374348),(102334,374349),(102334,374350),(102334,374351),(102334,374352),(102335,374353),(102335,374354),(102336,374355),(102336,374356),(102337,374357),(102337,374358),(102338,374359),(102338,374360),(102338,374361),(102339,374362),(102339,374363),(102339,374364),(102340,374365),(102340,374366),(102341,374367),(102341,374368),(102341,374369),(102342,374370),(102342,374371),(102343,374372),(102343,374373),(102344,374374),(102344,374375),(102344,374376),(102344,374377),(102345,374378),(102345,374379),(102346,374380),(102346,374381),(102347,374385),(102347,374386),(102348,374388),(102348,374389),(102348,374390),(102349,374392),(102349,374393),(102350,374396),(102350,374397),(102351,374398),(102351,374399),(102352,374400),(102352,374401),(102353,374403),(102353,374404),(102353,374405),(102354,374406),(102354,374407),(102354,374408),(102355,374409),(102355,374410),(102356,374411),(102356,374412),(102357,374413),(102357,374414),(102358,374416),(102358,374417),(102359,374418),(102359,374419),(102359,374420),(102359,374421),(102359,374422),(102360,374424),(102360,374425),(102361,374426),(102361,374427),(102362,374428),(102362,374429),(102363,374430),(102363,374431),(102363,374432),(102364,374433),(102364,374434),(102364,374435),(102365,374436),(102365,374437),(102365,374438),(102365,374439),(102366,374440),(102366,374441),(102366,374442),(102366,374443),(102367,374444),(102367,374445),(102368,374446),(102368,374447),(102368,374448),(102369,374449),(102369,374450),(102369,374451),(102370,374452),(102370,374453),(102370,374454),(102371,374455),(102371,374456),(102371,374457),(102371,374458),(102372,374459),(102372,374460),(102372,374461),(102373,374462),(102373,374463),(102373,374464),(102374,374465),(102374,374466),(102374,374467),(102375,374468),(102375,374469),(102376,374470),(102376,374471),(102376,374472),(102377,374473),(102377,374474),(102377,374475),(102377,374476),(102378,374477),(102378,374478),(102378,374479),(102378,374480),(102378,374481),(102379,374482),(102379,374483),(102379,374484),(102380,374485),(102380,374486),(102380,374487),(102381,374488),(102381,374489),(102381,374490),(102382,374491),(102382,374492),(102382,374493),(102382,374494),(102383,374495),(102383,374496),(102383,374497),(102384,374498),(102384,374499),(102384,374500),(102385,374501),(102385,374502),(102385,374503),(102385,374504),(102385,374505),(102385,374506),(102386,374507),(102386,374508),(102387,374509),(102387,374510),(102388,374511),(102388,374512),(102389,374513),(102389,374514),(102389,374515),(102389,374516),(102390,374517),(102390,374518),(102390,374519),(102391,374520),(102391,374521),(102391,374522),(102392,374523),(102392,374524),(102393,374525),(102393,374526),(102393,374527),(102393,374528),(102394,374529),(102394,374530),(102395,374531),(102395,374532),(102395,374533),(102396,374534),(102396,374535),(102396,374536),(102396,374537),(102397,374538),(102397,374539),(102397,374540),(102397,374541),(102398,374542),(102398,374543),(102398,374544),(102398,374545),(102399,374546),(102399,374547),(102400,374548),(102400,374549),(102400,374550),(102400,374551),(102400,374552),(102401,374553),(102401,374554),(102401,374555),(102402,374556),(102402,374557),(102403,374558),(102403,374559),(102404,374560),(102404,374561),(102404,374562),(102405,374563),(102405,374564),(102405,374565),(102405,374566),(102406,374567),(102406,374568),(102407,374569),(102407,374570),(102407,374571),(102408,374572),(102408,374573),(102408,374574),(102408,374575),(102408,374576),(102409,374577),(102409,374578),(102409,374579),(102410,374580),(102410,374581),(102410,374582),(102411,374583),(102411,374584),(102412,374585),(102412,374586),(102412,374587),(102412,374588),(102413,374589),(102413,374590),(102413,374591),(102413,374592),(102413,374593),(102414,374594),(102414,374595),(102415,374596),(102415,374597),(102415,374598),(102416,374599),(102416,374600),(102416,374601),(102417,374602),(102417,374603),(102418,374604),(102418,374605),(102419,374606),(102419,374607),(102419,374608),(102419,374609),(102419,374610),(102420,374611),(102420,374612),(102421,374613),(102421,374614),(102422,374615),(102422,374616),(102422,374617),(102423,374618),(102423,374619),(102424,374620),(102424,374621),(102424,374622),(102424,374623),(102425,374624),(102425,374625),(102425,374626),(102425,374627),(102426,374628),(102426,374629),(102426,374630),(102427,374631),(102427,374632),(102427,374633),(102428,374634),(102428,374635),(102429,374636),(102429,374637),(102429,374638),(102430,374639),(102430,374640),(102430,374641),(102430,374642),(102431,374643),(102431,374644),(102431,374645),(102431,374646),(102432,374647),(102432,374648),(102433,374649),(102433,374650),(102434,374651),(102434,374652),(102434,374653),(102435,374654),(102435,374655),(102435,374656),(102436,374657),(102436,374658),(102436,374659),(102437,374660),(102437,374661),(102437,374662),(102438,374663),(102438,374664),(102439,374665),(102439,374666),(102440,374667),(102440,374668),(102440,374669),(102441,374670),(102441,374671),(102441,374672),(102442,374673),(102442,374674),(102443,374675),(102443,374676),(102444,374677),(102444,374678),(102444,374679),(102445,374680),(102445,374681),(102445,374682),(102446,374683),(102446,374684),(102446,374685),(102447,374686),(102447,374687),(102447,374688),(102447,374689),(102447,374690),(102448,374691),(102448,374692),(102448,374693),(102449,374694),(102449,374695),(102450,374696),(102450,374697),(102450,374698),(102451,374699),(102451,374700),(102452,374701),(102452,374702),(102452,374703),(102453,374704),(102453,374705),(102454,374706),(102454,374707),(102455,374708),(102455,374709),(102455,374710),(102455,374711),(102456,374712),(102456,374713),(102456,374714),(102457,374715),(102457,374716),(102457,374717),(102457,374718),(102458,374719),(102458,374720),(102458,374721),(102459,374722),(102459,374723),(102459,374724),(102459,374725),(102460,374726),(102460,374727),(102460,374728),(102461,374729),(102461,374730),(102462,374731),(102462,374732),(102462,374733),(102463,374734),(102463,374735),(102464,374736),(102464,374737),(102465,374738),(102465,374739),(102466,374740),(102466,374741),(102466,374742),(102467,374743),(102467,374744),(102468,374745),(102468,374746),(102468,374747),(102468,374748),(102469,374749),(102469,374750),(102470,374751),(102470,374752),(102470,374753),(102471,374754),(102471,374755),(102472,374756),(102472,374757),(102472,374758),(102473,374759),(102473,374760),(102473,374761),(102474,374762),(102474,374763),(102474,374764),(102474,374765),(102475,374766),(102475,374767),(102476,374768),(102476,374769),(102476,374770),(102476,374771),(102476,374772),(102477,374773),(102477,374774),(102477,374775),(102478,374776),(102478,374777),(102478,374778),(102479,374779),(102479,374780),(102480,374781),(102480,374782),(102480,374783),(102480,374784),(102481,374785),(102481,374786),(102482,374787),(102482,374788),(102482,374789),(102482,374790),(102483,374791),(102483,374792),(102484,374793),(102484,374794),(102485,374795),(102485,374796),(102485,374797),(102485,374798),(102485,374799),(102485,374800),(102486,374801),(102486,374802),(102486,374803),(102487,374804),(102487,374805),(102488,374806),(102488,374807),(102489,374808),(102489,374809),(102490,374810),(102490,374811),(102490,374812),(102490,374813),(102491,374814),(102491,374815),(102492,374816),(102492,374817),(102493,374818),(102493,374819),(102494,374820),(102494,374821),(102494,374822),(102495,374823),(102495,374824),(102495,374825),(102495,374826),(102496,374827),(102496,374828),(102496,374829),(102496,374830),(102497,374831),(102497,374832),(102498,374833),(102498,374834),(102498,374835),(102499,374836),(102499,374837),(102499,374838),(102500,374839),(102500,374840),(102500,374841),(102501,374842),(102501,374843),(102501,374844),(102502,374845),(102502,374846),(102503,374847),(102503,374848),(102504,374849),(102504,374850),(102504,374851),(102505,374852),(102505,374853),(102505,374854),(102506,374855),(102506,374856),(102506,374857),(102507,374858),(102507,374859),(102507,374860),(102508,374861),(102508,374862),(102508,374863),(102509,374864),(102509,374865),(102509,374866),(102510,374867),(102510,374868),(102511,374869),(102511,374870),(102511,374871),(102512,374872),(102512,374873),(102513,374874),(102513,374875),(102514,374876),(102514,374877),(102514,374878),(102515,374879),(102515,374880),(102515,374881),(102515,374882),(102516,374883),(102516,374884),(102517,374885),(102517,374886),(102518,374887),(102518,374888),(102518,374889),(102518,374890),(102519,374891),(102519,374892),(102519,374893),(102520,374894),(102520,374895),(102521,374896),(102521,374897),(102522,374898),(102522,374899),(102523,374900),(102523,374901),(102524,374902),(102524,374903),(102525,374904),(102525,374905),(102525,374906),(102526,374907),(102526,374908),(102526,374909),(102527,374910),(102527,374911),(102527,374912),(102528,374913),(102528,374914),(102529,374915),(102529,374916),(102529,374917),(102530,374918),(102530,374919),(102531,374920),(102531,374921),(102532,374922),(102532,374923),(102532,374924),(102533,374925),(102533,374926),(102534,374927),(102534,374928),(102535,374929),(102535,374930),(102536,374931),(102536,374932),(102537,374933),(102537,374934),(102537,374935),(102538,374936),(102538,374937),(102538,374938),(102539,374939),(102539,374940),(102540,374941),(102540,374942),(102540,374943),(102541,374944),(102541,374945),(102541,374946),(102542,374947),(102542,374948),(102542,374949),(102543,374950),(102543,374951),(102543,374952),(102544,374953),(102544,374954),(102544,374955),(102545,374956),(102545,374957),(102545,374958),(102546,374959),(102546,374960),(102547,374961),(102547,374962),(102548,374963),(102548,374964),(102549,374965),(102549,374966),(102549,374967),(102550,374968),(102550,374969),(102551,374970),(102551,374971),(102552,374972),(102552,374973),(102553,374974),(102553,374975),(102554,374976),(102554,374977),(102554,374978),(102554,374979),(102555,374980),(102555,374981),(102555,374982),(102555,374983),(102556,374984),(102556,374985),(102556,374986),(102557,374987),(102557,374988),(102557,374989),(102557,374990),(102558,374991),(102558,374992),(102559,374993),(102559,374994),(102560,374995),(102560,374996),(102560,374997),(102561,374998),(102561,374999),(102561,375000),(102561,375001),(102562,375002),(102562,375003),(102563,375004),(102563,375005),(102563,375006),(102563,375007),(102563,375008),(102564,375009),(102564,375010),(102564,375011),(102565,375012),(102565,375013),(102565,375014),(102565,375015),(102565,375016),(102565,375017),(102565,375018),(102566,375019),(102566,375020),(102566,375021),(102567,375022),(102567,375023),(102567,375024),(102568,375025),(102568,375026),(102568,375027),(102568,375028),(102569,375029),(102569,375030),(102569,375031),(102570,375032),(102570,375033),(102571,375034),(102571,375035),(102572,375036),(102572,375037),(102572,375038),(102572,375039),(102573,375040),(102573,375041),(102574,375042),(102574,375043),(102574,375044),(102574,375045),(102575,375046),(102575,375047),(102575,375048),(102575,375049),(102576,375050),(102576,375051),(102577,375052),(102577,375053),(102577,375054),(102578,375055),(102578,375056),(102578,375057),(102579,375058),(102579,375059),(102580,375060),(102580,375061),(102580,375062),(102581,375063),(102581,375064),(102582,375065),(102582,375066),(102583,375067),(102583,375068),(102583,375069),(102584,375070),(102584,375071),(102585,375072),(102585,375073),(102585,375074),(102586,375075),(102586,375076),(102587,375077),(102587,375078),(102587,375079),(102588,375080),(102588,375081),(102588,375082),(102589,375083),(102589,375084),(102590,375085),(102590,375086),(102591,375087),(102591,375088),(102592,375089),(102592,375090),(102593,375091),(102593,375092),(102594,375093),(102594,375094),(102594,375095),(102595,375096),(102595,375097),(102595,375098),(102596,375099),(102596,375100),(102597,375101),(102597,375102),(102598,375103),(102598,375104),(102598,375105),(102599,375106),(102599,375107),(102599,375108),(102599,375109),(102599,375110),(102600,375111),(102600,375112),(102600,375113),(102601,375114),(102601,375115),(102601,375116),(102602,375117),(102602,375118),(102602,375119),(102603,375120),(102603,375121),(102604,375122),(102604,375123),(102605,375124),(102605,375125),(102605,375126),(102605,375127),(102606,375128),(102606,375129),(102606,375130),(102607,375131),(102607,375132),(102607,375133),(102608,375134),(102608,375135),(102608,375136),(102608,375137),(102609,375138),(102609,375139),(102609,375140),(102609,375141),(102610,375142),(102610,375143),(102611,375144),(102611,375145),(102612,375146),(102612,375147),(102612,375148),(102613,375149),(102613,375150),(102614,375151),(102614,375152),(102614,375153),(102615,375154),(102615,375155),(102616,375156),(102616,375157),(102616,375158),(102616,375159),(102617,375160),(102617,375161),(102617,375162),(102617,375163),(102617,375164),(102618,375165),(102618,375166),(102619,375167),(102619,375168),(102619,375169),(102620,375170),(102620,375171),(102620,375172),(102620,375173),(102621,375174),(102621,375175),(102621,375176),(102621,375177),(102621,375178),(102622,375179),(102622,375180),(102622,375181),(102623,375182),(102623,375183),(102624,375184),(102624,375185),(102624,375186),(102625,375187),(102625,375188),(102625,375189),(102626,375190),(102626,375191),(102627,375192),(102627,375193),(102627,375194),(102628,375195),(102628,375196),(102629,375197),(102629,375198),(102629,375199),(102629,375200),(102630,375201),(102630,375202),(102630,375203),(102630,375204),(102631,375205),(102631,375206),(102632,375207),(102632,375208),(102633,375209),(102633,375210),(102634,375211),(102634,375212),(102635,375213),(102635,375214),(102635,375215),(102635,375216),(102635,375217),(102636,375218),(102636,375219),(102637,375220),(102637,375221),(102637,375222),(102637,375223),(102638,375224),(102638,375225),(102639,375226),(102639,375227),(102639,375228),(102640,375229),(102640,375230),(102640,375231),(102641,375232),(102641,375233),(102641,375234),(102641,375235),(102642,375236),(102642,375237),(102642,375238),(102642,375239),(102642,375240),(102643,375241),(102643,375242),(102643,375243),(102644,375244),(102644,375245),(102645,375246),(102645,375247),(102645,375248),(102646,375249),(102646,375250),(102646,375251),(102647,375252),(102647,375253),(102648,375254),(102648,375255),(102648,375256),(102649,375257),(102649,375258),(102650,375259),(102650,375260),(102651,375261),(102651,375262),(102652,375263),(102652,375264),(102653,375265),(102653,375266),(102654,375267),(102654,375268),(102654,375269),(102655,375270),(102655,375271),(102656,375272),(102656,375273),(102657,375274),(102657,375275),(102658,375276),(102658,375277),(102658,375278),(102658,375279),(102659,375280),(102659,375281),(102659,375282),(102659,375283),(102660,375284),(102660,375285),(102661,375286),(102661,375287),(102661,375288),(102662,375289),(102662,375290),(102662,375291),(102663,375292),(102663,375293),(102663,375294),(102663,375295),(102664,375296),(102664,375297),(102664,375298),(102664,375299),(102665,375300),(102665,375301),(102665,375302),(102665,375303),(102666,375304),(102666,375305),(102667,375306),(102667,375307),(102667,375308),(102667,375309),(102667,375310),(102668,375311),(102668,375312),(102668,375313),(102669,375314),(102669,375315),(102669,375316),(102670,375317),(102670,375318),(102670,375319),(102670,375320),(102671,375321),(102671,375322),(102672,375323),(102672,375324),(102672,375325),(102673,375326),(102673,375327),(102673,375328),(102674,375332),(102674,375333),(102675,375334),(102675,375335),(102676,375337),(102676,375338),(102677,375339),(102677,375340),(102678,375341),(102678,375342),(102679,375343),(102679,375344),(102680,375345),(102680,375346),(102681,375347),(102681,375348),(102682,375349),(102682,375350),(102682,375351),(102683,375352),(102683,375353),(102683,375354),(102684,375355),(102684,375356),(102684,375357),(102685,375358),(102685,375359),(102685,375360),(102685,375361),(102686,375362),(102686,375363),(102686,375364),(102686,375365),(102686,375366),(102687,375367),(102687,375368),(102687,375369),(102688,375370),(102688,375371),(102689,375372),(102689,375373),(102689,375374),(102690,375375),(102690,375376),(102690,375377),(102691,375378),(102691,375379),(102691,375380),(102692,375381),(102692,375382),(102693,375383),(102693,375384),(102693,375385),(102693,375386),(102693,375387),(102694,375388),(102694,375389),(102695,375390),(102695,375391),(102695,375392),(102696,375393),(102696,375394),(102697,375395),(102697,375396),(102697,375397),(102698,375398),(102698,375399),(102699,375400),(102699,375401),(102699,375402),(102700,375403),(102700,375404),(102700,375405),(102700,375406),(102701,375407),(102701,375408),(102701,375409),(102701,375410),(102702,375411),(102702,375412),(102702,375413),(102702,375414),(102702,375415),(102703,375416),(102703,375417),(102703,375418),(102704,375419),(102704,375420),(102705,375421),(102705,375422),(102706,375423),(102706,375424),(102706,375425),(102707,375426),(102707,375427),(102707,375428),(102708,375429),(102708,375430),(102708,375431),(102709,375432),(102709,375433),(102709,375434),(102710,375435),(102710,375436),(102710,375437),(102710,375438),(102711,375439),(102711,375440),(102711,375441),(102712,375442),(102712,375443),(102712,375444),(102712,375445),(102713,375446),(102713,375447),(102713,375448),(102714,375449),(102714,375450),(102715,375451),(102715,375452),(102715,375453),(102715,375454),(102715,375455),(102715,375456),(102716,375457),(102716,375458),(102717,375459),(102717,375460),(102717,375461),(102718,375462),(102718,375463),(102719,375464),(102719,375465),(102720,375466),(102720,375467),(102721,375468),(102721,375469),(102721,375470),(102722,375471),(102722,375472),(102723,375473),(102723,375474),(102723,375475),(102723,375476),(102724,375477),(102724,375478),(102724,375479),(102725,375480),(102725,375481),(102726,375482),(102726,375483),(102726,375484),(102727,375485),(102727,375486),(102727,375487),(102727,375488),(102727,375489),(102727,375490),(102728,375491),(102728,375492),(102728,375493),(102728,375494),(102729,375495),(102729,375496),(102729,375497),(102730,375498),(102730,375499),(102731,375500),(102731,375501),(102731,375502),(102731,375503),(102732,375504),(102732,375505),(102733,375506),(102733,375507),(102733,375508),(102733,375509),(102733,375510),(102734,375511),(102734,375512),(102734,375513),(102735,375514),(102735,375515),(102735,375516),(102736,375517),(102736,375518),(102736,375519),(102736,375520),(102737,375521),(102737,375522),(102737,375523),(102738,375524),(102738,375525),(102738,375526),(102739,375527),(102739,375528),(102740,375529),(102740,375530),(102741,375531),(102741,375532),(102741,375533),(102742,375534),(102742,375535),(102743,375536),(102743,375537),(102744,375538),(102744,375539),(102745,375540),(102745,375541),(102746,375542),(102746,375543),(102746,375544),(102747,375545),(102747,375546),(102747,375547),(102748,375548),(102748,375549),(102749,375550),(102749,375551),(102749,375552),(102749,375553),(102750,375554),(102750,375555),(102750,375556),(102751,375557),(102751,375558),(102752,375559),(102752,375560),(102752,375561),(102752,375562),(102753,375563),(102753,375564),(102753,375565),(102754,375566),(102754,375567),(102754,375568),(102754,375569),(102755,375570),(102755,375571),(102755,375572),(102756,375573),(102756,375574),(102756,375575),(102757,375576),(102757,375577),(102758,375578),(102758,375579),(102759,375580),(102759,375581),(102759,375582),(102760,375583),(102760,375584),(102760,375585),(102761,375586),(102761,375587),(102761,375588),(102762,375589),(102762,375590),(102762,375591),(102762,375592),(102763,375593),(102763,375594),(102764,375595),(102764,375596),(102765,375597),(102765,375598),(102765,375599),(102765,375600),(102765,375601),(102766,375602),(102766,375603),(102766,375604),(102766,375605),(102766,375606),(102767,375607),(102767,375608),(102767,375609),(102767,375610),(102768,375611),(102768,375612),(102768,375613),(102768,375614),(102769,375615),(102769,375616),(102769,375617),(102769,375618),(102770,375619),(102770,375620),(102770,375621),(102770,375622),(102771,375623),(102771,375624),(102771,375625),(102772,375626),(102772,375627),(102772,375628),(102772,375629),(102772,375630),(102773,375631),(102773,375632),(102773,375633),(102774,375634),(102774,375635),(102774,375636),(102775,375637),(102775,375638),(102775,375639),(102776,375640),(102776,375641),(102776,375642),(102777,375643),(102777,375644),(102778,375645),(102778,375646),(102778,375647),(102778,375648),(102779,375649),(102779,375650),(102779,375651),(102780,375652),(102780,375653),(102780,375654),(102780,375655),(102781,375656),(102781,375657),(102781,375658),(102782,375659),(102782,375660),(102783,375661),(102783,375662),(102783,375663),(102784,375664),(102784,375665),(102785,375666),(102785,375667),(102785,375668),(102785,375669),(102786,375670),(102786,375671),(102786,375672),(102787,375673),(102787,375674),(102787,375675),(102788,375676),(102788,375677),(102789,375678),(102789,375679),(102789,375680),(102790,375681),(102790,375682),(102790,375683),(102790,375684),(102791,375685),(102791,375686),(102791,375687),(102791,375688),(102792,375689),(102792,375690),(102792,375691),(102793,375692),(102793,375693),(102793,375694),(102794,375695),(102794,375696),(102795,375697),(102795,375698),(102795,375699),(102796,375700),(102796,375701),(102796,375702),(102797,375703),(102797,375704),(102797,375705),(102798,375706),(102798,375707),(102799,375708),(102799,375709),(102799,375710),(102799,375711),(102800,375712),(102800,375713),(102800,375714),(102800,375715),(102800,375716),(102801,375717),(102801,375718),(102801,375719),(102802,375720),(102802,375721),(102802,375722),(102803,375723),(102803,375724),(102803,375725),(102804,375726),(102804,375727),(102805,375728),(102805,375729),(102806,375730),(102806,375731),(102807,375732),(102807,375733),(102808,375734),(102808,375735),(102808,375736),(102809,375737),(102809,375738),(102809,375739),(102810,375740),(102810,375741),(102810,375742),(102810,375743),(102810,375744),(102811,375745),(102811,375746),(102812,375747),(102812,375748),(102812,375749),(102813,375750),(102813,375751),(102813,375752),(102814,375753),(102814,375754),(102814,375755),(102815,375756),(102815,375757),(102815,375758),(102816,375759),(102816,375760),(102816,375761),(102817,375762),(102817,375763),(102817,375764),(102818,375765),(102818,375766),(102818,375767),(102819,375768),(102819,375769),(102819,375770),(102820,375771),(102820,375772),(102820,375773),(102821,375774),(102821,375775),(102821,375776),(102822,375777),(102822,375778),(102822,375779),(102823,375780),(102823,375781),(102823,375782),(102823,375783),(102824,375784),(102824,375785),(102825,375786),(102825,375787),(102825,375788),(102826,375789),(102826,375790),(102827,375791),(102827,375792),(102828,375793),(102828,375794),(102828,375795),(102829,375796),(102829,375797),(102829,375798),(102830,375799),(102830,375800),(102831,375801),(102831,375802),(102831,375803),(102832,375804),(102832,375805),(102833,375806),(102833,375807),(102833,375808),(102833,375809),(102833,375810),(102834,375811),(102834,375812),(102834,375813),(102834,375814),(102834,375815),(102835,375816),(102835,375817),(102835,375818),(102836,375819),(102836,375820),(102836,375821),(102837,375822),(102837,375823),(102837,375824),(102837,375825),(102838,375826),(102838,375827),(102838,375828),(102839,375829),(102839,375830),(102839,375831),(102840,375832),(102840,375833),(102840,375834),(102840,375835),(102841,375836),(102841,375837),(102842,375838),(102842,375839),(102842,375840),(102842,375841),(102843,375842),(102843,375843),(102844,375844),(102844,375845),(102844,375846),(102844,375847),(102845,375848),(102845,375849),(102846,375850),(102846,375851),(102846,375852),(102846,375853),(102847,375854),(102847,375855),(102847,375856),(102847,375857),(102848,375858),(102848,375859),(102849,375860),(102849,375861),(102850,375862),(102850,375863),(102850,375864),(102850,375865),(102851,375866),(102851,375867),(102851,375868),(102852,375869),(102852,375870),(102852,375871),(102852,375872),(102853,375873),(102853,375874),(102853,375875),(102854,375876),(102854,375877),(102854,375878),(102855,375879),(102855,375880),(102855,375881),(102856,375882),(102856,375883),(102856,375884),(102856,375885),(102857,375886),(102857,375887),(102858,375888),(102858,375889),(102859,375892),(102859,375893),(102860,375894),(102860,375895),(102860,375896),(102861,375899),(102861,375900),(102862,375901),(102862,375902),(102862,375903),(102863,375908),(102863,375909),(102864,375910),(102864,375911),(102864,375912),(102865,375915),(102865,375916),(102865,375917),(102866,375918),(102866,375919),(102866,375920),(102867,375921),(102867,375922),(102867,375923),(102868,375924),(102868,375925),(102869,375926),(102869,375927),(102870,375928),(102870,375929),(102871,375930),(102871,375931),(102872,375932),(102872,375933),(102872,375934),(102873,375935),(102873,375936),(102873,375937),(102873,375938),(102874,375939),(102874,375940),(102875,375941),(102875,375942),(102876,375943),(102876,375944),(102876,375945),(102877,375946),(102877,375947),(102877,375948),(102878,375949),(102878,375950),(102878,375951),(102878,375952),(102878,375953),(102878,375954),(102878,375955),(102879,375956),(102879,375957),(102879,375958),(102880,375959),(102880,375960),(102880,375961),(102881,375962),(102881,375963),(102881,375964),(102881,375965),(102882,375966),(102882,375967),(102883,375968),(102883,375969),(102884,375970),(102884,375971),(102885,375972),(102885,375973),(102885,375974),(102886,375975),(102886,375976),(102886,375977),(102886,375978),(102887,375979),(102887,375980),(102887,375981),(102887,375982),(102888,375983),(102888,375984),(102888,375985),(102889,375986),(102889,375987),(102890,375988),(102890,375989),(102891,375990),(102891,375991),(102891,375992),(102892,375993),(102892,375994),(102892,375995),(102893,375996),(102893,375997),(102893,375998),(102894,375999),(102894,376000),(102895,376001),(102895,376002),(102895,376003),(102895,376004),(102896,376005),(102896,376006),(102896,376007),(102896,376008),(102897,376009),(102897,376010),(102898,376011),(102898,376012),(102899,376013),(102899,376014),(102899,376015),(102900,376016),(102900,376017),(102900,376018),(102901,376019),(102901,376020),(102901,376021),(102902,376022),(102902,376023),(102902,376024),(102903,376025),(102903,376026),(102904,376027),(102904,376028),(102904,376029),(102905,376030),(102905,376031),(102906,376032),(102906,376033),(102906,376034),(102907,376035),(102907,376036),(102907,376037),(102908,376038),(102908,376039),(102909,376040),(102909,376041),(102909,376042),(102910,376043),(102910,376044),(102911,376045),(102911,376046),(102911,376047),(102911,376048),(102912,376049),(102912,376050),(102912,376051),(102913,376052),(102913,376053),(102913,376054),(102913,376055),(102914,376056),(102914,376057),(102914,376058),(102914,376059),(102915,376060),(102915,376061),(102916,376062),(102916,376063),(102917,376064),(102917,376065),(102917,376066),(102917,376067),(102918,376068),(102918,376069),(102918,376070),(102919,376071),(102919,376072),(102919,376073),(102920,376074),(102920,376075),(102920,376076),(102921,376077),(102921,376078),(102922,376079),(102922,376080),(102923,376081),(102923,376082),(102923,376083),(102924,376084),(102924,376085),(102924,376086),(102924,376087),(102924,376088),(102925,376089),(102925,376090),(102926,376091),(102926,376092),(102926,376093),(102927,376094),(102927,376095),(102927,376096),(102927,376097),(102928,376098),(102928,376099),(102928,376100),(102928,376101),(102929,376102),(102929,376103),(102929,376104),(102929,376105),(102929,376106),(102930,376107),(102930,376108),(102930,376109),(102931,376110),(102931,376111),(102932,376112),(102932,376113),(102933,376114),(102933,376115),(102933,376116),(102934,376117),(102934,376118),(102934,376119),(102935,376120),(102935,376121),(102936,376122),(102936,376123),(102937,376124),(102937,376125),(102937,376126),(102937,376127),(102938,376128),(102938,376129),(102939,376130),(102939,376131),(102940,376132),(102940,376133),(102940,376134),(102941,376135),(102941,376136),(102941,376137),(102942,376138),(102942,376139),(102942,376140),(102943,376141),(102943,376142),(102943,376143),(102943,376144),(102943,376145),(102944,376146),(102944,376147),(102944,376148),(102945,376149),(102945,376150),(102945,376151),(102946,376152),(102946,376153),(102946,376154),(102947,376155),(102947,376156),(102947,376157),(102948,376158),(102948,376159),(102948,376160),(102949,376161),(102949,376162),(102950,376163),(102950,376164),(102951,376165),(102951,376166),(102952,376167),(102952,376168),(102952,376169),(102953,376170),(102953,376171),(102954,376172),(102954,376173),(102955,376174),(102955,376175),(102955,376176),(102956,376177),(102956,376178),(102956,376179),(102957,376180),(102957,376181),(102957,376182),(102958,376183),(102958,376184),(102959,376185),(102959,376186),(102959,376187),(102960,376188),(102960,376189),(102960,376190),(102961,376191),(102961,376192),(102961,376193),(102962,376194),(102962,376195),(102962,376196),(102963,376197),(102963,376198),(102964,376199),(102964,376200),(102965,376201),(102965,376202),(102965,376203),(102965,376204),(102966,376205),(102966,376206),(102966,376207),(102967,376208),(102967,376209),(102967,376210),(102968,376211),(102968,376212),(102968,376213),(102968,376214),(102969,376215),(102969,376216),(102969,376217),(102969,376218),(102970,376219),(102970,376220),(102970,376221),(102971,376222),(102971,376223),(102972,376224),(102972,376225),(102973,376226),(102973,376227),(102973,376228),(102973,376229),(102973,376230),(102974,376231),(102974,376232),(102974,376233),(102975,376234),(102975,376235),(102976,376236),(102976,376237),(102976,376238),(102977,376239),(102977,376240),(102977,376241),(102978,376242),(102978,376243),(102978,376244),(102979,376245),(102979,376246),(102979,376247),(102979,376248),(102980,376249),(102980,376250),(102980,376251),(102981,376252),(102981,376253),(102982,376254),(102982,376255),(102982,376256),(102983,376257),(102983,376258),(102983,376259),(102983,376260),(102984,376261),(102984,376262),(102984,376263),(102984,376264),(102985,376265),(102985,376266),(102986,376267),(102986,376268),(102986,376269),(102987,376270),(102987,376271),(102987,376272),(102988,376273),(102988,376274),(102988,376275),(102989,376276),(102989,376277),(102989,376278),(102990,376279),(102990,376280),(102990,376281),(102991,376282),(102991,376283),(102992,376284),(102992,376285),(102992,376286),(102993,376287),(102993,376288),(102993,376289),(102994,376290),(102994,376291),(102994,376292),(102995,376293),(102995,376294),(102996,376295),(102996,376296),(102996,376297),(102996,376298),(102997,376299),(102997,376300),(102998,376301),(102998,376302),(102998,376303),(102998,376304),(102999,376305),(102999,376306),(102999,376307),(102999,376308),(102999,376309),(102999,376310),(103000,376311),(103000,376312),(103000,376313),(103001,376314),(103001,376315),(103001,376316),(103001,376317),(103002,376318),(103002,376319),(103003,376320),(103003,376321),(103004,376322),(103004,376323),(103004,376324),(103004,376325),(103005,376326),(103005,376327),(103005,376328),(103005,376329),(103006,376330),(103006,376331),(103007,376332),(103007,376333),(103008,376334),(103008,376335),(103009,376338),(103009,376339),(103010,376340),(103010,376341),(103010,376342),(103010,376343),(103010,376344),(103011,376346),(103011,376347),(103012,376349),(103012,376350),(103013,376352),(103013,376353),(103013,376354),(103014,376355),(103014,376356),(103015,376357),(103015,376358),(103016,376359),(103016,376360),(103017,376363),(103017,376364),(103017,376365),(103018,376367),(103018,376368),(103019,376369),(103019,376370),(103020,376371),(103020,376372),(103021,376373),(103021,376374),(103022,376375),(103022,376376),(103023,376378),(103023,376379),(103023,376380),(103024,376381),(103024,376382),(103025,376383),(103025,376384),(103026,376385),(103026,376386),(103027,376387),(103027,376388),(103028,376389),(103028,376390),(103028,376391),(103029,376392),(103029,376393),(103029,376394),(103030,376395),(103030,376396),(103031,376397),(103031,376398),(103031,376399),(103031,376400),(103032,376401),(103032,376402),(103032,376403),(103033,376404),(103033,376405),(103033,376406),(103033,376407),(103033,376408),(103034,376409),(103034,376410),(103034,376411),(103035,376412),(103035,376413),(103035,376414),(103036,376415),(103036,376416),(103036,376417),(103036,376418),(103036,376419),(103037,376420),(103037,376421),(103038,376422),(103038,376423),(103039,376424),(103039,376425),(103040,376426),(103040,376427),(103041,376428),(103041,376429),(103041,376430),(103041,376431),(103042,376432),(103042,376433),(103042,376434),(103043,376435),(103043,376436),(103044,376437),(103044,376438),(103044,376439),(103045,376440),(103045,376441),(103045,376442),(103045,376443),(103046,376444),(103046,376445),(103047,376446),(103047,376447),(103047,376448),(103048,376449),(103048,376450),(103048,376451),(103048,376452),(103049,376453),(103049,376454),(103049,376455),(103049,376456),(103049,376457),(103050,376458),(103050,376459),(103050,376460),(103051,376461),(103051,376462),(103051,376463),(103052,376464),(103052,376465),(103053,376466),(103053,376467),(103054,376468),(103054,376469),(103055,376470),(103055,376471),(103056,376472),(103056,376473),(103056,376474),(103057,376475),(103057,376476),(103057,376477),(103058,376478),(103058,376479),(103058,376480),(103058,376481),(103058,376482),(103059,376483),(103059,376484),(103060,376485),(103060,376486),(103061,376487),(103061,376488),(103061,376489),(103062,376490),(103062,376491),(103063,376492),(103063,376493),(103064,376494),(103064,376495),(103064,376496),(103065,376497),(103065,376498),(103065,376499),(103066,376500),(103066,376501),(103067,376502),(103067,376503),(103068,376504),(103068,376505),(103068,376506),(103069,376507),(103069,376508),(103070,376509),(103070,376510),(103070,376511),(103071,376512),(103071,376513),(103072,376514),(103072,376515),(103073,376516),(103073,376517),(103073,376518),(103073,376519),(103074,376520),(103074,376521),(103075,376522),(103075,376523),(103075,376524),(103075,376525),(103076,376526),(103076,376527),(103077,376528),(103077,376529),(103078,376530),(103078,376531),(103078,376532),(103079,376533),(103079,376534),(103080,376535),(103080,376536),(103081,376537),(103081,376538),(103081,376539),(103081,376540),(103081,376541),(103081,376542),(103082,376543),(103082,376544),(103082,376545),(103083,376546),(103083,376547),(103083,376548),(103083,376549),(103083,376550),(103084,376551),(103084,376552),(103084,376553),(103085,376554),(103085,376555),(103086,376556),(103086,376557),(103086,376558),(103087,376559),(103087,376560),(103087,376561),(103087,376562),(103088,376563),(103088,376564),(103088,376565),(103088,376566),(103089,376567),(103089,376568),(103089,376569),(103089,376570),(103090,376571),(103090,376572),(103091,376573),(103091,376574),(103092,376575),(103092,376576),(103092,376577),(103093,376578),(103093,376579),(103094,376580),(103094,376581),(103094,376582),(103095,376583),(103095,376584),(103095,376585),(103095,376586),(103096,376587),(103096,376588),(103096,376589),(103097,376590),(103097,376591),(103097,376592),(103097,376593),(103098,376594),(103098,376595),(103098,376596),(103098,376597),(103099,376598),(103099,376599),(103099,376600),(103100,376601),(103100,376602),(103101,376603),(103101,376604),(103101,376605),(103102,376606),(103102,376607),(103102,376608),(103102,376609),(103103,376610),(103103,376611),(103103,376612),(103103,376613),(103104,376614),(103104,376615),(103104,376616),(103105,376617),(103105,376618),(103105,376619),(103105,376620),(103106,376621),(103106,376622),(103106,376623),(103106,376624),(103107,376625),(103107,376626),(103107,376627),(103108,376628),(103108,376629),(103108,376630),(103108,376631),(103109,376632),(103109,376633),(103109,376634),(103110,376635),(103110,376636),(103110,376637),(103111,376638),(103111,376639),(103111,376640),(103111,376641),(103112,376642),(103112,376643),(103112,376644),(103112,376645),(103112,376646),(103113,376647),(103113,376648),(103113,376649),(103114,376650),(103114,376651),(103114,376652),(103115,376653),(103115,376654),(103116,376655),(103116,376656),(103116,376657),(103117,376658),(103117,376659),(103117,376660),(103117,376661),(103118,376662),(103118,376663),(103118,376664),(103119,376665),(103119,376666),(103119,376667),(103120,376668),(103120,376669),(103120,376670),(103121,376671),(103121,376672),(103122,376673),(103122,376674),(103123,376675),(103123,376676),(103123,376677),(103124,376678),(103124,376679),(103125,376680),(103125,376681),(103126,376682),(103126,376683),(103126,376684),(103127,376685),(103127,376686),(103127,376687),(103128,376688),(103128,376689),(103129,376690),(103129,376691),(103130,376692),(103130,376693),(103130,376694),(103131,376695),(103131,376696),(103132,376697),(103132,376698),(103132,376699),(103133,376700),(103133,376701),(103134,376702),(103134,376703),(103134,376704),(103134,376705),(103135,376706),(103135,376707),(103135,376708),(103136,376709),(103136,376710),(103136,376711),(103137,376712),(103137,376713),(103138,376714),(103138,376715),(103138,376716),(103139,376717),(103139,376718),(103140,376719),(103140,376720),(103141,376721),(103141,376722),(103141,376723),(103141,376724),(103142,376725),(103142,376726),(103143,376727),(103143,376728),(103143,376729),(103144,376730),(103144,376731),(103144,376732),(103144,376733),(103144,376734),(103145,376735),(103145,376736),(103146,376737),(103146,376738),(103146,376739),(103146,376740),(103147,376741),(103147,376742),(103147,376743),(103148,376744),(103148,376745),(103148,376746),(103149,376747),(103149,376748),(103149,376749),(103149,376750),(103149,376751),(103149,376752),(103150,376753),(103150,376754),(103151,376755),(103151,376756),(103151,376757),(103152,376758),(103152,376759),(103152,376760),(103152,376761),(103152,376762),(103152,376763),(103153,376764),(103153,376765),(103153,376766),(103154,376767),(103154,376768),(103154,376769),(103154,376770),(103154,376771),(103155,376772),(103155,376773),(103155,376774),(103156,376775),(103156,376776),(103157,376777),(103157,376778),(103158,376779),(103158,376780),(103159,376781),(103159,376782),(103159,376783),(103159,376784),(103160,376785),(103160,376786),(103160,376787),(103161,376788),(103161,376789),(103161,376790),(103162,376791),(103162,376792),(103163,376793),(103163,376794),(103163,376795),(103164,376796),(103164,376797),(103164,376798),(103165,376799),(103165,376800),(103166,376801),(103166,376802),(103166,376803),(103166,376804),(103167,376805),(103167,376806),(103167,376807),(103167,376808),(103168,376809),(103168,376810),(103168,376811),(103168,376812),(103169,376813),(103169,376814),(103169,376815),(103170,376816),(103170,376817),(103171,376818),(103171,376819),(103171,376820),(103172,376821),(103172,376822),(103172,376823),(103172,376824),(103173,376825),(103173,376826),(103173,376827),(103173,376828),(103174,376829),(103174,376830),(103174,376831),(103174,376832),(103174,376833),(103175,376834),(103175,376835),(103176,376836),(103176,376837),(103177,376841),(103177,376842),(103178,376843),(103178,376844),(103179,376845),(103179,376846),(103180,376847),(103180,376848),(103181,376849),(103181,376850),(103181,376851),(103182,376852),(103182,376853),(103182,376854),(103182,376855),(103182,376856),(103183,376857),(103183,376858),(103184,376860),(103184,376861),(103184,376862),(103184,376863),(103185,376864),(103185,376865),(103186,376866),(103186,376867),(103186,376868),(103187,376869),(103187,376870),(103187,376871),(103188,376872),(103188,376873),(103188,376874),(103189,376875),(103189,376876),(103189,376877),(103189,376878),(103190,376879),(103190,376880),(103190,376881),(103191,376882),(103191,376883),(103192,376884),(103192,376885),(103192,376886),(103193,376887),(103193,376888),(103193,376889),(103193,376890),(103193,376891),(103194,376892),(103194,376893),(103194,376894),(103194,376895),(103195,376896),(103195,376897),(103195,376898),(103196,376899),(103196,376900),(103196,376901),(103196,376902),(103197,376903),(103197,376904),(103198,376905),(103198,376906),(103198,376907),(103199,376908),(103199,376909),(103200,376910),(103200,376911),(103200,376912),(103200,376913),(103201,376914),(103201,376915),(103201,376916),(103202,376917),(103202,376918),(103202,376919),(103203,376920),(103203,376921),(103204,376922),(103204,376923),(103204,376924),(103204,376925),(103205,376926),(103205,376927),(103206,376928),(103206,376929),(103206,376930),(103207,376931),(103207,376932),(103208,376933),(103208,376934),(103209,376935),(103209,376936),(103210,376937),(103210,376938),(103210,376939),(103210,376940),(103210,376941),(103211,376942),(103211,376943),(103211,376944),(103212,376945),(103212,376946),(103212,376947),(103213,376948),(103213,376949),(103214,376950),(103214,376951),(103215,376952),(103215,376953),(103215,376954),(103216,376955),(103216,376956),(103216,376957),(103217,376958),(103217,376959),(103217,376960),(103218,376961),(103218,376962),(103218,376963),(103219,376964),(103219,376965),(103220,376966),(103220,376967),(103220,376968),(103221,376969),(103221,376970),(103222,376971),(103222,376972),(103223,376973),(103223,376974),(103224,376975),(103224,376976),(103225,376977),(103225,376978),(103225,376979),(103225,376980),(103225,376981),(103226,376982),(103226,376983),(103227,376984),(103227,376985),(103228,376986),(103228,376987),(103228,376988),(103228,376989),(103229,376990),(103229,376991),(103229,376992),(103230,376993),(103230,376994),(103230,376995),(103231,376996),(103231,376997),(103232,376998),(103232,376999),(103233,377000),(103233,377001),(103233,377002),(103233,377003),(103234,377004),(103234,377005),(103234,377006),(103235,377007),(103235,377008),(103236,377009),(103236,377010),(103236,377011),(103237,377012),(103237,377013),(103238,377014),(103238,377015),(103238,377016),(103239,377017),(103239,377018),(103240,377019),(103240,377020),(103241,377021),(103241,377022),(103242,377023),(103242,377024),(103242,377025),(103243,377026),(103243,377027),(103244,377028),(103244,377029),(103244,377030),(103245,377031),(103245,377032),(103245,377033),(103246,377034),(103246,377035),(103247,377036),(103247,377037),(103247,377038),(103247,377039),(103247,377040),(103248,377041),(103248,377042),(103249,377043),(103249,377044),(103249,377045),(103250,377046),(103250,377047),(103250,377048),(103251,377049),(103251,377050),(103252,377051),(103252,377052),(103252,377053),(103253,377054),(103253,377055),(103254,377056),(103254,377057),(103255,377058),(103255,377059),(103256,377060),(103256,377061),(103256,377062),(103257,377063),(103257,377064),(103258,377065),(103258,377066),(103259,377067),(103259,377068),(103259,377069),(103259,377070),(103259,377071),(103260,377072),(103260,377073),(103260,377074),(103260,377075),(103260,377076),(103260,377077),(103261,377078),(103261,377079),(103262,377080),(103262,377081),(103262,377082),(103262,377083),(103263,377084),(103263,377085),(103264,377086),(103264,377087),(103264,377088),(103265,377089),(103265,377090),(103265,377091),(103265,377092),(103266,377093),(103266,377094),(103266,377095),(103267,377096),(103267,377097),(103267,377098),(103268,377099),(103268,377100),(103268,377101),(103268,377102),(103268,377103),(103269,377104),(103269,377105),(103269,377106),(103269,377107),(103270,377108),(103270,377109),(103270,377110),(103270,377111),(103271,377112),(103271,377113),(103271,377114),(103272,377115),(103272,377116),(103272,377117),(103273,377118),(103273,377119),(103274,377120),(103274,377121),(103274,377122),(103274,377123),(103275,377124),(103275,377125),(103276,377126),(103276,377127),(103277,377128),(103277,377129),(103277,377130),(103278,377131),(103278,377132),(103278,377133),(103279,377134),(103279,377135),(103279,377136),(103280,377137),(103280,377138),(103281,377139),(103281,377140),(103281,377141),(103282,377142),(103282,377143),(103283,377144),(103283,377145),(103284,377146),(103284,377147),(103284,377148),(103285,377149),(103285,377150),(103285,377151),(103286,377152),(103286,377153),(103287,377154),(103287,377155),(103287,377156),(103288,377157),(103288,377158),(103289,377159),(103289,377160),(103289,377161),(103290,377162),(103290,377163),(103290,377164),(103290,377165),(103290,377166),(103291,377167),(103291,377168),(103291,377169),(103292,377170),(103292,377171),(103292,377172),(103293,377173),(103293,377174),(103294,377175),(103294,377176),(103294,377177),(103295,377178),(103295,377179),(103296,377180),(103296,377181),(103296,377182),(103297,377183),(103297,377184),(103297,377185),(103297,377186),(103298,377187),(103298,377188),(103298,377189),(103299,377190),(103299,377191),(103299,377192),(103300,377193),(103300,377194),(103301,377195),(103301,377196),(103301,377197),(103302,377198),(103302,377199),(103302,377200),(103302,377201),(103303,377202),(103303,377203),(103303,377204),(103303,377205),(103304,377206),(103304,377207),(103304,377208),(103305,377209),(103305,377210),(103306,377211),(103306,377212),(103307,377213),(103307,377214),(103308,377215),(103308,377216),(103308,377217),(103308,377218),(103309,377219),(103309,377220),(103310,377221),(103310,377222),(103310,377223),(103310,377224),(103311,377225),(103311,377226),(103311,377227),(103312,377228),(103312,377229),(103313,377230),(103313,377231),(103314,377232),(103314,377233),(103314,377234),(103314,377235),(103314,377236),(103315,377237),(103315,377238),(103316,377239),(103316,377240),(103316,377241),(103317,377242),(103317,377243),(103318,377244),(103318,377245),(103318,377246),(103319,377247),(103319,377248),(103319,377249),(103320,377250),(103320,377251),(103321,377252),(103321,377253),(103322,377254),(103322,377255),(103323,377256),(103323,377257),(103323,377258),(103324,377259),(103324,377260),(103325,377261),(103325,377262),(103325,377263),(103326,377264),(103326,377265),(103327,377266),(103327,377267),(103327,377268),(103328,377269),(103328,377270),(103328,377271),(103328,377272),(103329,377273),(103329,377274),(103330,377275),(103330,377276),(103330,377277),(103331,377278),(103331,377279),(103332,377280),(103332,377281),(103332,377282),(103332,377283),(103333,377284),(103333,377285),(103333,377286),(103334,377287),(103334,377288),(103335,377289),(103335,377290),(103336,377291),(103336,377292),(103336,377293),(103337,377294),(103337,377295),(103338,377296),(103338,377297),(103338,377298),(103339,377299),(103339,377300),(103339,377301),(103340,377302),(103340,377303),(103341,377304),(103341,377305),(103342,377306),(103342,377307),(103342,377308),(103343,377309),(103343,377310),(103343,377311),(103344,377312),(103344,377313),(103345,377314),(103345,377315),(103346,377316),(103346,377317),(103347,377318),(103347,377319),(103347,377320),(103348,377321),(103348,377322),(103348,377323),(103349,377324),(103349,377325),(103350,377326),(103350,377327),(103351,377328),(103351,377329),(103351,377330),(103352,377331),(103352,377332),(103353,377333),(103353,377334),(103353,377335),(103353,377336),(103354,377337),(103354,377338),(103354,377339),(103355,377340),(103355,377341),(103355,377342),(103356,377343),(103356,377344),(103356,377345),(103357,377346),(103357,377347),(103357,377348),(103358,377349),(103358,377350),(103358,377351),(103359,377352),(103359,377353),(103360,377354),(103360,377355),(103360,377356),(103361,377357),(103361,377358),(103361,377359),(103361,377360),(103362,377361),(103362,377362),(103362,377363),(103363,377364),(103363,377365),(103363,377366),(103363,377367),(103363,377368),(103364,377369),(103364,377370),(103364,377371),(103365,377372),(103365,377373),(103365,377374),(103365,377375),(103366,377376),(103366,377377),(103367,377378),(103367,377379),(103367,377380),(103367,377381),(103368,377382),(103368,377383),(103369,377384),(103369,377385),(103370,377386),(103370,377387),(103370,377388),(103370,377389),(103371,377390),(103371,377391),(103371,377392),(103372,377393),(103372,377394),(103372,377395),(103373,377396),(103373,377397),(103373,377398),(103373,377399),(103373,377400),(103374,377401),(103374,377402),(103374,377403),(103374,377404),(103374,377405),(103374,377406),(103374,377407),(103375,377408),(103375,377409),(103376,377410),(103376,377411),(103376,377412),(103377,377413),(103377,377414),(103378,377415),(103378,377416),(103379,377417),(103379,377418),(103379,377419),(103379,377420),(103379,377421),(103380,377422),(103380,377423),(103381,377424),(103381,377425),(103382,377426),(103382,377427),(103383,377428),(103383,377429),(103383,377430),(103384,377431),(103384,377432),(103385,377433),(103385,377434),(103385,377435),(103386,377436),(103386,377437),(103386,377438),(103386,377439),(103386,377440),(103387,377441),(103387,377442),(103387,377443),(103387,377444),(103388,377445),(103388,377446),(103388,377447),(103388,377448),(103389,377449),(103389,377450),(103390,377451),(103390,377452),(103391,377453),(103391,377454),(103391,377455),(103391,377456),(103392,377457),(103392,377458),(103392,377459),(103392,377460),(103393,377461),(103393,377462),(103394,377463),(103394,377464),(103394,377465),(103395,377466),(103395,377467),(103395,377468),(103395,377469),(103396,377470),(103396,377471),(103396,377472),(103396,377473),(103396,377474),(103397,377475),(103397,377476),(103397,377477),(103397,377478),(103397,377479),(103398,377480),(103398,377481),(103398,377482),(103399,377483),(103399,377484),(103399,377485),(103399,377486),(103400,377487),(103400,377488),(103401,377489),(103401,377490),(103401,377491),(103402,377492),(103402,377493),(103402,377494),(103403,377495),(103403,377496),(103403,377497),(103403,377498),(103403,377499),(103403,377500),(103403,377501),(103404,377502),(103404,377503),(103404,377504),(103405,377505),(103405,377506),(103406,377507),(103406,377508),(103406,377509),(103406,377510),(103407,377511),(103407,377512),(103407,377513),(103407,377514),(103407,377515),(103407,377516),(103408,377517),(103408,377518),(103408,377519),(103409,377520),(103409,377521),(103410,377522),(103410,377523),(103410,377524),(103410,377525),(103410,377526),(103410,377527),(103410,377528),(103411,377529),(103411,377530),(103412,377531),(103412,377532),(103412,377533),(103413,377534),(103413,377535),(103413,377536),(103413,377537),(103414,377538),(103414,377539),(103415,377540),(103415,377541),(103415,377542),(103415,377543),(103415,377544),(103416,377545),(103416,377546),(103416,377547),(103417,377548),(103417,377549),(103417,377550),(103417,377551),(103418,377552),(103418,377553),(103418,377554),(103418,377555),(103419,377556),(103419,377557),(103420,377558),(103420,377559),(103421,377560),(103421,377561),(103422,377562),(103422,377563),(103423,377564),(103423,377565),(103424,377566),(103424,377567),(103424,377568),(103425,377569),(103425,377570),(103426,377571),(103426,377572),(103426,377573),(103426,377574),(103427,377575),(103427,377576),(103428,377577),(103428,377578),(103429,377579),(103429,377580),(103429,377581),(103430,377582),(103430,377583),(103431,377584),(103431,377585),(103432,377586),(103432,377587),(103433,377588),(103433,377589),(103433,377590),(103434,377591),(103434,377592),(103434,377593),(103435,377594),(103435,377595),(103436,377596),(103436,377597),(103436,377598),(103437,377599),(103437,377600),(103437,377601),(103438,377602),(103438,377603),(103438,377604),(103438,377605),(103438,377606),(103439,377607),(103439,377608),(103439,377609),(103440,377610),(103440,377611),(103440,377612),(103440,377613),(103441,377614),(103441,377615),(103441,377616),(103442,377617),(103442,377618),(103442,377619),(103442,377620),(103443,377621),(103443,377622),(103443,377623),(103443,377624),(103444,377625),(103444,377626),(103444,377627),(103444,377628),(103445,377629),(103445,377630),(103446,377631),(103446,377632),(103447,377633),(103447,377634),(103447,377635),(103448,377636),(103448,377637),(103448,377638),(103448,377639),(103448,377640),(103449,377641),(103449,377642),(103450,377643),(103450,377644),(103451,377645),(103451,377646),(103452,377647),(103452,377648),(103453,377649),(103453,377650),(103453,377651),(103453,377652),(103454,377653),(103454,377654),(103455,377655),(103455,377656),(103455,377657),(103456,377658),(103456,377659),(103456,377660),(103457,377661),(103457,377662),(103458,377663),(103458,377664),(103458,377665),(103459,377666),(103459,377667),(103459,377668),(103460,377669),(103460,377670),(103460,377671),(103461,377672),(103461,377673),(103461,377674),(103461,377675),(103462,377676),(103462,377677),(103462,377678),(103463,377679),(103463,377680),(103463,377681),(103463,377682),(103464,377683),(103464,377684),(103465,377685),(103465,377686),(103465,377687),(103465,377688),(103466,377689),(103466,377690),(103467,377691),(103467,377692),(103467,377693),(103467,377694),(103468,377695),(103468,377696),(103468,377697),(103469,377698),(103469,377699),(103469,377700),(103470,377701),(103470,377702),(103470,377703),(103471,377704),(103471,377705),(103472,377706),(103472,377707),(103473,377708),(103473,377709),(103473,377710),(103474,377711),(103474,377712),(103474,377713),(103475,377714),(103475,377715),(103476,377716),(103476,377717),(103476,377718),(103477,377719),(103477,377720),(103478,377721),(103478,377722),(103478,377723),(103479,377724),(103479,377725),(103480,377726),(103480,377727),(103480,377728),(103480,377729),(103481,377730),(103481,377731),(103481,377732),(103482,377733),(103482,377734),(103482,377735),(103483,377736),(103483,377737),(103484,377738),(103484,377739),(103485,377740),(103485,377741),(103485,377742),(103485,377743),(103486,377744),(103486,377745),(103486,377746),(103487,377747),(103487,377748),(103487,377749),(103487,377750),(103488,377751),(103488,377752),(103488,377753),(103489,377754),(103489,377755),(103490,377756),(103490,377757),(103490,377758),(103491,377759),(103491,377760),(103492,377761),(103492,377762),(103492,377763),(103493,377764),(103493,377765),(103493,377766),(103494,377767),(103494,377768),(103494,377769),(103495,377770),(103495,377771),(103496,377772),(103496,377773),(103496,377774),(103496,377775),(103496,377776),(103497,377777),(103497,377778),(103498,377779),(103498,377780),(103499,377781),(103499,377782),(103500,377784),(103500,377785),(103501,377786),(103501,377787),(103501,377788),(103501,377789),(103502,377790),(103502,377791),(103503,377792),(103503,377793),(103504,377795),(103504,377796),(103504,377797),(103505,377798),(103505,377799),(103505,377800),(103506,377801),(103506,377802),(103506,377803),(103507,377807),(103507,377808),(103508,377810),(103508,377811),(103509,377812),(103509,377813),(103510,377814),(103510,377815),(103511,377816),(103511,377817),(103512,377818),(103512,377819),(103513,377820),(103513,377821),(103513,377822),(103514,377823),(103514,377824),(103515,377825),(103515,377826),(103516,377827),(103516,377828),(103517,377829),(103517,377830),(103518,377831),(103518,377832),(103519,377833),(103519,377834),(103519,377835),(103520,377836),(103520,377837),(103520,377838),(103521,377839),(103521,377840),(103522,377841),(103522,377842),(103523,377843),(103523,377844),(103524,377845),(103524,377846),(103524,377847),(103525,377849),(103525,377850),(103525,377851),(103526,377852),(103526,377853),(103527,377855),(103527,377856),(103528,377857),(103528,377858),(103529,377859),(103529,377860),(103530,377861),(103530,377862),(103531,377863),(103531,377864),(103532,377866),(103532,377867),(103533,377870),(103533,377871),(103534,377872),(103534,377873),(103535,377875),(103535,377876),(103536,377877),(103536,377878),(103536,377879),(103537,377880),(103537,377881),(103538,377882),(103538,377883),(103538,377884),(103538,377885),(103539,377886),(103539,377887),(103540,377888),(103540,377889),(103541,377890),(103541,377891),(103542,377892),(103542,377893),(103542,377894),(103543,377895),(103543,377896),(103544,377897),(103544,377898),(103545,377899),(103545,377900),(103546,377901),(103546,377902),(103546,377903),(103547,377904),(103547,377905),(103547,377906),(103548,377907),(103548,377908),(103549,377909),(103549,377910),(103549,377911),(103550,377912),(103550,377913),(103550,377914),(103551,377915),(103551,377916),(103551,377917),(103551,377918),(103551,377919),(103552,377920),(103552,377921),(103552,377922),(103553,377923),(103553,377924),(103553,377925),(103553,377926),(103553,377927),(103554,377928),(103554,377929),(103554,377930),(103555,377931),(103555,377932),(103556,377933),(103556,377934),(103556,377935),(103557,377936),(103557,377937),(103558,377938),(103558,377939),(103559,377940),(103559,377941),(103560,377942),(103560,377943),(103560,377944),(103561,377945),(103561,377946),(103562,377947),(103562,377948),(103563,377949),(103563,377950),(103563,377951),(103564,377952),(103564,377953),(103564,377954),(103565,377955),(103565,377956),(103566,377957),(103566,377958),(103567,377959),(103567,377960),(103568,377961),(103568,377962),(103569,377963),(103569,377964),(103569,377965),(103570,377966),(103570,377967),(103570,377968),(103571,377969),(103571,377970),(103571,377971),(103572,377972),(103572,377973),(103573,377974),(103573,377975),(103574,377976),(103574,377977),(103574,377978),(103574,377979),(103575,377980),(103575,377981),(103575,377982),(103576,377983),(103576,377984),(103577,377985),(103577,377986),(103577,377987),(103578,377988),(103578,377989),(103579,377990),(103579,377991),(103580,377992),(103580,377993),(103580,377994),(103581,377995),(103581,377996),(103582,377997),(103582,377998),(103582,377999),(103582,378000),(103582,378001),(103583,378002),(103583,378003),(103583,378004),(103584,378005),(103584,378006),(103584,378007),(103584,378008),(103585,378009),(103585,378010),(103585,378011),(103586,378012),(103586,378013),(103587,378014),(103587,378015),(103588,378016),(103588,378017),(103589,378018),(103589,378019),(103589,378020),(103589,378021),(103589,378022),(103590,378023),(103590,378024),(103591,378025),(103591,378026),(103591,378027),(103591,378028),(103591,378029),(103591,378030),(103591,378031),(103591,378032),(103592,378033),(103592,378034),(103592,378035),(103592,378036),(103593,378037),(103593,378038),(103593,378039),(103594,378040),(103594,378041),(103594,378042),(103595,378043),(103595,378044),(103595,378045),(103596,378046),(103596,378047),(103596,378048),(103596,378049),(103597,378050),(103597,378051),(103598,378052),(103598,378053),(103599,378054),(103599,378055),(103600,378056),(103600,378057),(103600,378058),(103600,378059),(103601,378060),(103601,378061),(103601,378062),(103601,378063),(103602,378064),(103602,378065),(103602,378066),(103603,378067),(103603,378068),(103603,378069),(103604,378070),(103604,378071),(103605,378072),(103605,378073),(103606,378074),(103606,378075),(103606,378076),(103606,378077),(103607,378078),(103607,378079),(103608,378080),(103608,378081),(103608,378082),(103608,378083),(103608,378084),(103609,378085),(103609,378086),(103609,378087),(103610,378088),(103610,378089),(103611,378090),(103611,378091),(103611,378092),(103612,378093),(103612,378094),(103612,378095),(103613,378096),(103613,378097),(103614,378098),(103614,378099),(103614,378100),(103614,378101),(103615,378102),(103615,378103),(103615,378104),(103615,378105),(103616,378106),(103616,378107),(103616,378108),(103616,378109),(103617,378110),(103617,378111),(103618,378112),(103618,378113),(103618,378114),(103619,378115),(103619,378116),(103619,378117),(103619,378118),(103620,378119),(103620,378120),(103620,378121),(103621,378122),(103621,378123),(103621,378124),(103622,378125),(103622,378126),(103623,378127),(103623,378128),(103623,378129),(103624,378130),(103624,378131),(103625,378132),(103625,378133),(103625,378134),(103625,378135),(103626,378136),(103626,378137),(103626,378138),(103627,378139),(103627,378140),(103628,378141),(103628,378142),(103628,378143),(103629,378144),(103629,378145),(103629,378146),(103630,378147),(103630,378148),(103630,378149),(103630,378150),(103631,378151),(103631,378152),(103632,378153),(103632,378154),(103633,378155),(103633,378156),(103633,378157),(103634,378158),(103634,378159),(103635,378160),(103635,378161),(103635,378162),(103636,378163),(103636,378164),(103636,378165),(103637,378166),(103637,378167),(103638,378168),(103638,378169),(103638,378170),(103639,378171),(103639,378172),(103640,378173),(103640,378174),(103641,378175),(103641,378176),(103641,378177),(103642,378178),(103642,378179),(103643,378180),(103643,378181),(103644,378182),(103644,378183),(103644,378184),(103645,378185),(103645,378186),(103645,378187),(103645,378188),(103645,378189),(103645,378190),(103645,378191),(103645,378192),(103646,378193),(103646,378194),(103647,378195),(103647,378196),(103647,378197),(103647,378198),(103648,378199),(103648,378200),(103649,378201),(103649,378202),(103649,378203),(103649,378204),(103650,378205),(103650,378206),(103651,378207),(103651,378208),(103652,378209),(103652,378210),(103652,378211),(103652,378212),(103652,378213),(103653,378214),(103653,378215),(103654,378216),(103654,378217),(103654,378218),(103655,378219),(103655,378220),(103656,378221),(103656,378222),(103656,378223),(103656,378224),(103657,378225),(103657,378226),(103658,378227),(103658,378228),(103658,378229),(103658,378230),(103659,378231),(103659,378232),(103660,378233),(103660,378234),(103661,378235),(103661,378236),(103662,378237),(103662,378238),(103663,378239),(103663,378240),(103663,378241),(103663,378242),(103664,378243),(103664,378244),(103664,378245),(103665,378246),(103665,378247),(103666,378248),(103666,378249),(103667,378250),(103667,378251),(103667,378252),(103668,378253),(103668,378254),(103668,378255),(103668,378256),(103668,378257),(103669,378258),(103669,378259),(103670,378260),(103670,378261),(103670,378262),(103671,378263),(103671,378264),(103671,378265),(103671,378266),(103671,378267),(103672,378268),(103672,378269),(103672,378270),(103673,378271),(103673,378272),(103674,378273),(103674,378274),(103674,378275),(103675,378276),(103675,378277),(103676,378278),(103676,378279),(103676,378280),(103677,378281),(103677,378282),(103677,378283),(103677,378284),(103678,378285),(103678,378286),(103678,378287),(103679,378288),(103679,378289),(103679,378290),(103679,378291),(103680,378292),(103680,378293),(103681,378294),(103681,378295),(103682,378296),(103682,378297),(103682,378298),(103682,378299),(103683,378300),(103683,378301),(103683,378302),(103683,378303),(103684,378304),(103684,378305),(103685,378306),(103685,378307),(103685,378308),(103686,378309),(103686,378310),(103686,378311),(103687,378312),(103687,378313),(103687,378314),(103688,378315),(103688,378316),(103688,378317),(103689,378318),(103689,378319),(103690,378320),(103690,378321),(103691,378322),(103691,378323),(103691,378324),(103691,378325),(103692,378326),(103692,378327),(103692,378328),(103693,378329),(103693,378330),(103693,378331),(103694,378332),(103694,378333),(103695,378334),(103695,378335),(103696,378336),(103696,378337),(103696,378338),(103697,378339),(103697,378340),(103697,378341),(103698,378342),(103698,378343),(103698,378344),(103698,378345),(103699,378346),(103699,378347),(103699,378348),(103700,378349),(103700,378350),(103701,378351),(103701,378352),(103701,378353),(103702,378354),(103702,378355),(103702,378356),(103703,378357),(103703,378358),(103703,378359),(103703,378360),(103704,378361),(103704,378362),(103705,378363),(103705,378364),(103705,378365),(103705,378366),(103706,378367),(103706,378368),(103706,378369),(103707,378370),(103707,378371),(103707,378372),(103708,378373),(103708,378374),(103709,378375),(103709,378376),(103709,378377),(103709,378378),(103710,378379),(103710,378380),(103711,378381),(103711,378382),(103711,378383),(103712,378384),(103712,378385),(103712,378386),(103712,378387),(103713,378388),(103713,378389),(103713,378390),(103713,378391),(103714,378392),(103714,378393),(103715,378394),(103715,378395),(103715,378396),(103716,378397),(103716,378398),(103717,378399),(103717,378400),(103718,378401),(103718,378402),(103718,378403),(103719,378404),(103719,378405),(103719,378406),(103720,378407),(103720,378408),(103721,378409),(103721,378410),(103721,378411),(103722,378412),(103722,378413),(103723,378414),(103723,378415),(103724,378416),(103724,378417),(103724,378418),(103725,378419),(103725,378420),(103725,378421),(103725,378422),(103726,378423),(103726,378424),(103727,378425),(103727,378426),(103728,378427),(103728,378428),(103728,378429),(103729,378430),(103729,378431),(103729,378432),(103729,378433),(103729,378434),(103729,378435),(103730,378436),(103730,378437),(103731,378438),(103731,378439),(103731,378440),(103732,378441),(103732,378442),(103732,378443),(103732,378444),(103733,378445),(103733,378446),(103733,378447),(103734,378448),(103734,378449),(103734,378450),(103734,378451),(103735,378452),(103735,378453),(103735,378454),(103736,378455),(103736,378456),(103737,378457),(103737,378458),(103737,378459),(103738,378460),(103738,378461),(103738,378462),(103739,378463),(103739,378464),(103739,378465),(103740,378466),(103740,378467),(103741,378468),(103741,378469),(103742,378472),(103742,378473),(103742,378474),(103743,378476),(103743,378477),(103744,378478),(103744,378479),(103745,378482),(103745,378483),(103746,378484),(103746,378485),(103747,378486),(103747,378487),(103747,378488),(103748,378489),(103748,378490),(103749,378491),(103749,378492),(103750,378494),(103750,378495),(103751,378496),(103751,378497),(103751,378498),(103752,378499),(103752,378500),(103752,378501),(103753,378502),(103753,378503),(103753,378504),(103754,378505),(103754,378506),(103755,378507),(103755,378508),(103755,378509),(103756,378510),(103756,378511),(103757,378512),(103757,378513),(103758,378514),(103758,378515),(103759,378516),(103759,378517),(103759,378518),(103760,378519),(103760,378520),(103760,378521),(103761,378522),(103761,378523),(103761,378524),(103761,378525),(103761,378526),(103762,378527),(103762,378528),(103763,378529),(103763,378530),(103764,378531),(103764,378532),(103764,378533),(103765,378534),(103765,378535),(103765,378536),(103766,378537),(103766,378538),(103767,378539),(103767,378540),(103768,378541),(103768,378542),(103769,378543),(103769,378544),(103770,378545),(103770,378546),(103771,378547),(103771,378548),(103771,378549),(103772,378550),(103772,378551),(103773,378552),(103773,378553),(103773,378554),(103773,378555),(103774,378556),(103774,378557),(103775,378558),(103775,378559),(103776,378560),(103776,378561),(103777,378562),(103777,378563),(103778,378564),(103778,378565),(103779,378566),(103779,378567),(103780,378568),(103780,378569),(103781,378570),(103781,378571),(103781,378572),(103782,378573),(103782,378574),(103783,378575),(103783,378576),(103784,378577),(103784,378578),(103785,378579),(103785,378580),(103785,378581),(103785,378582),(103785,378583),(103786,378584),(103786,378585),(103786,378586),(103786,378587),(103787,378588),(103787,378589),(103788,378590),(103788,378591),(103788,378592),(103789,378593),(103789,378594),(103790,378595),(103790,378596),(103790,378597),(103791,378598),(103791,378599),(103791,378600),(103791,378601),(103792,378602),(103792,378603),(103792,378604),(103793,378605),(103793,378606),(103793,378607),(103794,378608),(103794,378609),(103794,378610),(103795,378611),(103795,378612),(103796,378613),(103796,378614),(103797,378615),(103797,378616),(103798,378617),(103798,378618),(103798,378619),(103798,378620),(103798,378621),(103798,378622),(103798,378623),(103799,378624),(103799,378625),(103799,378626),(103800,378627),(103800,378628),(103800,378629),(103801,378630),(103801,378631),(103801,378632),(103802,378633),(103802,378634),(103803,378635),(103803,378636),(103803,378637),(103804,378638),(103804,378639),(103805,378640),(103805,378641),(103805,378642),(103806,378643),(103806,378644),(103806,378645),(103807,378646),(103807,378647),(103807,378648),(103808,378649),(103808,378650),(103808,378651),(103808,378652),(103809,378653),(103809,378654),(103810,378655),(103810,378656),(103810,378657),(103810,378658),(103811,378659),(103811,378660),(103811,378661),(103812,378662),(103812,378663),(103812,378664),(103813,378665),(103813,378666),(103814,378667),(103814,378668),(103814,378669),(103815,378670),(103815,378671),(103815,378672),(103815,378673),(103816,378674),(103816,378675),(103817,378676),(103817,378677),(103817,378678),(103818,378679),(103818,378680),(103818,378681),(103818,378682),(103819,378683),(103819,378684),(103819,378685),(103820,378686),(103820,378687),(103820,378688),(103820,378689),(103820,378690),(103821,378691),(103821,378692),(103822,378693),(103822,378694),(103822,378695),(103823,378696),(103823,378697),(103823,378698),(103824,378699),(103824,378700),(103824,378701),(103825,378702),(103825,378703),(103825,378704),(103826,378705),(103826,378706),(103826,378707),(103826,378708),(103826,378709),(103827,378710),(103827,378711),(103827,378712),(103827,378713),(103828,378714),(103828,378715),(103829,378716),(103829,378717),(103829,378718),(103830,378719),(103830,378720),(103830,378721),(103831,378722),(103831,378723),(103832,378724),(103832,378725),(103832,378726),(103833,378727),(103833,378728),(103834,378729),(103834,378730),(103835,378731),(103835,378732),(103835,378733),(103836,378734),(103836,378735),(103836,378736),(103837,378737),(103837,378738),(103837,378739),(103838,378740),(103838,378741),(103839,378742),(103839,378743),(103839,378744),(103840,378745),(103840,378746),(103840,378747),(103840,378748),(103840,378749),(103841,378750),(103841,378751),(103842,378752),(103842,378753),(103843,378754),(103843,378755),(103843,378756),(103843,378757),(103844,378758),(103844,378759),(103845,378760),(103845,378761),(103845,378762),(103846,378763),(103846,378764),(103846,378765),(103847,378766),(103847,378767),(103847,378768),(103847,378769),(103848,378770),(103848,378771),(103848,378772),(103849,378773),(103849,378774),(103849,378775),(103850,378776),(103850,378777),(103851,378778),(103851,378779),(103852,378780),(103852,378781),(103852,378782),(103853,378783),(103853,378784),(103853,378785),(103853,378786),(103854,378787),(103854,378788),(103854,378789),(103855,378790),(103855,378791),(103855,378792),(103855,378793),(103856,378794),(103856,378795),(103856,378796),(103856,378797),(103857,378798),(103857,378799),(103858,378800),(103858,378801),(103858,378802),(103858,378803),(103859,378804),(103859,378805),(103859,378806),(103859,378807),(103860,378808),(103860,378809),(103861,378810),(103861,378811),(103861,378812),(103862,378813),(103862,378814),(103863,378815),(103863,378816),(103863,378817),(103864,378818),(103864,378819),(103864,378820),(103865,378821),(103865,378822),(103865,378823),(103866,378824),(103866,378825),(103866,378826),(103866,378827),(103867,378828),(103867,378829),(103868,378830),(103868,378831),(103869,378832),(103869,378833),(103869,378834),(103869,378835),(103869,378836),(103870,378837),(103870,378838),(103870,378839),(103871,378840),(103871,378841),(103871,378842),(103872,378843),(103872,378844),(103872,378845),(103873,378846),(103873,378847),(103874,378848),(103874,378849),(103874,378850),(103875,378851),(103875,378852),(103876,378853),(103876,378854),(103876,378855),(103877,378856),(103877,378857),(103878,378858),(103878,378859),(103879,378860),(103879,378861),(103879,378862),(103880,378863),(103880,378864),(103880,378865),(103881,378866),(103881,378867),(103881,378868),(103882,378869),(103882,378870),(103882,378871),(103882,378872),(103883,378873),(103883,378874),(103883,378875),(103884,378876),(103884,378877),(103884,378878),(103885,378879),(103885,378880),(103885,378881),(103885,378882),(103885,378883),(103886,378884),(103886,378885),(103886,378886),(103886,378887),(103887,378888),(103887,378889),(103887,378890),(103887,378891),(103888,378892),(103888,378893),(103888,378894),(103889,378895),(103889,378896),(103889,378897),(103890,378898),(103890,378899),(103891,378900),(103891,378901),(103891,378902),(103891,378903),(103892,378904),(103892,378905),(103892,378906),(103893,378907),(103893,378908),(103893,378909),(103894,378910),(103894,378911),(103894,378912),(103895,378913),(103895,378914),(103895,378915),(103896,378916),(103896,378917),(103896,378918),(103896,378919),(103897,378920),(103897,378921),(103898,378922),(103898,378923),(103898,378924),(103898,378925),(103899,378926),(103899,378927),(103899,378928),(103899,378929),(103900,378930),(103900,378931),(103901,378932),(103901,378933),(103902,378934),(103902,378935),(103902,378936),(103903,378937),(103903,378938),(103904,378939),(103904,378940),(103905,378941),(103905,378942),(103905,378943),(103905,378944),(103906,378945),(103906,378946),(103906,378947),(103907,378948),(103907,378949),(103907,378950),(103908,378951),(103908,378952),(103908,378953),(103909,378954),(103909,378955),(103910,378956),(103910,378957),(103911,378958),(103911,378959),(103911,378960),(103911,378961),(103912,378962),(103912,378963),(103912,378964),(103912,378965),(103912,378966),(103913,378967),(103913,378968),(103913,378969),(103914,378970),(103914,378971),(103914,378972),(103915,378973),(103915,378974),(103916,378975),(103916,378976),(103916,378977),(103917,378978),(103917,378979),(103917,378980),(103918,378981),(103918,378982),(103918,378983),(103919,378984),(103919,378985),(103920,378986),(103920,378987),(103921,378988),(103921,378989),(103922,378990),(103922,378991),(103922,378992),(103923,378993),(103923,378994),(103923,378995),(103924,378996),(103924,378997),(103924,378998),(103925,378999),(103925,379000),(103925,379001),(103925,379002),(103926,379003),(103926,379004),(103926,379005),(103927,379006),(103927,379007),(103927,379008),(103928,379009),(103928,379010),(103928,379011),(103929,379012),(103929,379013),(103929,379014),(103930,379015),(103930,379016),(103930,379017),(103930,379018),(103931,379019),(103931,379020),(103931,379021),(103931,379022),(103931,379023),(103932,379024),(103932,379025),(103932,379026),(103932,379027),(103933,379028),(103933,379029),(103933,379030),(103933,379031),(103934,379032),(103934,379033),(103935,379034),(103935,379035),(103936,379036),(103936,379037),(103936,379038),(103937,379039),(103937,379040),(103938,379041),(103938,379042),(103938,379043),(103939,379044),(103939,379045),(103940,379046),(103940,379047),(103940,379048),(103941,379049),(103941,379050),(103941,379051),(103942,379052),(103942,379053),(103942,379054),(103943,379055),(103943,379056),(103943,379057),(103943,379058),(103943,379059),(103944,379060),(103944,379061),(103944,379062),(103944,379063),(103944,379064),(103945,379065),(103945,379066),(103946,379067),(103946,379068),(103946,379069),(103947,379070),(103947,379071),(103947,379072),(103948,379073),(103948,379074),(103948,379075),(103948,379076),(103949,379077),(103949,379078),(103950,379079),(103950,379080),(103951,379081),(103951,379082),(103951,379083),(103952,379084),(103952,379085),(103952,379086),(103953,379087),(103953,379088),(103953,379089),(103954,379090),(103954,379091),(103954,379092),(103955,379093),(103955,379094),(103956,379097),(103956,379098),(103957,379099),(103957,379100),(103958,379103),(103958,379104),(103959,379106),(103959,379107),(103959,379108),(103960,379109),(103960,379110),(103960,379111),(103961,379112),(103961,379113),(103962,379114),(103962,379115),(103963,379119),(103963,379120),(103964,379121),(103964,379122),(103965,379123),(103965,379124),(103966,379125),(103966,379126),(103967,379128),(103967,379129),(103968,379130),(103968,379131),(103968,379132),(103969,379134),(103969,379135),(103970,379136),(103970,379137),(103970,379138),(103971,379139),(103971,379140),(103972,379141),(103972,379142),(103973,379143),(103973,379144),(103974,379146),(103974,379147),(103975,379149),(103975,379150),(103976,379151),(103976,379152),(103976,379153),(103977,379155),(103977,379156),(103977,379157),(103978,379161),(103978,379162),(103979,379163),(103979,379164),(103980,379165),(103980,379166),(103981,379168),(103981,379169),(103982,379170),(103982,379171),(103983,379173),(103983,379174),(103984,379175),(103984,379176),(103984,379177),(103985,379178),(103985,379179),(103985,379180),(103985,379181),(103985,379182),(103985,379183),(103985,379184),(103985,379185),(103986,379186),(103986,379187),(103986,379188),(103987,379189),(103987,379190),(103988,379191),(103988,379192),(103988,379193),(103989,379194),(103989,379195),(103989,379196),(103989,379197),(103990,379198),(103990,379199),(103990,379200),(103990,379201),(103991,379202),(103991,379203),(103991,379204),(103992,379205),(103992,379206),(103992,379207),(103993,379208),(103993,379209),(103994,379210),(103994,379211),(103994,379212),(103995,379213),(103995,379214),(103996,379215),(103996,379216),(103997,379217),(103997,379218),(103998,379219),(103998,379220),(103998,379221),(103998,379222),(103999,379223),(103999,379224),(104000,379225),(104000,379226),(104000,379227),(104001,379228),(104001,379229),(104001,379230),(104002,379231),(104002,379232),(104002,379233),(104003,379234),(104003,379235),(104003,379236),(104003,379237),(104003,379238),(104003,379239),(104003,379240),(104003,379241),(104004,379242),(104004,379243),(104004,379244),(104005,379245),(104005,379246),(104006,379247),(104006,379248),(104007,379249),(104007,379250),(104007,379251),(104008,379252),(104008,379253),(104008,379254),(104009,379255),(104009,379256),(104009,379257),(104010,379258),(104010,379259),(104010,379260),(104010,379261),(104011,379262),(104011,379263),(104011,379264),(104011,379265),(104012,379266),(104012,379267),(104013,379268),(104013,379269),(104014,379270),(104014,379271),(104014,379272),(104015,379273),(104015,379274),(104015,379275),(104015,379276),(104016,379277),(104016,379278),(104017,379279),(104017,379280),(104017,379281),(104017,379282),(104017,379283),(104018,379284),(104018,379285),(104018,379286),(104018,379287),(104019,379288),(104019,379289),(104020,379290),(104020,379291),(104021,379292),(104021,379293),(104022,379294),(104022,379295),(104023,379296),(104023,379297),(104024,379298),(104024,379299),(104024,379300),(104025,379301),(104025,379302),(104025,379303),(104026,379304),(104026,379305),(104026,379306),(104026,379307),(104027,379308),(104027,379309),(104027,379310),(104028,379311),(104028,379312),(104028,379313),(104029,379314),(104029,379315),(104030,379316),(104030,379317),(104031,379318),(104031,379319),(104032,379320),(104032,379321),(104032,379322),(104033,379323),(104033,379324),(104033,379325),(104034,379326),(104034,379327),(104035,379328),(104035,379329),(104035,379330),(104036,379331),(104036,379332),(104037,379333),(104037,379334),(104037,379335),(104038,379336),(104038,379337),(104038,379338),(104038,379339),(104038,379340),(104038,379341),(104039,379342),(104039,379343),(104040,379344),(104040,379345),(104041,379346),(104041,379347),(104041,379348),(104042,379349),(104042,379350),(104043,379351),(104043,379352),(104043,379353),(104044,379354),(104044,379355),(104044,379356),(104044,379357),(104044,379358),(104045,379359),(104045,379360),(104045,379361),(104046,379362),(104046,379363),(104047,379364),(104047,379365),(104047,379366),(104047,379367),(104048,379368),(104048,379369),(104048,379370),(104048,379371),(104048,379372),(104049,379373),(104049,379374),(104049,379375),(104050,379376),(104050,379377),(104051,379378),(104051,379379),(104052,379380),(104052,379381),(104053,379382),(104053,379383),(104054,379384),(104054,379385),(104055,379386),(104055,379387),(104056,379388),(104056,379389),(104056,379390),(104056,379391),(104057,379392),(104057,379393),(104057,379394),(104058,379395),(104058,379396),(104058,379397),(104058,379398),(104059,379399),(104059,379400),(104060,379401),(104060,379402),(104060,379403),(104061,379404),(104061,379405),(104062,379406),(104062,379407),(104062,379408),(104063,379409),(104063,379410),(104063,379411),(104064,379412),(104064,379413),(104064,379414),(104064,379415),(104064,379416),(104064,379417),(104065,379418),(104065,379419),(104065,379420),(104066,379421),(104066,379422),(104066,379423),(104066,379424),(104067,379425),(104067,379426),(104067,379427),(104067,379428),(104067,379429),(104068,379430),(104068,379431),(104069,379432),(104069,379433),(104070,379434),(104070,379435),(104070,379436),(104071,379437),(104071,379438),(104071,379439),(104071,379440),(104072,379441),(104072,379442),(104072,379443),(104073,379444),(104073,379445),(104074,379446),(104074,379447),(104075,379448),(104075,379449),(104075,379450),(104075,379451),(104075,379452),(104076,379453),(104076,379454),(104077,379455),(104077,379456),(104077,379457),(104078,379458),(104078,379459),(104078,379460),(104079,379461),(104079,379462),(104080,379463),(104080,379464),(104081,379465),(104081,379466),(104082,379467),(104082,379468),(104083,379469),(104083,379470),(104084,379471),(104084,379472),(104084,379473),(104085,379474),(104085,379475),(104086,379476),(104086,379477),(104087,379478),(104087,379479),(104087,379480),(104087,379481),(104088,379482),(104088,379483),(104088,379484),(104089,379485),(104089,379486),(104089,379487),(104090,379488),(104090,379489),(104091,379490),(104091,379491),(104092,379492),(104092,379493),(104093,379494),(104093,379495),(104093,379496),(104094,379497),(104094,379498),(104095,379499),(104095,379500),(104096,379501),(104096,379502),(104096,379503),(104097,379504),(104097,379505),(104098,379506),(104098,379507),(104099,379508),(104099,379509),(104099,379510),(104100,379511),(104100,379512),(104100,379513),(104101,379514),(104101,379515),(104101,379516),(104101,379517),(104102,379518),(104102,379519),(104102,379520),(104103,379521),(104103,379522),(104103,379523),(104104,379524),(104104,379525),(104105,379526),(104105,379527),(104105,379528),(104105,379529),(104106,379530),(104106,379531),(104106,379532),(104107,379533),(104107,379534),(104108,379535),(104108,379536),(104108,379537),(104109,379538),(104109,379539),(104109,379540),(104110,379541),(104110,379542),(104111,379543),(104111,379544),(104111,379545),(104112,379546),(104112,379547),(104112,379548),(104113,379549),(104113,379550),(104113,379551),(104114,379552),(104114,379553),(104114,379554),(104115,379555),(104115,379556),(104115,379557),(104116,379558),(104116,379559),(104116,379560),(104117,379561),(104117,379562),(104117,379563),(104117,379564),(104118,379565),(104118,379566),(104119,379567),(104119,379568),(104119,379569),(104120,379570),(104120,379571),(104120,379572),(104121,379573),(104121,379574),(104121,379575),(104121,379576),(104121,379577),(104122,379578),(104122,379579),(104122,379580),(104122,379581),(104122,379582),(104123,379583),(104123,379584),(104123,379585),(104124,379586),(104124,379587),(104125,379588),(104125,379589),(104126,379590),(104126,379591),(104126,379592),(104127,379593),(104127,379594),(104127,379595),(104128,379596),(104128,379597),(104129,379598),(104129,379599),(104129,379600),(104130,379601),(104130,379602),(104130,379603),(104131,379604),(104131,379605),(104131,379606),(104131,379607),(104132,379608),(104132,379609),(104132,379610),(104132,379611),(104133,379612),(104133,379613),(104133,379614),(104134,379615),(104134,379616),(104135,379617),(104135,379618),(104135,379619),(104136,379620),(104136,379621),(104137,379622),(104137,379623),(104137,379624),(104138,379625),(104138,379626),(104138,379627),(104139,379628),(104139,379629),(104139,379630),(104139,379631),(104140,379632),(104140,379633),(104140,379634),(104140,379635),(104141,379636),(104141,379637),(104141,379638),(104142,379639),(104142,379640),(104143,379641),(104143,379642),(104144,379643),(104144,379644),(104144,379645),(104145,379646),(104145,379647),(104145,379648),(104146,379649),(104146,379650),(104146,379651),(104147,379652),(104147,379653),(104147,379654),(104148,379655),(104148,379656),(104148,379657),(104148,379658),(104149,379659),(104149,379660),(104149,379661),(104149,379662),(104150,379663),(104150,379664),(104151,379665),(104151,379666),(104152,379667),(104152,379668),(104153,379669),(104153,379670),(104153,379671),(104153,379672),(104153,379673),(104154,379674),(104154,379675),(104155,379676),(104155,379677),(104155,379678),(104156,379679),(104156,379680),(104156,379681),(104156,379682),(104157,379683),(104157,379684),(104157,379685),(104158,379686),(104158,379687),(104159,379689),(104159,379690),(104160,379691),(104160,379692),(104160,379693),(104161,379695),(104161,379696),(104162,379697),(104162,379698),(104163,379699),(104163,379700),(104163,379701),(104163,379702),(104164,379703),(104164,379704),(104165,379705),(104165,379706),(104166,379710),(104166,379711),(104167,379713),(104167,379714),(104168,379715),(104168,379716),(104169,379717),(104169,379718),(104170,379719),(104170,379720),(104171,379721),(104171,379722),(104171,379723),(104172,379724),(104172,379725),(104173,379726),(104173,379727),(104174,379728),(104174,379729),(104174,379730),(104175,379731),(104175,379732),(104175,379733),(104176,379734),(104176,379735),(104176,379736),(104176,379737),(104177,379738),(104177,379739),(104177,379740),(104178,379741),(104178,379742),(104178,379743),(104179,379744),(104179,379745),(104179,379746),(104180,379747),(104180,379748),(104180,379749),(104181,379750),(104181,379751),(104182,379752),(104182,379753),(104183,379754),(104183,379755),(104183,379756),(104184,379757),(104184,379758),(104184,379759),(104185,379760),(104185,379761),(104185,379762),(104186,379763),(104186,379764),(104186,379765),(104187,379766),(104187,379767),(104187,379768),(104188,379769),(104188,379770),(104188,379771),(104189,379772),(104189,379773),(104189,379774),(104190,379775),(104190,379776),(104191,379777),(104191,379778),(104191,379779),(104191,379780),(104192,379781),(104192,379782),(104192,379783),(104192,379784),(104193,379785),(104193,379786),(104194,379787),(104194,379788),(104195,379789),(104195,379790),(104196,379791),(104196,379792),(104196,379793),(104197,379794),(104197,379795),(104197,379796),(104198,379797),(104198,379798),(104198,379799),(104198,379800),(104198,379801),(104198,379802),(104198,379803),(104198,379804),(104199,379805),(104199,379806),(104199,379807),(104200,379808),(104200,379809),(104200,379810),(104200,379811),(104201,379812),(104201,379813),(104201,379814),(104201,379815),(104202,379816),(104202,379817),(104203,379818),(104203,379819),(104203,379820),(104204,379821),(104204,379822),(104204,379823),(104205,379824),(104205,379825),(104205,379826),(104205,379827),(104206,379828),(104206,379829),(104207,379830),(104207,379831),(104207,379832),(104207,379833),(104208,379834),(104208,379835),(104208,379836),(104209,379837),(104209,379838),(104209,379839),(104209,379840),(104209,379841),(104209,379842),(104210,379843),(104210,379844),(104210,379845),(104211,379846),(104211,379847),(104211,379848),(104212,379849),(104212,379850),(104212,379851),(104213,379852),(104213,379853),(104214,379854),(104214,379855),(104214,379856),(104215,379857),(104215,379858),(104215,379859),(104216,379860),(104216,379861),(104216,379862),(104217,379863),(104217,379864),(104217,379865),(104217,379866),(104218,379867),(104218,379868),(104218,379869),(104219,379870),(104219,379871),(104219,379872),(104219,379873),(104220,379874),(104220,379875),(104221,379876),(104221,379877),(104222,379878),(104222,379879),(104223,379880),(104223,379881),(104224,379882),(104224,379883),(104224,379884),(104224,379885),(104225,379886),(104225,379887),(104225,379888),(104225,379889),(104225,379890),(104226,379891),(104226,379892),(104226,379893),(104226,379894),(104227,379895),(104227,379896),(104227,379897),(104228,379898),(104228,379899),(104229,379900),(104229,379901),(104230,379902),(104230,379903),(104231,379904),(104231,379905),(104231,379906),(104232,379907),(104232,379908),(104233,379909),(104233,379910),(104234,379911),(104234,379912),(104234,379913),(104234,379914),(104235,379915),(104235,379916),(104235,379917),(104235,379918),(104235,379919),(104236,379920),(104236,379921),(104236,379922),(104237,379923),(104237,379924),(104237,379925),(104238,379926),(104238,379927),(104238,379928),(104238,379929),(104239,379930),(104239,379931),(104240,379932),(104240,379933),(104241,379934),(104241,379935),(104241,379936),(104242,379937),(104242,379938),(104243,379939),(104243,379940),(104244,379941),(104244,379942),(104245,379943),(104245,379944),(104246,379945),(104246,379946),(104246,379947),(104246,379948),(104247,379949),(104247,379950),(104248,379951),(104248,379952),(104248,379953),(104249,379954),(104249,379955),(104250,379956),(104250,379957),(104251,379958),(104251,379959),(104252,379960),(104252,379961),(104252,379962),(104252,379963),(104253,379964),(104253,379965),(104254,379966),(104254,379967),(104255,379968),(104255,379969),(104255,379970),(104256,379971),(104256,379972),(104256,379973),(104257,379974),(104257,379975),(104257,379976),(104258,379977),(104258,379978),(104259,379979),(104259,379980),(104260,379981),(104260,379982),(104260,379983),(104260,379984),(104261,379985),(104261,379986),(104262,379987),(104262,379988),(104263,379989),(104263,379990),(104263,379991),(104263,379992),(104264,379993),(104264,379994),(104265,379995),(104265,379996),(104265,379997),(104265,379998),(104266,379999),(104266,380000),(104267,380001),(104267,380002),(104267,380003),(104268,380004),(104268,380005),(104269,380006),(104269,380007),(104270,380008),(104270,380009),(104270,380010),(104271,380011),(104271,380012),(104271,380013),(104272,380014),(104272,380015),(104273,380016),(104273,380017),(104273,380018),(104273,380019),(104274,380020),(104274,380021),(104275,380022),(104275,380023),(104275,380024),(104276,380025),(104276,380026),(104276,380027),(104277,380028),(104277,380029),(104277,380030),(104278,380031),(104278,380032),(104278,380033),(104279,380034),(104279,380035),(104279,380036),(104280,380037),(104280,380038),(104281,380039),(104281,380040),(104281,380041),(104282,380042),(104282,380043),(104282,380044),(104283,380045),(104283,380046),(104284,380047),(104284,380048),(104285,380049),(104285,380050),(104285,380051),(104286,380052),(104286,380053),(104286,380054),(104286,380055),(104287,380056),(104287,380057),(104287,380058),(104287,380059),(104287,380060),(104288,380061),(104288,380062),(104288,380063),(104288,380064),(104289,380065),(104289,380066),(104289,380067),(104289,380068),(104290,380069),(104290,380070),(104291,380071),(104291,380072),(104291,380073),(104292,380074),(104292,380075),(104292,380076),(104292,380077),(104293,380078),(104293,380079),(104294,380080),(104294,380081),(104294,380082),(104295,380083),(104295,380084),(104295,380085),(104296,380086),(104296,380087),(104296,380088),(104296,380089),(104296,380090),(104297,380091),(104297,380092),(104297,380093),(104298,380094),(104298,380095),(104299,380096),(104299,380097),(104299,380098),(104300,380099),(104300,380100),(104301,380101),(104301,380102),(104302,380103),(104302,380104),(104303,380105),(104303,380106),(104303,380107),(104304,380108),(104304,380109),(104304,380110),(104305,380111),(104305,380112),(104306,380113),(104306,380114),(104306,380115),(104307,380116),(104307,380117),(104308,380118),(104308,380119),(104308,380120),(104309,380121),(104309,380122),(104309,380123),(104309,380124),(104309,380125),(104310,380126),(104310,380127),(104310,380128),(104310,380129),(104310,380130),(104311,380131),(104311,380132),(104311,380133),(104311,380134),(104312,380135),(104312,380136),(104313,380137),(104313,380138),(104314,380139),(104314,380140),(104314,380141),(104315,380142),(104315,380143),(104315,380144),(104315,380145),(104315,380146),(104316,380147),(104316,380148),(104316,380149),(104317,380150),(104317,380151),(104317,380152),(104318,380153),(104318,380154),(104319,380155),(104319,380156),(104319,380157),(104320,380158),(104320,380159),(104321,380160),(104321,380161),(104321,380162),(104321,380163),(104321,380164),(104322,380165),(104322,380166),(104323,380167),(104323,380168),(104323,380169),(104324,380170),(104324,380171),(104325,380172),(104325,380173),(104326,380174),(104326,380175),(104326,380176),(104326,380177),(104327,380178),(104327,380179),(104327,380180),(104328,380181),(104328,380182),(104328,380183),(104329,380184),(104329,380185),(104329,380186),(104329,380187),(104330,380188),(104330,380189),(104330,380190),(104330,380191),(104331,380192),(104331,380193),(104332,380194),(104332,380195),(104332,380196),(104332,380197),(104333,380198),(104333,380199),(104334,380200),(104334,380201),(104334,380202),(104335,380203),(104335,380204),(104335,380205),(104336,380206),(104336,380207),(104337,380208),(104337,380209),(104337,380210),(104338,380211),(104338,380212),(104339,380213),(104339,380214),(104340,380215),(104340,380216),(104341,380217),(104341,380218),(104341,380219),(104342,380220),(104342,380221),(104342,380222),(104342,380223),(104343,380224),(104343,380225),(104343,380226),(104344,380227),(104344,380228),(104345,380229),(104345,380230),(104345,380231),(104346,380232),(104346,380233),(104346,380234),(104346,380235),(104347,380236),(104347,380237),(104348,380238),(104348,380239),(104349,380240),(104349,380241),(104349,380242),(104349,380243),(104350,380244),(104350,380245),(104350,380246),(104351,380247),(104351,380248),(104351,380249),(104352,380250),(104352,380251),(104352,380252),(104353,380253),(104353,380254),(104353,380255),(104354,380256),(104354,380257),(104355,380258),(104355,380259),(104355,380260),(104356,380261),(104356,380262),(104356,380263),(104356,380264),(104357,380265),(104357,380266),(104357,380267),(104357,380268),(104357,380269),(104358,380270),(104358,380271),(104358,380272),(104359,380273),(104359,380274),(104359,380275),(104360,380276),(104360,380277),(104360,380278),(104361,380279),(104361,380280),(104362,380281),(104362,380282),(104363,380283),(104363,380284),(104364,380285),(104364,380286),(104364,380287),(104365,380288),(104365,380289),(104366,380290),(104366,380291),(104366,380292),(104367,380293),(104367,380294),(104368,380295),(104368,380296),(104368,380297),(104368,380298),(104369,380299),(104369,380300),(104369,380301),(104370,380302),(104370,380303),(104370,380304),(104370,380305),(104371,380306),(104371,380307),(104372,380308),(104372,380309),(104372,380310),(104373,380311),(104373,380312),(104373,380313),(104373,380314),(104374,380315),(104374,380316),(104374,380317),(104374,380318),(104375,380319),(104375,380320),(104376,380321),(104376,380322),(104376,380323),(104377,380324),(104377,380325),(104378,380326),(104378,380327),(104378,380328),(104378,380329),(104379,380330),(104379,380331),(104379,380332),(104380,380333),(104380,380334),(104381,380335),(104381,380336),(104381,380337),(104381,380338),(104382,380339),(104382,380340),(104382,380341),(104382,380342),(104382,380343),(104383,380344),(104383,380345),(104383,380346),(104384,380347),(104384,380348),(104384,380349),(104385,380350),(104385,380351),(104385,380352),(104386,380353),(104386,380354),(104387,380355),(104387,380356),(104388,380357),(104388,380358),(104388,380359),(104388,380360),(104389,380361),(104389,380362),(104389,380363),(104390,380364),(104390,380365),(104390,380366),(104391,380367),(104391,380368),(104391,380369),(104392,380370),(104392,380371),(104393,380372),(104393,380373),(104394,380374),(104394,380375),(104394,380376),(104395,380377),(104395,380378),(104395,380379),(104396,380380),(104396,380381),(104397,380382),(104397,380383),(104397,380384),(104398,380385),(104398,380386),(104399,380387),(104399,380388),(104399,380389),(104400,380390),(104400,380391),(104401,380392),(104401,380393),(104402,380394),(104402,380395),(104402,380396),(104403,380397),(104403,380398),(104404,380399),(104404,380400),(104404,380401),(104405,380402),(104405,380403),(104406,380404),(104406,380405),(104407,380406),(104407,380407),(104408,380408),(104408,380409),(104409,380410),(104409,380411),(104409,380412),(104410,380413),(104410,380414),(104411,380415),(104411,380416),(104411,380417),(104412,380418),(104412,380419),(104412,380420),(104413,380421),(104413,380422),(104413,380423),(104413,380424),(104413,380425),(104414,380426),(104414,380427),(104414,380428),(104415,380429),(104415,380430),(104415,380431),(104416,380432),(104416,380433),(104416,380434),(104417,380435),(104417,380436),(104418,380437),(104418,380438),(104419,380439),(104419,380440),(104420,380441),(104420,380442),(104420,380443),(104420,380444),(104421,380445),(104421,380446),(104421,380447),(104421,380448),(104422,380449),(104422,380450),(104423,380451),(104423,380452),(104423,380453),(104423,380454),(104423,380455),(104424,380456),(104424,380457),(104424,380458),(104425,380459),(104425,380460),(104425,380461),(104426,380462),(104426,380463),(104426,380464),(104427,380465),(104427,380466),(104428,380467),(104428,380468),(104429,380469),(104429,380470),(104429,380471),(104429,380472),(104430,380473),(104430,380474),(104431,380475),(104431,380476),(104431,380477),(104431,380478),(104432,380479),(104432,380480),(104433,380481),(104433,380482),(104434,380483),(104434,380484),(104434,380485),(104435,380486),(104435,380487),(104436,380488),(104436,380489),(104437,380490),(104437,380491),(104437,380492),(104438,380493),(104438,380494),(104439,380495),(104439,380496),(104440,380497),(104440,380498),(104441,380499),(104441,380500),(104441,380501),(104442,380502),(104442,380503),(104442,380504),(104443,380505),(104443,380506),(104443,380507),(104444,380508),(104444,380509),(104444,380510),(104444,380511),(104445,380512),(104445,380513),(104446,380514),(104446,380515),(104447,380516),(104447,380517),(104448,380518),(104448,380519),(104448,380520),(104449,380521),(104449,380522),(104449,380523),(104450,380524),(104450,380525),(104450,380526),(104451,380527),(104451,380528),(104451,380529),(104451,380530),(104452,380531),(104452,380532),(104452,380533),(104452,380534),(104452,380535),(104452,380536),(104453,380537),(104453,380538),(104453,380539),(104454,380540),(104454,380541),(104455,380542),(104455,380543),(104456,380544),(104456,380545),(104456,380546),(104457,380547),(104457,380548),(104457,380549),(104457,380550),(104458,380551),(104458,380552),(104459,380553),(104459,380554),(104460,380555),(104460,380556),(104460,380557),(104461,380558),(104461,380559),(104461,380560),(104462,380561),(104462,380562),(104463,380563),(104463,380564),(104464,380565),(104464,380566),(104465,380567),(104465,380568),(104466,380569),(104466,380570),(104466,380571),(104466,380572),(104466,380573),(104467,380574),(104467,380575),(104467,380576),(104468,380577),(104468,380578),(104469,380579),(104469,380580),(104470,380581),(104470,380582),(104471,380583),(104471,380584),(104471,380585),(104472,380586),(104472,380587),(104472,380588),(104473,380589),(104473,380590),(104474,380591),(104474,380592),(104475,380593),(104475,380594),(104475,380595),(104475,380596),(104476,380597),(104476,380598),(104477,380599),(104477,380600),(104477,380601),(104477,380602),(104478,380603),(104478,380604),(104478,380605),(104479,380606),(104479,380607),(104480,380608),(104480,380609),(104481,380610),(104481,380611),(104482,380612),(104482,380613),(104483,380614),(104483,380615),(104483,380616),(104484,380617),(104484,380618),(104484,380619),(104485,380620),(104485,380621),(104485,380622),(104486,380623),(104486,380624),(104486,380625),(104487,380626),(104487,380627),(104487,380628),(104488,380629),(104488,380630),(104488,380631),(104488,380632),(104489,380633),(104489,380634),(104489,380635),(104489,380636),(104490,380637),(104490,380638),(104491,380639),(104491,380640),(104492,380641),(104492,380642),(104492,380643),(104493,380644),(104493,380645),(104493,380646),(104494,380647),(104494,380648),(104494,380649),(104494,380650),(104495,380651),(104495,380652),(104495,380653),(104495,380654),(104496,380655),(104496,380656),(104497,380657),(104497,380658),(104497,380659),(104498,380660),(104498,380661),(104498,380662),(104499,380663),(104499,380664),(104499,380665),(104500,380666),(104500,380667),(104500,380668),(104501,380669),(104501,380670),(104501,380671),(104502,380672),(104502,380673),(104502,380674),(104503,380675),(104503,380676),(104503,380677),(104503,380678),(104504,380679),(104504,380680),(104504,380681),(104504,380682),(104504,380683),(104505,380684),(104505,380685),(104505,380686),(104505,380687),(104505,380688),(104505,380689),(104505,380690),(104506,380691),(104506,380692),(104507,380693),(104507,380694),(104508,380695),(104508,380696),(104509,380697),(104509,380698),(104509,380699),(104510,380700),(104510,380701),(104510,380702),(104511,380703),(104511,380704),(104511,380705),(104512,380706),(104512,380707),(104512,380708),(104513,380709),(104513,380710),(104514,380711),(104514,380712),(104514,380713),(104514,380714),(104514,380715),(104515,380716),(104515,380717),(104515,380718),(104516,380719),(104516,380720),(104516,380721),(104517,380722),(104517,380723),(104517,380724),(104518,380725),(104518,380726),(104518,380727),(104519,380728),(104519,380729),(104520,380730),(104520,380731),(104520,380732),(104520,380733),(104521,380734),(104521,380735),(104521,380736),(104522,380737),(104522,380738),(104522,380739),(104522,380740),(104523,380741),(104523,380742),(104523,380743),(104524,380744),(104524,380745),(104524,380746),(104524,380747),(104525,380748),(104525,380749),(104525,380750),(104526,380751),(104526,380752),(104527,380753),(104527,380754),(104527,380755),(104528,380756),(104528,380757),(104528,380758),(104529,380759),(104529,380760),(104530,380761),(104530,380762),(104530,380763),(104531,380764),(104531,380765),(104532,380766),(104532,380767),(104533,380768),(104533,380769),(104533,380770),(104534,380771),(104534,380772),(104534,380773),(104535,380774),(104535,380775),(104536,380776),(104536,380777),(104536,380778),(104536,380779),(104536,380780),(104537,380781),(104537,380782),(104537,380783),(104537,380784),(104537,380785),(104538,380786),(104538,380787),(104538,380788),(104538,380789),(104539,380790),(104539,380791),(104540,380792),(104540,380793),(104540,380794),(104540,380795),(104541,380796),(104541,380797),(104541,380798),(104541,380799),(104542,380800),(104542,380801),(104542,380802),(104543,380803),(104543,380804),(104544,380805),(104544,380806),(104544,380807),(104545,380808),(104545,380809),(104546,380810),(104546,380811),(104546,380812),(104546,380813),(104547,380814),(104547,380815),(104548,380816),(104548,380817),(104548,380818),(104549,380819),(104549,380820),(104550,380821),(104550,380822),(104550,380823),(104550,380824),(104551,380825),(104551,380826),(104552,380827),(104552,380828),(104553,380829),(104553,380830),(104554,380831),(104554,380832),(104554,380833),(104554,380834),(104555,380835),(104555,380836),(104555,380837),(104555,380838),(104556,380839),(104556,380840),(104556,380841),(104557,380842),(104557,380843),(104557,380844),(104557,380845),(104558,380846),(104558,380847),(104558,380848),(104559,380849),(104559,380850),(104560,380851),(104560,380852),(104560,380853),(104561,380854),(104561,380855),(104561,380856),(104561,380857),(104562,380858),(104562,380859),(104563,380860),(104563,380861),(104563,380862),(104563,380863),(104564,380864),(104564,380865),(104564,380866),(104564,380867),(104565,380868),(104565,380869),(104565,380870),(104565,380871),(104565,380872),(104565,380873),(104565,380874),(104566,380875),(104566,380876),(104567,380877),(104567,380878),(104567,380879),(104567,380880),(104567,380881),(104568,380882),(104568,380883),(104569,380884),(104569,380885),(104569,380886),(104570,380887),(104570,380888),(104570,380889),(104571,380890),(104571,380891),(104571,380892),(104572,380893),(104572,380894),(104572,380895),(104572,380896),(104573,380897),(104573,380898),(104573,380899),(104574,380900),(104574,380901),(104574,380902),(104575,380903),(104575,380904),(104575,380905),(104576,380906),(104576,380907),(104577,380908),(104577,380909),(104577,380910),(104578,380911),(104578,380912),(104578,380913),(104579,380914),(104579,380915),(104580,380916),(104580,380917),(104580,380918),(104580,380919),(104580,380920),(104581,380921),(104581,380922),(104581,380923),(104581,380924),(104581,380925),(104581,380926),(104582,380927),(104582,380928),(104582,380929),(104582,380930),(104583,380931),(104583,380932),(104583,380933),(104583,380934),(104583,380935),(104584,380936),(104584,380937),(104584,380938),(104585,380939),(104585,380940),(104586,380941),(104586,380942),(104586,380943),(104586,380944),(104587,380945),(104587,380946),(104587,380947),(104588,380948),(104588,380949),(104588,380950),(104589,380951),(104589,380952),(104589,380953),(104590,380954),(104590,380955),(104591,380956),(104591,380957),(104592,380958),(104592,380959),(104593,380960),(104593,380961),(104594,380962),(104594,380963),(104595,380964),(104595,380965),(104596,380966),(104596,380967),(104596,380968),(104597,380970),(104597,380971),(104598,380973),(104598,380974),(104599,380975),(104599,380976),(104599,380977),(104600,380978),(104600,380979),(104601,380980),(104601,380981),(104602,380983),(104602,380984),(104603,380985),(104603,380986),(104603,380987),(104604,380988),(104604,380989),(104605,380992),(104605,380993),(104605,380994),(104606,380995),(104606,380996),(104607,380997),(104607,380998),(104608,380999),(104608,381000),(104609,381001),(104609,381002),(104610,381003),(104610,381004),(104611,381005),(104611,381006),(104611,381007),(104611,381008),(104612,381009),(104612,381010),(104613,381011),(104613,381012),(104613,381013),(104614,381014),(104614,381015),(104614,381016),(104615,381017),(104615,381018),(104616,381019),(104616,381020),(104617,381021),(104617,381022),(104618,381023),(104618,381024),(104618,381025),(104618,381026),(104619,381027),(104619,381028),(104619,381029),(104620,381030),(104620,381031),(104620,381032),(104620,381033),(104620,381034),(104620,381035),(104621,381036),(104621,381037),(104621,381038),(104622,381039),(104622,381040),(104622,381041),(104623,381042),(104623,381043),(104624,381044),(104624,381045),(104624,381046),(104624,381047),(104624,381048),(104624,381049),(104624,381050),(104625,381051),(104625,381052),(104625,381053),(104626,381054),(104626,381055),(104627,381056),(104627,381057),(104628,381058),(104628,381059),(104628,381060),(104628,381061),(104629,381062),(104629,381063),(104629,381064),(104630,381065),(104630,381066),(104630,381067),(104631,381068),(104631,381069),(104631,381070),(104631,381071),(104631,381072),(104631,381073),(104632,381074),(104632,381075),(104633,381076),(104633,381077),(104633,381078),(104633,381079),(104634,381080),(104634,381081),(104634,381082),(104635,381083),(104635,381084),(104635,381085),(104635,381086),(104636,381087),(104636,381088),(104637,381089),(104637,381090),(104637,381091),(104638,381092),(104638,381093),(104638,381094),(104639,381095),(104639,381096),(104639,381097),(104640,381098),(104640,381099),(104640,381100),(104640,381101),(104641,381102),(104641,381103),(104642,381104),(104642,381105),(104643,381106),(104643,381107),(104644,381108),(104644,381109),(104644,381110),(104645,381111),(104645,381112),(104645,381113),(104646,381114),(104646,381115),(104646,381116),(104647,381117),(104647,381118),(104648,381119),(104648,381120),(104648,381121),(104648,381122),(104649,381123),(104649,381124),(104650,381125),(104650,381126),(104651,381127),(104651,381128),(104651,381129),(104651,381130),(104652,381131),(104652,381132),(104652,381133),(104653,381134),(104653,381135),(104653,381136),(104654,381137),(104654,381138),(104654,381139),(104654,381140),(104655,381141),(104655,381142),(104655,381143),(104656,381144),(104656,381145),(104656,381146),(104657,381147),(104657,381148),(104657,381149),(104658,381150),(104658,381151),(104658,381152),(104658,381153),(104658,381154),(104658,381155),(104659,381156),(104659,381157),(104659,381158),(104660,381159),(104660,381160),(104660,381161),(104660,381162),(104661,381163),(104661,381164),(104662,381165),(104662,381166),(104662,381167),(104663,381168),(104663,381169),(104663,381170),(104663,381171),(104664,381172),(104664,381173),(104664,381174),(104665,381175),(104665,381176),(104665,381177),(104666,381178),(104666,381179),(104666,381180),(104666,381181),(104667,381182),(104667,381183),(104667,381184),(104668,381185),(104668,381186),(104669,381187),(104669,381188),(104669,381189),(104670,381190),(104670,381191),(104670,381192),(104670,381193),(104671,381194),(104671,381195),(104671,381196),(104671,381197),(104672,381198),(104672,381199),(104673,381200),(104673,381201),(104674,381202),(104674,381203),(104674,381204),(104674,381205),(104675,381206),(104675,381207),(104675,381208),(104675,381209),(104676,381210),(104676,381211),(104676,381212),(104676,381213),(104677,381214),(104677,381215),(104677,381216),(104678,381217),(104678,381218),(104678,381219),(104679,381220),(104679,381221),(104679,381222),(104680,381223),(104680,381224),(104680,381225),(104680,381226),(104680,381227),(104680,381228),(104681,381229),(104681,381230),(104682,381231),(104682,381232),(104682,381233),(104683,381234),(104683,381235),(104683,381236),(104683,381237),(104684,381238),(104684,381239),(104685,381240),(104685,381241),(104685,381242),(104686,381243),(104686,381244),(104686,381245),(104686,381246),(104686,381247),(104687,381248),(104687,381249),(104688,381250),(104688,381251),(104689,381252),(104689,381253),(104689,381254),(104690,381255),(104690,381256),(104691,381257),(104691,381258),(104692,381259),(104692,381260),(104692,381261),(104693,381262),(104693,381263),(104693,381264),(104694,381265),(104694,381266),(104695,381267),(104695,381268),(104696,381269),(104696,381270),(104697,381271),(104697,381272),(104698,381273),(104698,381274),(104699,381275),(104699,381276),(104699,381277),(104700,381278),(104700,381279),(104701,381280),(104701,381281),(104701,381282),(104702,381283),(104702,381284),(104702,381285),(104702,381286),(104703,381287),(104703,381288),(104703,381289),(104704,381290),(104704,381291),(104705,381292),(104705,381293),(104706,381294),(104706,381295),(104706,381296),(104707,381297),(104707,381298),(104707,381299),(104708,381300),(104708,381301),(104709,381302),(104709,381303),(104710,381304),(104710,381305),(104710,381306),(104710,381307),(104711,381308),(104711,381309),(104711,381310),(104712,381311),(104712,381312),(104712,381313),(104712,381314),(104713,381315),(104713,381316),(104714,381317),(104714,381318),(104715,381319),(104715,381320),(104716,381321),(104716,381322),(104716,381323),(104717,381324),(104717,381325),(104717,381326),(104717,381327),(104718,381328),(104718,381329),(104718,381330),(104718,381331),(104719,381332),(104719,381333),(104720,381334),(104720,381335),(104720,381336),(104721,381337),(104721,381338),(104721,381339),(104721,381340),(104722,381341),(104722,381342),(104722,381343),(104723,381344),(104723,381345),(104724,381346),(104724,381347),(104725,381348),(104725,381349),(104725,381350),(104726,381351),(104726,381352),(104727,381353),(104727,381354),(104727,381355),(104728,381356),(104728,381357),(104728,381358),(104729,381359),(104729,381360),(104729,381361),(104730,381362),(104730,381363),(104730,381364),(104731,381365),(104731,381366),(104731,381367),(104732,381368),(104732,381369),(104733,381370),(104733,381371),(104733,381372),(104734,381373),(104734,381374),(104735,381375),(104735,381376),(104735,381377),(104735,381378),(104736,381379),(104736,381380),(104736,381381),(104736,381382),(104737,381383),(104737,381384),(104737,381385),(104738,381386),(104738,381387),(104738,381388),(104738,381389),(104739,381390),(104739,381391),(104739,381392),(104739,381393),(104739,381394),(104740,381395),(104740,381396),(104741,381397),(104741,381398),(104741,381399),(104741,381400),(104741,381401),(104742,381402),(104742,381403),(104742,381404),(104742,381405),(104742,381406),(104742,381407),(104743,381408),(104743,381409),(104743,381410),(104744,381411),(104744,381412),(104745,381413),(104745,381414),(104746,381415),(104746,381416),(104746,381417),(104747,381418),(104747,381419),(104748,381420),(104748,381421),(104748,381422),(104749,381423),(104749,381424),(104749,381425),(104750,381426),(104750,381427),(104751,381428),(104751,381429),(104751,381430),(104751,381431),(104752,381432),(104752,381433),(104752,381434),(104753,381435),(104753,381436),(104754,381437),(104754,381438),(104754,381439),(104755,381440),(104755,381441),(104755,381442),(104755,381443),(104756,381444),(104756,381445),(104757,381446),(104757,381447),(104757,381448),(104758,381449),(104758,381450),(104758,381451),(104759,381452),(104759,381453),(104760,381454),(104760,381455),(104760,381456),(104761,381457),(104761,381458),(104762,381459),(104762,381460),(104762,381461),(104763,381462),(104763,381463),(104763,381464),(104764,381465),(104764,381466),(104764,381467),(104764,381468),(104765,381469),(104765,381470),(104766,381471),(104766,381472),(104766,381473),(104767,381474),(104767,381475),(104768,381477),(104768,381478),(104769,381480),(104769,381481),(104770,381483),(104770,381484),(104771,381486),(104771,381487),(104772,381489),(104772,381490),(104773,381493),(104773,381494),(104774,381495),(104774,381496),(104774,381497),(104775,381498),(104775,381499),(104775,381500),(104776,381501),(104776,381502),(104776,381503),(104776,381504),(104777,381505),(104777,381506),(104777,381507),(104777,381508),(104777,381509),(104778,381510),(104778,381511),(104778,381512),(104779,381513),(104779,381514),(104780,381515),(104780,381516),(104781,381517),(104781,381518),(104781,381519),(104782,381520),(104782,381521),(104782,381522),(104782,381523),(104783,381524),(104783,381525),(104784,381526),(104784,381527),(104785,381528),(104785,381529),(104786,381530),(104786,381531),(104786,381532),(104786,381533),(104787,381534),(104787,381535),(104787,381536),(104788,381537),(104788,381538),(104789,381539),(104789,381540),(104790,381541),(104790,381542),(104791,381543),(104791,381544),(104791,381545),(104791,381546),(104792,381547),(104792,381548),(104793,381549),(104793,381550),(104793,381551),(104794,381552),(104794,381553),(104794,381554),(104795,381555),(104795,381556),(104795,381557),(104796,381558),(104796,381559),(104796,381560),(104796,381561),(104797,381562),(104797,381563),(104797,381564),(104798,381565),(104798,381566),(104798,381567),(104798,381568),(104798,381569),(104798,381570),(104799,381571),(104799,381572),(104799,381573),(104799,381574),(104800,381575),(104800,381576),(104801,381577),(104801,381578),(104801,381579),(104802,381580),(104802,381581),(104802,381582),(104802,381583),(104803,381584),(104803,381585),(104804,381586),(104804,381587),(104805,381588),(104805,381589),(104806,381590),(104806,381591),(104806,381592),(104806,381593),(104806,381594),(104806,381595),(104807,381596),(104807,381597),(104807,381598),(104807,381599),(104808,381600),(104808,381601),(104808,381602),(104808,381603),(104809,381604),(104809,381605),(104810,381606),(104810,381607),(104810,381608),(104810,381609),(104811,381610),(104811,381611),(104811,381612),(104812,381613),(104812,381614),(104812,381615),(104813,381616),(104813,381617),(104813,381618),(104813,381619),(104813,381620),(104814,381621),(104814,381622),(104815,381623),(104815,381624),(104816,381625),(104816,381626),(104816,381627),(104817,381628),(104817,381629),(104817,381630),(104818,381631),(104818,381632),(104819,381633),(104819,381634),(104820,381635),(104820,381636),(104821,381637),(104821,381638),(104821,381639),(104821,381640),(104822,381641),(104822,381642),(104823,381643),(104823,381644),(104824,381645),(104824,381646),(104824,381647),(104825,381648),(104825,381649),(104825,381650),(104826,381651),(104826,381652),(104827,381653),(104827,381654),(104827,381655),(104828,381656),(104828,381657),(104828,381658),(104829,381659),(104829,381660),(104829,381661),(104830,381662),(104830,381663),(104830,381664),(104831,381665),(104831,381666),(104831,381667),(104831,381668),(104832,381669),(104832,381670),(104832,381671),(104833,381672),(104833,381673),(104834,381674),(104834,381675),(104834,381676),(104834,381677),(104835,381678),(104835,381679),(104836,381680),(104836,381681),(104837,381682),(104837,381683),(104838,381684),(104838,381685),(104838,381686),(104839,381687),(104839,381688),(104839,381689),(104839,381690),(104840,381691),(104840,381692),(104841,381693),(104841,381694),(104842,381695),(104842,381696),(104842,381697),(104843,381698),(104843,381699),(104843,381700),(104844,381701),(104844,381702),(104844,381703),(104845,381704),(104845,381705),(104846,381706),(104846,381707),(104846,381708),(104846,381709),(104847,381710),(104847,381711),(104848,381712),(104848,381713),(104849,381714),(104849,381715),(104850,381716),(104850,381717),(104850,381718),(104851,381719),(104851,381720),(104852,381721),(104852,381722),(104852,381723),(104853,381724),(104853,381725),(104853,381726),(104854,381727),(104854,381728),(104854,381729),(104855,381730),(104855,381731),(104855,381732),(104855,381733),(104856,381734),(104856,381735),(104857,381736),(104857,381737),(104858,381738),(104858,381739),(104859,381740),(104859,381741),(104860,381742),(104860,381743),(104860,381744),(104861,381745),(104861,381746),(104861,381747),(104861,381748),(104862,381749),(104862,381750),(104863,381751),(104863,381752),(104864,381753),(104864,381754),(104864,381755),(104865,381756),(104865,381757),(104865,381758),(104866,381759),(104866,381760),(104866,381761),(104867,381762),(104867,381763),(104867,381764),(104868,381765),(104868,381766),(104868,381767),(104868,381768),(104868,381769),(104869,381770),(104869,381771),(104869,381772),(104869,381773),(104870,381774),(104870,381775),(104871,381776),(104871,381777),(104871,381778),(104871,381779),(104871,381780),(104871,381781),(104872,381782),(104872,381783),(104872,381784),(104872,381785),(104873,381786),(104873,381787),(104874,381788),(104874,381789),(104874,381790),(104874,381791),(104875,381792),(104875,381793),(104875,381794),(104876,381795),(104876,381796),(104877,381797),(104877,381798),(104877,381799),(104878,381800),(104878,381801),(104879,381802),(104879,381803),(104879,381804),(104880,381805),(104880,381806),(104881,381807),(104881,381808),(104881,381809),(104882,381810),(104882,381811),(104882,381812),(104882,381813),(104883,381814),(104883,381815),(104883,381816),(104883,381817),(104883,381818),(104884,381819),(104884,381820),(104884,381821),(104884,381822),(104885,381823),(104885,381824),(104886,381825),(104886,381826),(104886,381827),(104887,381828),(104887,381829),(104888,381830),(104888,381831),(104888,381832),(104889,381833),(104889,381834),(104889,381835),(104889,381836),(104890,381837),(104890,381838),(104891,381839),(104891,381840),(104891,381841),(104892,381842),(104892,381843),(104893,381844),(104893,381845),(104894,381846),(104894,381847),(104894,381848),(104894,381849),(104894,381850),(104894,381851),(104895,381852),(104895,381853),(104895,381854),(104895,381855),(104896,381856),(104896,381857),(104897,381858),(104897,381859),(104897,381860),(104898,381861),(104898,381862),(104898,381863),(104899,381864),(104899,381865),(104899,381866),(104900,381867),(104900,381868),(104901,381869),(104901,381870),(104901,381871),(104901,381872),(104902,381873),(104902,381874),(104903,381875),(104903,381876),(104904,381877),(104904,381878),(104904,381879),(104904,381880),(104904,381881),(104905,381882),(104905,381883),(104905,381884),(104905,381885),(104906,381886),(104906,381887),(104907,381888),(104907,381889),(104908,381890),(104908,381891),(104909,381892),(104909,381893),(104909,381894),(104910,381895),(104910,381896),(104910,381897),(104911,381898),(104911,381899),(104911,381900),(104911,381901),(104912,381902),(104912,381903),(104912,381904),(104913,381905),(104913,381906),(104914,381907),(104914,381908),(104914,381909),(104914,381910),(104915,381911),(104915,381912),(104915,381913),(104915,381914),(104916,381915),(104916,381916),(104916,381917),(104916,381918),(104917,381919),(104917,381920),(104918,381921),(104918,381922),(104919,381923),(104919,381924),(104919,381925),(104920,381926),(104920,381927),(104920,381928),(104920,381929),(104920,381930),(104921,381931),(104921,381932),(104921,381933),(104922,381934),(104922,381935),(104922,381936),(104923,381937),(104923,381938),(104923,381939),(104924,381940),(104924,381941),(104925,381942),(104925,381943),(104925,381944),(104926,381945),(104926,381946),(104927,381947),(104927,381948),(104927,381949),(104928,381950),(104928,381951),(104928,381952),(104929,381953),(104929,381954),(104930,381955),(104930,381956),(104930,381957),(104931,381958),(104931,381959),(104931,381960),(104931,381961),(104932,381962),(104932,381963),(104933,381964),(104933,381965),(104933,381966),(104933,381967),(104934,381968),(104934,381969),(104935,381970),(104935,381971),(104935,381972),(104935,381973),(104936,381974),(104936,381975),(104937,381976),(104937,381977),(104938,381978),(104938,381979),(104938,381980),(104938,381981),(104938,381982),(104939,381983),(104939,381984),(104940,381985),(104940,381986),(104940,381987),(104941,381988),(104941,381989),(104941,381990),(104941,381991),(104942,381992),(104942,381993),(104943,381995),(104943,381996),(104944,381997),(104944,381998),(104945,381999),(104945,382000),(104946,382002),(104946,382003),(104947,382004),(104947,382005),(104948,382006),(104948,382007),(104949,382008),(104949,382009),(104950,382010),(104950,382011),(104950,382012),(104950,382013),(104951,382014),(104951,382015),(104951,382016),(104952,382018),(104952,382019),(104953,382021),(104953,382022),(104954,382023),(104954,382024),(104955,382025),(104955,382026),(104955,382027),(104956,382033),(104956,382034),(104957,382035),(104957,382036),(104958,382037),(104958,382038),(104959,382039),(104959,382040),(104960,382041),(104960,382042),(104961,382048),(104961,382049),(104961,382050),(104961,382051),(104962,382052),(104962,382053),(104963,382054),(104963,382055),(104964,382059),(104964,382060),(104964,382061),(104965,382062),(104965,382063),(104966,382064),(104966,382065),(104966,382066),(104967,382068),(104967,382069),(104968,382070),(104968,382071),(104969,382072),(104969,382073),(104970,382075),(104970,382076),(104970,382077),(104971,382081),(104971,382082),(104972,382084),(104972,382085),(104973,382086),(104973,382087),(104974,382088),(104974,382089),(104975,382090),(104975,382091),(104976,382092),(104976,382093),(104977,382094),(104977,382095),(104978,382096),(104978,382097),(104978,382098),(104978,382099),(104979,382100),(104979,382101),(104980,382102),(104980,382103),(104981,382104),(104981,382105),(104981,382106),(104981,382107),(104982,382108),(104982,382109),(104982,382110),(104983,382111),(104983,382112),(104983,382113),(104983,382114),(104983,382115),(104983,382116),(104983,382117),(104983,382118),(104984,382119),(104984,382120),(104985,382121),(104985,382122),(104985,382123),(104986,382124),(104986,382125),(104986,382126),(104986,382127),(104987,382128),(104987,382129),(104987,382130),(104988,382131),(104988,382132),(104989,382133),(104989,382134),(104990,382135),(104990,382136),(104991,382137),(104991,382138),(104991,382139),(104991,382140),(104992,382141),(104992,382142),(104993,382143),(104993,382144),(104993,382145),(104994,382146),(104994,382147),(104994,382148),(104994,382149),(104995,382150),(104995,382151),(104996,382152),(104996,382153),(104997,382154),(104997,382155),(104997,382156),(104997,382157),(104997,382158),(104998,382159),(104998,382160),(104998,382161),(104998,382162),(104998,382163),(104999,382164),(104999,382165),(104999,382166),(104999,382167),(105000,382168),(105000,382169),(105000,382170),(105001,382171),(105001,382172),(105001,382173),(105001,382174),(105002,382175),(105002,382176),(105002,382177),(105002,382178),(105003,382179),(105003,382180),(105003,382181),(105003,382182),(105004,382183),(105004,382184),(105005,382185),(105005,382186),(105005,382187),(105005,382188),(105006,382189),(105006,382190),(105006,382191),(105007,382192),(105007,382193),(105007,382194),(105008,382195),(105008,382196),(105008,382197),(105009,382198),(105009,382199),(105009,382200),(105010,382201),(105010,382202),(105010,382203),(105011,382204),(105011,382205),(105012,382206),(105012,382207),(105013,382208),(105013,382209),(105013,382210),(105013,382211),(105014,382212),(105014,382213),(105014,382214),(105014,382215),(105014,382216),(105014,382217),(105015,382218),(105015,382219),(105015,382220),(105016,382221),(105016,382222),(105017,382223),(105017,382224),(105018,382225),(105018,382226),(105018,382227),(105019,382228),(105019,382229),(105019,382230),(105020,382231),(105020,382232),(105020,382233),(105021,382234),(105021,382235),(105021,382236),(105022,382237),(105022,382238),(105022,382239),(105023,382240),(105023,382241),(105024,382242),(105024,382243),(105024,382244),(105024,382245),(105025,382246),(105025,382247),(105025,382248),(105026,382249),(105026,382250),(105026,382251),(105027,382252),(105027,382253),(105027,382254),(105028,382255),(105028,382256),(105028,382257),(105028,382258),(105029,382259),(105029,382260),(105029,382261),(105030,382262),(105030,382263),(105030,382264),(105030,382265),(105030,382266),(105031,382267),(105031,382268),(105032,382269),(105032,382270),(105032,382271),(105033,382272),(105033,382273),(105033,382274),(105034,382275),(105034,382276),(105035,382277),(105035,382278),(105035,382279),(105035,382280),(105036,382281),(105036,382282),(105037,382283),(105037,382284),(105038,382285),(105038,382286),(105038,382287),(105039,382288),(105039,382289),(105039,382290),(105040,382291),(105040,382292),(105041,382293),(105041,382294),(105042,382295),(105042,382296),(105042,382297),(105043,382298),(105043,382299),(105043,382300),(105044,382301),(105044,382302),(105044,382303),(105044,382304),(105045,382305),(105045,382306),(105045,382307),(105046,382308),(105046,382309),(105047,382310),(105047,382311),(105047,382312),(105047,382313),(105047,382314),(105048,382315),(105048,382316),(105048,382317),(105049,382318),(105049,382319),(105049,382320),(105050,382321),(105050,382322),(105051,382323),(105051,382324),(105052,382325),(105052,382326),(105052,382327),(105053,382328),(105053,382329),(105053,382330),(105054,382331),(105054,382332),(105054,382333),(105054,382334),(105055,382335),(105055,382336),(105055,382337),(105055,382338),(105055,382339),(105056,382340),(105056,382341),(105057,382342),(105057,382343),(105058,382344),(105058,382345),(105059,382346),(105059,382347),(105060,382348),(105060,382349),(105061,382350),(105061,382351),(105061,382352),(105062,382353),(105062,382354),(105063,382355),(105063,382356),(105064,382357),(105064,382358),(105064,382359),(105064,382360),(105064,382361),(105064,382362),(105064,382363),(105064,382364),(105064,382365),(105065,382366),(105065,382367),(105065,382368),(105065,382369),(105065,382370),(105066,382371),(105066,382372),(105067,382373),(105067,382374),(105067,382375),(105068,382376),(105068,382377),(105068,382378),(105069,382379),(105069,382380),(105069,382381),(105070,382382),(105070,382383),(105071,382384),(105071,382385),(105071,382386),(105071,382387),(105071,382388),(105071,382389),(105072,382390),(105072,382391),(105073,382392),(105073,382393),(105073,382394),(105074,382395),(105074,382396),(105075,382397),(105075,382398),(105075,382399),(105076,382400),(105076,382401),(105076,382402),(105076,382403),(105077,382404),(105077,382405),(105077,382406),(105078,382407),(105078,382408),(105079,382409),(105079,382410),(105079,382411),(105080,382412),(105080,382413),(105080,382414),(105080,382415),(105081,382416),(105081,382417),(105081,382418),(105082,382419),(105082,382420),(105082,382421),(105083,382422),(105083,382423),(105084,382424),(105084,382425),(105085,382426),(105085,382427),(105085,382428),(105086,382429),(105086,382430),(105087,382431),(105087,382432),(105087,382433),(105088,382434),(105088,382435),(105088,382436),(105089,382437),(105089,382438),(105090,382439),(105090,382440),(105090,382441),(105090,382442),(105091,382443),(105091,382444),(105092,382445),(105092,382446),(105092,382447),(105093,382448),(105093,382449),(105094,382450),(105094,382451),(105095,382452),(105095,382453),(105095,382454),(105096,382455),(105096,382456),(105096,382457),(105097,382458),(105097,382459),(105097,382460),(105098,382461),(105098,382462),(105098,382463),(105099,382464),(105099,382465),(105099,382466),(105100,382467),(105100,382468),(105101,382469),(105101,382470),(105102,382471),(105102,382472),(105102,382473),(105102,382474),(105103,382475),(105103,382476),(105103,382477),(105103,382478),(105104,382479),(105104,382480),(105104,382481),(105105,382482),(105105,382483),(105105,382484),(105106,382485),(105106,382486),(105107,382487),(105107,382488),(105107,382489),(105108,382490),(105108,382491),(105109,382492),(105109,382493),(105110,382494),(105110,382495),(105110,382496),(105110,382497),(105111,382498),(105111,382499),(105112,382500),(105112,382501),(105112,382502),(105112,382503),(105113,382504),(105113,382505),(105113,382506),(105114,382507),(105114,382508),(105114,382509),(105114,382510),(105114,382511),(105115,382512),(105115,382513),(105116,382514),(105116,382515),(105117,382516),(105117,382517),(105117,382518),(105118,382519),(105118,382520),(105119,382521),(105119,382522),(105120,382523),(105120,382524),(105120,382525),(105121,382526),(105121,382527),(105121,382528),(105122,382529),(105122,382530),(105123,382531),(105123,382532),(105124,382533),(105124,382534),(105124,382535),(105124,382536),(105125,382537),(105125,382538),(105125,382539),(105125,382540),(105126,382541),(105126,382542),(105126,382543),(105127,382544),(105127,382545),(105127,382546),(105127,382547),(105128,382548),(105128,382549),(105128,382550),(105129,382551),(105129,382552),(105129,382553),(105129,382554),(105130,382555),(105130,382556),(105130,382557),(105131,382558),(105131,382559),(105132,382560),(105132,382561),(105133,382562),(105133,382563),(105134,382564),(105134,382565),(105134,382566),(105135,382567),(105135,382568),(105136,382569),(105136,382570),(105137,382571),(105137,382572),(105137,382573),(105138,382574),(105138,382575),(105138,382576),(105139,382577),(105139,382578),(105139,382579),(105140,382580),(105140,382581),(105140,382582),(105141,382583),(105141,382584),(105142,382585),(105142,382586),(105142,382587),(105142,382588),(105143,382589),(105143,382590),(105143,382591),(105144,382592),(105144,382593),(105144,382594),(105145,382595),(105145,382596),(105145,382597),(105145,382598),(105146,382599),(105146,382600),(105146,382601),(105146,382602),(105147,382603),(105147,382604),(105147,382605),(105148,382606),(105148,382607),(105148,382608),(105149,382609),(105149,382610),(105149,382611),(105150,382612),(105150,382613),(105150,382614),(105151,382615),(105151,382616),(105152,382617),(105152,382618),(105153,382619),(105153,382620),(105153,382621),(105153,382622),(105153,382623),(105153,382624),(105153,382625),(105154,382626),(105154,382627),(105154,382628),(105155,382629),(105155,382630),(105155,382631),(105156,382632),(105156,382633),(105156,382634),(105156,382635),(105157,382636),(105157,382637),(105157,382638),(105157,382639),(105157,382640),(105158,382641),(105158,382642),(105158,382643),(105158,382644),(105158,382645),(105159,382646),(105159,382647),(105160,382648),(105160,382649),(105160,382650),(105161,382651),(105161,382652),(105161,382653),(105161,382654),(105162,382655),(105162,382656),(105162,382657),(105162,382658),(105163,382659),(105163,382660),(105163,382661),(105163,382662),(105163,382663),(105164,382664),(105164,382665),(105165,382666),(105165,382667),(105165,382668),(105166,382669),(105166,382670),(105166,382671),(105167,382672),(105167,382673),(105168,382674),(105168,382675),(105169,382676),(105169,382677),(105169,382678),(105169,382679),(105170,382680),(105170,382681),(105171,382682),(105171,382683),(105171,382684),(105172,382685),(105172,382686),(105173,382687),(105173,382688),(105173,382689),(105173,382690),(105174,382691),(105174,382692),(105175,382693),(105175,382694),(105175,382695),(105176,382696),(105176,382697),(105176,382698),(105176,382699),(105176,382700),(105176,382701),(105177,382702),(105177,382703),(105177,382704),(105178,382705),(105178,382706),(105178,382707),(105178,382708),(105178,382709),(105179,382710),(105179,382711),(105179,382712),(105179,382713),(105180,382714),(105180,382715),(105181,382716),(105181,382717),(105182,382718),(105182,382719),(105182,382720),(105183,382721),(105183,382722),(105183,382723),(105184,382724),(105184,382725),(105184,382726),(105185,382727),(105185,382728),(105186,382729),(105186,382730),(105186,382731),(105187,382732),(105187,382733),(105188,382734),(105188,382735),(105189,382736),(105189,382737),(105189,382738),(105190,382739),(105190,382740),(105191,382741),(105191,382742),(105192,382743),(105192,382744),(105192,382745),(105192,382746),(105193,382747),(105193,382748),(105194,382749),(105194,382750),(105194,382751),(105195,382752),(105195,382753),(105195,382754),(105196,382755),(105196,382756),(105197,382757),(105197,382758),(105197,382759),(105198,382760),(105198,382761),(105198,382762),(105199,382763),(105199,382764),(105200,382765),(105200,382766),(105200,382767),(105201,382768),(105201,382769),(105201,382770),(105201,382771),(105202,382772),(105202,382773),(105202,382774),(105203,382775),(105203,382776),(105204,382777),(105204,382778),(105205,382779),(105205,382780),(105206,382781),(105206,382782),(105206,382783),(105207,382784),(105207,382785),(105207,382786),(105208,382787),(105208,382788),(105209,382789),(105209,382790),(105209,382791),(105210,382792),(105210,382793),(105211,382794),(105211,382795),(105212,382796),(105212,382797),(105212,382798),(105212,382799),(105213,382800),(105213,382801),(105213,382802),(105213,382803),(105214,382804),(105214,382805),(105214,382806),(105214,382807),(105215,382808),(105215,382809),(105215,382810),(105216,382811),(105216,382812),(105216,382813),(105217,382814),(105217,382815),(105218,382816),(105218,382817),(105218,382818),(105218,382819),(105218,382820),(105219,382821),(105219,382822),(105220,382823),(105220,382824),(105220,382825),(105220,382826),(105220,382827),(105220,382828),(105220,382829),(105220,382830),(105221,382831),(105221,382832),(105221,382833),(105221,382834),(105221,382835),(105222,382836),(105222,382837),(105223,382838),(105223,382839),(105223,382840),(105223,382841),(105224,382842),(105224,382843),(105224,382844),(105225,382845),(105225,382846),(105225,382847),(105226,382848),(105226,382849),(105226,382850),(105227,382851),(105227,382852),(105227,382853),(105228,382854),(105228,382855),(105229,382856),(105229,382857),(105230,382858),(105230,382859),(105230,382860),(105231,382861),(105231,382862),(105232,382863),(105232,382864),(105233,382865),(105233,382866),(105234,382867),(105234,382868),(105235,382869),(105235,382870),(105235,382871),(105236,382872),(105236,382873),(105237,382874),(105237,382875),(105237,382876),(105237,382877),(105238,382878),(105238,382879),(105238,382880),(105238,382881),(105239,382882),(105239,382883),(105239,382884),(105240,382885),(105240,382886),(105240,382887),(105241,382888),(105241,382889),(105242,382890),(105242,382891),(105243,382892),(105243,382893),(105243,382894),(105243,382895),(105244,382896),(105244,382897),(105244,382898),(105244,382899),(105244,382900),(105245,382901),(105245,382902),(105246,382903),(105246,382904),(105246,382905),(105247,382906),(105247,382907),(105247,382908),(105248,382909),(105248,382910),(105248,382911),(105248,382912),(105249,382913),(105249,382914),(105249,382915),(105250,382916),(105250,382917),(105250,382918),(105251,382919),(105251,382920),(105251,382921),(105252,382922),(105252,382923),(105253,382924),(105253,382925),(105253,382926),(105254,382927),(105254,382928),(105255,382929),(105255,382930),(105255,382931),(105256,382932),(105256,382933),(105257,382934),(105257,382935),(105257,382936),(105257,382937),(105258,382938),(105258,382939),(105259,382940),(105259,382941),(105259,382942),(105259,382943),(105260,382944),(105260,382945),(105261,382946),(105261,382947),(105261,382948),(105262,382949),(105262,382950),(105262,382951),(105263,382952),(105263,382953),(105263,382954),(105263,382955),(105264,382956),(105264,382957),(105264,382958),(105264,382959),(105265,382960),(105265,382961),(105265,382962),(105266,382963),(105266,382964),(105266,382965),(105267,382966),(105267,382967),(105268,382968),(105268,382969),(105268,382970),(105269,382971),(105269,382972),(105269,382973),(105269,382974),(105270,382975),(105270,382976),(105271,382977),(105271,382978),(105271,382979),(105272,382980),(105272,382981),(105272,382982),(105273,382983),(105273,382984),(105274,382985),(105274,382986),(105275,382987),(105275,382988),(105275,382989),(105276,382990),(105276,382991),(105277,382992),(105277,382993),(105277,382994),(105278,382995),(105278,382996),(105278,382997),(105279,382998),(105279,382999),(105279,383000),(105279,383001),(105280,383002),(105280,383003),(105280,383004),(105280,383005),(105281,383006),(105281,383007),(105281,383008),(105281,383009),(105282,383010),(105282,383011),(105282,383012),(105282,383013),(105283,383014),(105283,383015),(105283,383016),(105284,383017),(105284,383018),(105284,383019),(105285,383020),(105285,383021),(105285,383022),(105285,383023),(105285,383024),(105285,383025),(105286,383026),(105286,383027),(105286,383028),(105286,383029),(105287,383030),(105287,383031),(105287,383032),(105287,383033),(105288,383034),(105288,383035),(105288,383036),(105288,383037),(105289,383038),(105289,383039),(105290,383040),(105290,383041),(105291,383042),(105291,383043),(105292,383044),(105292,383045),(105292,383046),(105293,383047),(105293,383048),(105294,383049),(105294,383050),(105295,383051),(105295,383052),(105295,383053),(105296,383054),(105296,383055),(105297,383056),(105297,383057),(105297,383058),(105297,383059),(105298,383060),(105298,383061),(105298,383062),(105298,383063),(105299,383064),(105299,383065),(105299,383066),(105300,383067),(105300,383068),(105300,383069),(105301,383070),(105301,383071),(105301,383072),(105302,383073),(105302,383074),(105302,383075),(105303,383076),(105303,383077),(105303,383078),(105303,383079),(105303,383080),(105303,383081),(105304,383082),(105304,383083),(105305,383084),(105305,383085),(105305,383086),(105306,383087),(105306,383088),(105306,383089),(105306,383090),(105307,383091),(105307,383092),(105307,383093),(105308,383094),(105308,383095),(105309,383096),(105309,383097),(105309,383098),(105310,383099),(105310,383100),(105310,383101),(105311,383102),(105311,383103),(105312,383104),(105312,383105),(105313,383106),(105313,383107),(105313,383108),(105314,383109),(105314,383110),(105314,383111),(105314,383112),(105314,383113),(105315,383114),(105315,383115),(105316,383116),(105316,383117),(105316,383118),(105316,383119),(105317,383120),(105317,383121),(105317,383122),(105317,383123),(105318,383124),(105318,383125),(105318,383126),(105319,383127),(105319,383128),(105320,383129),(105320,383130),(105321,383131),(105321,383132),(105321,383133),(105322,383134),(105322,383135),(105323,383136),(105323,383137),(105323,383138),(105323,383139),(105323,383140),(105324,383141),(105324,383142),(105324,383143),(105325,383144),(105325,383145),(105325,383146),(105326,383147),(105326,383148),(105327,383149),(105327,383150),(105328,383151),(105328,383152),(105329,383153),(105329,383154),(105329,383155),(105330,383156),(105330,383157),(105330,383158),(105331,383159),(105331,383160),(105332,383161),(105332,383162),(105332,383163),(105332,383164),(105333,383165),(105333,383166),(105333,383167),(105334,383168),(105334,383169),(105335,383170),(105335,383171),(105335,383172),(105335,383173),(105336,383174),(105336,383175),(105337,383176),(105337,383177),(105337,383178),(105338,383179),(105338,383180),(105338,383181),(105339,383182),(105339,383183),(105340,383184),(105340,383185),(105340,383186),(105340,383187),(105341,383188),(105341,383189),(105341,383190),(105341,383191),(105342,383192),(105342,383193),(105342,383194),(105343,383195),(105343,383196),(105343,383197),(105344,383198),(105344,383199),(105344,383200),(105345,383201),(105345,383202),(105346,383203),(105346,383204),(105347,383205),(105347,383206),(105348,383207),(105348,383208),(105349,383209),(105349,383210),(105349,383211),(105350,383212),(105350,383213),(105350,383214),(105351,383215),(105351,383216),(105352,383217),(105352,383218),(105353,383219),(105353,383220),(105353,383221),(105353,383222),(105354,383223),(105354,383224),(105354,383225),(105355,383226),(105355,383227),(105355,383228),(105356,383229),(105356,383230),(105356,383231),(105357,383232),(105357,383233),(105358,383234),(105358,383235),(105359,383236),(105359,383237),(105359,383238),(105360,383239),(105360,383240),(105361,383241),(105361,383242),(105361,383243),(105361,383244),(105361,383245),(105362,383246),(105362,383247),(105363,383248),(105363,383249),(105364,383250),(105364,383251),(105365,383252),(105365,383253),(105365,383254),(105365,383255),(105366,383256),(105366,383257),(105367,383258),(105367,383259),(105367,383260),(105368,383261),(105368,383262),(105368,383263),(105369,383264),(105369,383265),(105369,383266),(105369,383267),(105369,383268),(105369,383269),(105369,383270),(105369,383271),(105370,383272),(105370,383273),(105370,383274),(105370,383275),(105371,383276),(105371,383277),(105371,383278),(105371,383279),(105372,383280),(105372,383281),(105372,383282),(105373,383283),(105373,383284),(105373,383285),(105374,383286),(105374,383287),(105374,383288),(105375,383289),(105375,383290),(105376,383291),(105376,383292),(105377,383293),(105377,383294),(105377,383295),(105377,383296),(105377,383297),(105378,383298),(105378,383299),(105379,383300),(105379,383301),(105379,383302),(105379,383303),(105380,383304),(105380,383305),(105381,383306),(105381,383307),(105381,383308),(105382,383309),(105382,383310),(105382,383311),(105382,383312),(105383,383313),(105383,383314),(105383,383315),(105384,383316),(105384,383317),(105384,383318),(105384,383319),(105385,383320),(105385,383321),(105386,383322),(105386,383323),(105387,383324),(105387,383325),(105388,383326),(105388,383327),(105389,383328),(105389,383329),(105389,383330),(105389,383331),(105389,383332),(105389,383333),(105390,383334),(105390,383335),(105391,383336),(105391,383337),(105391,383338),(105392,383339),(105392,383340),(105392,383341),(105393,383342),(105393,383343),(105393,383344),(105394,383345),(105394,383346),(105394,383347),(105394,383348),(105395,383349),(105395,383350),(105395,383351),(105396,383352),(105396,383353),(105396,383354),(105397,383355),(105397,383356),(105397,383357),(105398,383358),(105398,383359),(105398,383360),(105399,383361),(105399,383362),(105400,383363),(105400,383364),(105401,383365),(105401,383366),(105402,383367),(105402,383368),(105402,383369),(105403,383370),(105403,383371),(105404,383372),(105404,383373),(105404,383374),(105404,383375),(105405,383376),(105405,383377),(105405,383378),(105405,383379),(105406,383380),(105406,383381),(105406,383382),(105406,383383),(105406,383384),(105407,383385),(105407,383386),(105408,383387),(105408,383388),(105408,383389),(105408,383390),(105409,383391),(105409,383392),(105409,383393),(105409,383394),(105409,383395),(105409,383396),(105410,383397),(105410,383398),(105411,383399),(105411,383400),(105412,383401),(105412,383402),(105412,383403),(105412,383404),(105412,383405),(105413,383406),(105413,383407),(105413,383408),(105414,383409),(105414,383410),(105414,383411),(105415,383412),(105415,383413),(105416,383414),(105416,383415),(105416,383416),(105416,383417),(105417,383418),(105417,383419),(105418,383420),(105418,383421),(105419,383422),(105419,383423),(105420,383424),(105420,383425),(105421,383426),(105421,383427),(105421,383428),(105422,383429),(105422,383430),(105423,383431),(105423,383432),(105423,383433),(105423,383434),(105424,383435),(105424,383436),(105424,383437),(105425,383438),(105425,383439),(105426,383440),(105426,383441),(105426,383442),(105427,383443),(105427,383444),(105428,383445),(105428,383446),(105428,383447),(105429,383448),(105429,383449),(105430,383450),(105430,383451),(105430,383452),(105431,383453),(105431,383454),(105431,383455),(105432,383456),(105432,383457),(105433,383458),(105433,383459),(105433,383460),(105434,383461),(105434,383462),(105434,383463),(105435,383464),(105435,383465),(105436,383466),(105436,383467),(105437,383468),(105437,383469),(105437,383470),(105437,383471),(105438,383472),(105438,383473),(105439,383474),(105439,383475),(105440,383476),(105440,383477),(105441,383478),(105441,383479),(105441,383480),(105442,383481),(105442,383482),(105442,383483),(105442,383484),(105443,383485),(105443,383486),(105444,383487),(105444,383488),(105444,383489),(105445,383490),(105445,383491),(105445,383492),(105446,383493),(105446,383494),(105447,383499),(105447,383500),(105448,383501),(105448,383502),(105449,383503),(105449,383504),(105450,383505),(105450,383506),(105450,383507),(105451,383508),(105451,383509),(105452,383510),(105452,383511),(105452,383512),(105453,383514),(105453,383515),(105454,383516),(105454,383517),(105454,383518),(105455,383519),(105455,383520),(105455,383521),(105456,383522),(105456,383523),(105456,383524),(105457,383525),(105457,383526),(105457,383527),(105458,383528),(105458,383529),(105459,383530),(105459,383531),(105460,383532),(105460,383533),(105460,383534),(105461,383535),(105461,383536),(105462,383537),(105462,383538),(105462,383539),(105463,383541),(105463,383542),(105463,383543),(105464,383544),(105464,383545),(105465,383546),(105465,383547),(105466,383548),(105466,383549),(105467,383550),(105467,383551),(105468,383553),(105468,383554),(105469,383556),(105469,383557),(105469,383558),(105470,383560),(105470,383561),(105470,383562),(105471,383563),(105471,383564),(105472,383565),(105472,383566),(105473,383567),(105473,383568),(105473,383569),(105474,383570),(105474,383571),(105474,383572),(105475,383573),(105475,383574),(105476,383575),(105476,383576),(105476,383577),(105476,383578),(105476,383579),(105477,383580),(105477,383581),(105478,383582),(105478,383583),(105479,383584),(105479,383585),(105480,383586),(105480,383587),(105480,383588),(105481,383589),(105481,383590),(105481,383591),(105482,383592),(105482,383593),(105483,383594),(105483,383595),(105484,383596),(105484,383597),(105485,383598),(105485,383599),(105485,383600),(105486,383601),(105486,383602),(105487,383603),(105487,383604),(105488,383605),(105488,383606),(105489,383607),(105489,383608),(105489,383609),(105490,383610),(105490,383611),(105491,383612),(105491,383613),(105491,383614),(105492,383615),(105492,383616),(105492,383617),(105493,383618),(105493,383619),(105493,383620),(105493,383621),(105493,383622),(105494,383623),(105494,383624),(105495,383625),(105495,383626),(105495,383627),(105496,383628),(105496,383629),(105496,383630),(105496,383631),(105497,383632),(105497,383633),(105498,383634),(105498,383635),(105499,383636),(105499,383637),(105499,383638),(105500,383639),(105500,383640),(105500,383641),(105500,383642),(105501,383643),(105501,383644),(105501,383645),(105501,383646),(105502,383647),(105502,383648),(105502,383649),(105503,383650),(105503,383651),(105503,383652),(105504,383653),(105504,383654),(105505,383655),(105505,383656),(105506,383657),(105506,383658),(105507,383659),(105507,383660),(105507,383661),(105508,383662),(105508,383663),(105509,383664),(105509,383665),(105510,383666),(105510,383667),(105511,383668),(105511,383669),(105511,383670),(105512,383671),(105512,383672),(105512,383673),(105513,383674),(105513,383675),(105513,383676),(105514,383677),(105514,383678),(105514,383679),(105514,383680),(105515,383681),(105515,383682),(105515,383683),(105516,383684),(105516,383685),(105516,383686),(105517,383687),(105517,383688),(105517,383689),(105518,383690),(105518,383691),(105518,383692),(105519,383693),(105519,383694),(105520,383695),(105520,383696),(105520,383697),(105520,383698),(105521,383699),(105521,383700),(105522,383701),(105522,383702),(105522,383703),(105522,383704),(105522,383705),(105523,383706),(105523,383707),(105523,383708),(105524,383709),(105524,383710),(105524,383711),(105525,383712),(105525,383713),(105525,383714),(105526,383715),(105526,383716),(105526,383717),(105526,383718),(105526,383719),(105527,383720),(105527,383721),(105528,383722),(105528,383723),(105529,383724),(105529,383725),(105530,383726),(105530,383727),(105530,383728),(105531,383729),(105531,383730),(105531,383731),(105532,383732),(105532,383733),(105532,383734),(105533,383735),(105533,383736),(105533,383737),(105533,383738),(105533,383739),(105534,383740),(105534,383741),(105535,383742),(105535,383743),(105535,383744),(105536,383745),(105536,383746),(105537,383747),(105537,383748),(105537,383749),(105538,383750),(105538,383751),(105539,383752),(105539,383753),(105539,383754),(105539,383755),(105540,383756),(105540,383757),(105540,383758),(105540,383759),(105541,383760),(105541,383761),(105541,383762),(105542,383763),(105542,383764),(105542,383765),(105543,383766),(105543,383767),(105544,383768),(105544,383769),(105545,383770),(105545,383771),(105545,383772),(105545,383773),(105546,383774),(105546,383775),(105546,383776),(105547,383777),(105547,383778),(105547,383779),(105547,383780),(105548,383781),(105548,383782),(105549,383783),(105549,383784),(105550,383785),(105550,383786),(105551,383787),(105551,383788),(105551,383789),(105552,383790),(105552,383791),(105552,383792),(105553,383793),(105553,383794),(105553,383795),(105553,383796),(105554,383797),(105554,383798),(105555,383799),(105555,383800),(105556,383801),(105556,383802),(105556,383803),(105557,383804),(105557,383805),(105557,383806),(105558,383807),(105558,383808),(105558,383809),(105559,383810),(105559,383811),(105559,383812),(105560,383813),(105560,383814),(105561,383815),(105561,383816),(105561,383817),(105562,383818),(105562,383819),(105562,383820),(105563,383821),(105563,383822),(105564,383823),(105564,383824),(105565,383825),(105565,383826),(105565,383827),(105565,383828),(105566,383829),(105566,383830),(105566,383831),(105567,383832),(105567,383833),(105568,383834),(105568,383835),(105568,383836),(105569,383837),(105569,383838),(105569,383839),(105569,383840),(105570,383841),(105570,383842),(105570,383843),(105571,383844),(105571,383845),(105572,383846),(105572,383847),(105573,383848),(105573,383849),(105573,383850),(105574,383851),(105574,383852),(105574,383853),(105575,383854),(105575,383855),(105576,383856),(105576,383857),(105577,383858),(105577,383859),(105577,383860),(105578,383861),(105578,383862),(105578,383863),(105578,383864),(105579,383865),(105579,383866),(105580,383867),(105580,383868),(105580,383869),(105581,383870),(105581,383871),(105581,383872),(105581,383873),(105581,383874),(105581,383875),(105581,383876),(105582,383877),(105582,383878),(105582,383879),(105582,383880),(105583,383881),(105583,383882),(105584,383883),(105584,383884),(105584,383885),(105584,383886),(105585,383887),(105585,383888),(105586,383889),(105586,383890),(105587,383891),(105587,383892),(105588,383893),(105588,383894),(105588,383895),(105588,383896),(105588,383897),(105589,383898),(105589,383899),(105589,383900),(105590,383901),(105590,383902),(105590,383903),(105591,383904),(105591,383905),(105591,383906),(105592,383907),(105592,383908),(105593,383909),(105593,383910),(105593,383911),(105594,383912),(105594,383913),(105595,383914),(105595,383915),(105595,383916),(105596,383917),(105596,383918),(105597,383919),(105597,383920),(105597,383921),(105597,383922),(105598,383923),(105598,383924),(105598,383925),(105599,383926),(105599,383927),(105599,383928),(105599,383929),(105600,383930),(105600,383931),(105601,383932),(105601,383933),(105601,383934),(105601,383935),(105602,383936),(105602,383937),(105603,383938),(105603,383939),(105603,383940),(105604,383941),(105604,383942),(105605,383943),(105605,383944),(105605,383945),(105605,383946),(105606,383947),(105606,383948),(105606,383949),(105607,383950),(105607,383951),(105608,383952),(105608,383953),(105609,383954),(105609,383955),(105609,383956),(105610,383957),(105610,383958),(105610,383959),(105611,383960),(105611,383961),(105612,383962),(105612,383963),(105612,383964),(105613,383965),(105613,383966),(105614,383967),(105614,383968),(105615,383969),(105615,383970),(105615,383971),(105616,383972),(105616,383973),(105617,383974),(105617,383975),(105618,383976),(105618,383977),(105618,383978),(105619,383979),(105619,383980),(105620,383981),(105620,383982),(105621,383983),(105621,383984),(105621,383985),(105622,383986),(105622,383987),(105622,383988),(105623,383989),(105623,383990),(105623,383991),(105624,383992),(105624,383993),(105624,383994),(105625,383995),(105625,383996),(105625,383997),(105626,383998),(105626,383999),(105626,384000),(105626,384001),(105626,384002),(105627,384003),(105627,384004),(105627,384005),(105628,384006),(105628,384007),(105629,384008),(105629,384009),(105630,384010),(105630,384011),(105631,384012),(105631,384013),(105631,384014),(105632,384015),(105632,384016),(105632,384017),(105633,384018),(105633,384019),(105634,384020),(105634,384021),(105635,384022),(105635,384023),(105636,384024),(105636,384025),(105636,384026),(105636,384027),(105637,384028),(105637,384029),(105637,384030),(105637,384031),(105638,384032),(105638,384033),(105638,384034),(105639,384035),(105639,384036),(105639,384037),(105640,384038),(105640,384039),(105640,384040),(105640,384041),(105641,384042),(105641,384043),(105642,384044),(105642,384045),(105642,384046),(105643,384047),(105643,384048),(105643,384049),(105644,384050),(105644,384051),(105644,384052),(105645,384053),(105645,384054),(105646,384055),(105646,384056),(105647,384057),(105647,384058),(105647,384059),(105647,384060),(105648,384061),(105648,384062),(105649,384063),(105649,384064),(105650,384065),(105650,384066),(105651,384067),(105651,384068),(105651,384069),(105651,384070),(105651,384071),(105652,384072),(105652,384073),(105652,384074),(105652,384075),(105653,384076),(105653,384077),(105654,384078),(105654,384079),(105654,384080),(105654,384081),(105655,384082),(105655,384083),(105655,384084),(105656,384085),(105656,384086),(105656,384087),(105657,384088),(105657,384089),(105657,384090),(105657,384091),(105657,384092),(105658,384093),(105658,384094),(105658,384095),(105658,384096),(105659,384097),(105659,384098),(105659,384099),(105660,384100),(105660,384101),(105660,384102),(105661,384103),(105661,384104),(105661,384105),(105662,384106),(105662,384107),(105663,384108),(105663,384109),(105663,384110),(105664,384111),(105664,384112),(105664,384113),(105665,384114),(105665,384115),(105666,384116),(105666,384117),(105666,384118),(105667,384119),(105667,384120),(105667,384121),(105667,384122),(105668,384123),(105668,384124),(105669,384125),(105669,384126),(105669,384127),(105670,384128),(105670,384129),(105670,384130),(105671,384131),(105671,384132),(105672,384133),(105672,384134),(105672,384135),(105673,384136),(105673,384137),(105673,384138),(105674,384139),(105674,384140),(105675,384141),(105675,384142),(105676,384143),(105676,384144),(105676,384145),(105677,384146),(105677,384147),(105677,384148),(105678,384149),(105678,384150),(105678,384151),(105679,384152),(105679,384153),(105680,384154),(105680,384155),(105680,384156),(105681,384157),(105681,384158),(105682,384159),(105682,384160),(105683,384161),(105683,384162),(105684,384163),(105684,384164),(105685,384165),(105685,384166),(105685,384167),(105685,384168),(105685,384169),(105685,384170),(105686,384171),(105686,384172),(105686,384173),(105687,384174),(105687,384175),(105687,384176),(105688,384177),(105688,384178),(105688,384179),(105689,384180),(105689,384181),(105689,384182),(105690,384183),(105690,384184),(105691,384185),(105691,384186),(105691,384187),(105692,384188),(105692,384189),(105693,384190),(105693,384191),(105694,384192),(105694,384193),(105694,384194),(105694,384195),(105695,384196),(105695,384197),(105695,384198),(105695,384199),(105695,384200),(105696,384201),(105696,384202),(105696,384203),(105697,384204),(105697,384205),(105697,384206),(105698,384207),(105698,384208),(105698,384209),(105699,384210),(105699,384211),(105700,384212),(105700,384213),(105700,384214),(105701,384215),(105701,384216),(105702,384217),(105702,384218),(105703,384219),(105703,384220),(105704,384221),(105704,384222),(105704,384223),(105705,384224),(105705,384225),(105705,384226),(105706,384227),(105706,384228),(105706,384229),(105707,384230),(105707,384231),(105707,384232),(105708,384233),(105708,384234),(105708,384235),(105709,384236),(105709,384237),(105709,384238),(105710,384239),(105710,384240),(105710,384241),(105710,384242),(105711,384243),(105711,384244),(105712,384245),(105712,384246),(105713,384247),(105713,384248),(105714,384249),(105714,384250),(105714,384251),(105715,384252),(105715,384253),(105715,384254),(105715,384255),(105715,384256),(105716,384257),(105716,384258),(105716,384259),(105716,384260),(105717,384261),(105717,384262),(105717,384263),(105717,384264),(105718,384265),(105718,384266),(105718,384267),(105718,384268),(105719,384269),(105719,384270),(105720,384271),(105720,384272),(105720,384273),(105721,384274),(105721,384275),(105722,384276),(105722,384277),(105722,384278),(105723,384279),(105723,384280),(105724,384281),(105724,384282),(105724,384283),(105725,384284),(105725,384285),(105725,384286),(105726,384287),(105726,384288),(105726,384289),(105726,384290),(105727,384291),(105727,384292),(105727,384293),(105727,384294),(105727,384295),(105728,384296),(105728,384297),(105729,384298),(105729,384299),(105730,384300),(105730,384301),(105730,384302),(105731,384303),(105731,384304),(105731,384305),(105732,384306),(105732,384307),(105732,384308),(105733,384309),(105733,384310),(105733,384311),(105734,384312),(105734,384313),(105734,384314),(105734,384315),(105735,384316),(105735,384317),(105736,384318),(105736,384319),(105737,384320),(105737,384321),(105737,384322),(105738,384323),(105738,384324),(105738,384325),(105739,384326),(105739,384327),(105739,384328),(105740,384329),(105740,384330),(105740,384331),(105740,384332),(105740,384333),(105741,384334),(105741,384335),(105741,384336),(105742,384337),(105742,384338),(105742,384339),(105742,384340),(105742,384341),(105743,384342),(105743,384343),(105744,384344),(105744,384345),(105745,384346),(105745,384347),(105745,384348),(105746,384349),(105746,384350),(105746,384351),(105747,384352),(105747,384353),(105747,384354),(105748,384355),(105748,384356),(105748,384357),(105749,384358),(105749,384359),(105749,384360),(105750,384361),(105750,384362),(105750,384363),(105751,384364),(105751,384365),(105751,384366),(105751,384367),(105752,384368),(105752,384369),(105752,384370),(105753,384371),(105753,384372),(105753,384373),(105754,384374),(105754,384375),(105754,384376),(105755,384377),(105755,384378),(105756,384379),(105756,384380),(105756,384381),(105756,384382),(105757,384383),(105757,384384),(105757,384385),(105758,384386),(105758,384387),(105758,384388),(105759,384389),(105759,384390),(105759,384391),(105760,384392),(105760,384393),(105760,384394),(105760,384395),(105761,384396),(105761,384397),(105761,384398),(105762,384399),(105762,384400),(105763,384401),(105763,384402),(105763,384403),(105764,384404),(105764,384405),(105765,384406),(105765,384407),(105765,384408),(105765,384409),(105765,384410),(105766,384411),(105766,384412),(105767,384413),(105767,384414),(105768,384415),(105768,384416),(105769,384417),(105769,384418),(105769,384419),(105769,384420),(105770,384421),(105770,384422),(105770,384423),(105771,384424),(105771,384425),(105772,384426),(105772,384427),(105773,384428),(105773,384429),(105773,384430),(105774,384431),(105774,384432),(105775,384433),(105775,384434),(105775,384435),(105775,384436),(105776,384437),(105776,384438),(105776,384439),(105777,384440),(105777,384441),(105777,384442),(105778,384443),(105778,384444),(105778,384445),(105778,384446),(105779,384447),(105779,384448),(105779,384449),(105780,384450),(105780,384451),(105780,384452),(105780,384453),(105781,384454),(105781,384455),(105782,384456),(105782,384457),(105782,384458),(105783,384459),(105783,384460),(105783,384461),(105784,384462),(105784,384463),(105785,384464),(105785,384465),(105785,384466),(105786,384467),(105786,384468),(105787,384469),(105787,384470),(105787,384471),(105788,384472),(105788,384473),(105788,384474),(105789,384475),(105789,384476),(105789,384477),(105789,384478),(105789,384479),(105790,384480),(105790,384481),(105790,384482),(105790,384483),(105791,384484),(105791,384485),(105791,384486),(105791,384487),(105792,384488),(105792,384489),(105792,384490),(105793,384491),(105793,384492),(105793,384493),(105794,384494),(105794,384495),(105794,384496),(105795,384497),(105795,384498),(105796,384499),(105796,384500),(105796,384501),(105797,384502),(105797,384503),(105798,384504),(105798,384505),(105798,384506),(105798,384507),(105799,384508),(105799,384509),(105800,384510),(105800,384511),(105801,384512),(105801,384513),(105801,384514),(105802,384515),(105802,384516),(105802,384517),(105803,384518),(105803,384519),(105804,384520),(105804,384521),(105804,384522),(105805,384523),(105805,384524),(105805,384525),(105805,384526),(105806,384527),(105806,384528),(105806,384529),(105806,384530),(105806,384531),(105807,384532),(105807,384533),(105808,384534),(105808,384535),(105809,384536),(105809,384537),(105809,384538),(105810,384539),(105810,384540),(105810,384541),(105810,384542),(105811,384543),(105811,384544),(105811,384545),(105811,384546),(105811,384547),(105812,384548),(105812,384549),(105813,384550),(105813,384551),(105814,384552),(105814,384553),(105814,384554),(105815,384555),(105815,384556),(105815,384557),(105815,384558),(105816,384559),(105816,384560),(105816,384561),(105816,384562),(105817,384563),(105817,384564),(105817,384565),(105818,384566),(105818,384567),(105819,384568),(105819,384569),(105819,384570),(105820,384571),(105820,384572),(105820,384573),(105821,384574),(105821,384575),(105821,384576),(105821,384577),(105822,384578),(105822,384579),(105822,384580),(105823,384581),(105823,384582),(105823,384583),(105824,384584),(105824,384585),(105824,384586),(105825,384587),(105825,384588),(105825,384589),(105825,384590),(105826,384591),(105826,384592),(105826,384593),(105826,384594),(105827,384595),(105827,384596),(105827,384597),(105828,384598),(105828,384599),(105829,384600),(105829,384601),(105829,384602),(105830,384603),(105830,384604),(105830,384605),(105831,384606),(105831,384607),(105832,384608),(105832,384609),(105832,384610),(105832,384611),(105833,384612),(105833,384613),(105833,384614),(105833,384615),(105833,384616),(105833,384617),(105834,384619),(105834,384620),(105834,384621),(105834,384622),(105835,384623),(105835,384624),(105836,384625),(105836,384626),(105836,384627),(105836,384628),(105837,384629),(105837,384630),(105838,384631),(105838,384632),(105838,384633),(105838,384634),(105839,384635),(105839,384636),(105839,384637),(105839,384638),(105840,384639),(105840,384640),(105840,384641),(105841,384642),(105841,384643),(105842,384644),(105842,384645),(105842,384646),(105843,384647),(105843,384648),(105844,384649),(105844,384650),(105845,384652),(105845,384653),(105846,384654),(105846,384655),(105847,384656),(105847,384657),(105848,384658),(105848,384659),(105849,384660),(105849,384661),(105850,384663),(105850,384664),(105850,384665),(105851,384666),(105851,384667),(105852,384668),(105852,384669),(105852,384670),(105852,384671),(105853,384673),(105853,384674),(105854,384675),(105854,384676),(105855,384677),(105855,384678),(105856,384679),(105856,384680),(105857,384683),(105857,384684),(105857,384685),(105858,384687),(105858,384688),(105859,384689),(105859,384690),(105859,384691),(105860,384692),(105860,384693),(105860,384694),(105861,384696),(105861,384697),(105861,384698),(105862,384699),(105862,384700),(105863,384702),(105863,384703),(105863,384704),(105864,384708),(105864,384709),(105865,384710),(105865,384711),(105866,384712),(105866,384713),(105866,384714),(105867,384715),(105867,384716),(105868,384717),(105868,384718),(105868,384719),(105869,384720),(105869,384721),(105869,384722),(105870,384723),(105870,384724),(105871,384727),(105871,384728),(105871,384729),(105872,384731),(105872,384732),(105873,384733),(105873,384734),(105874,384735),(105874,384736),(105874,384737),(105875,384738),(105875,384739),(105876,384740),(105876,384741),(105876,384742),(105877,384743),(105877,384744),(105878,384746),(105878,384747),(105879,384748),(105879,384749),(105880,384751),(105880,384752),(105881,384753),(105881,384754),(105881,384755),(105882,384756),(105882,384757),(105883,384758),(105883,384759),(105883,384760),(105884,384761),(105884,384762),(105885,384763),(105885,384764),(105885,384765),(105886,384766),(105886,384767),(105886,384768),(105886,384769),(105887,384770),(105887,384771),(105887,384772),(105888,384773),(105888,384774),(105888,384775),(105889,384776),(105889,384777),(105890,384778),(105890,384779),(105891,384780),(105891,384781),(105892,384782),(105892,384783),(105892,384784),(105892,384785),(105893,384786),(105893,384787),(105893,384788),(105893,384789),(105894,384790),(105894,384791),(105895,384792),(105895,384793),(105895,384794),(105895,384795),(105896,384796),(105896,384797),(105896,384798),(105896,384799),(105897,384800),(105897,384801),(105897,384802),(105898,384803),(105898,384804),(105899,384805),(105899,384806),(105899,384807),(105899,384808),(105900,384809),(105900,384810),(105901,384811),(105901,384812),(105901,384813),(105902,384814),(105902,384815),(105902,384816),(105903,384817),(105903,384818),(105904,384819),(105904,384820),(105905,384821),(105905,384822),(105906,384823),(105906,384824),(105906,384825),(105907,384826),(105907,384827),(105907,384828),(105908,384829),(105908,384830),(105908,384831),(105909,384832),(105909,384833),(105909,384834),(105910,384835),(105910,384836),(105910,384837),(105911,384838),(105911,384839),(105912,384840),(105912,384841),(105912,384842),(105913,384843),(105913,384844),(105913,384845),(105914,384846),(105914,384847),(105915,384848),(105915,384849),(105915,384850),(105916,384851),(105916,384852),(105916,384853),(105917,384854),(105917,384855),(105917,384856),(105917,384857),(105918,384858),(105918,384859),(105919,384860),(105919,384861),(105919,384862),(105920,384863),(105920,384864),(105921,384865),(105921,384866),(105922,384867),(105922,384868),(105922,384869),(105923,384870),(105923,384871),(105924,384872),(105924,384873),(105924,384874),(105925,384875),(105925,384876),(105926,384877),(105926,384878),(105927,384879),(105927,384880),(105928,384881),(105928,384882),(105929,384883),(105929,384884),(105930,384885),(105930,384886),(105931,384887),(105931,384888),(105932,384889),(105932,384890),(105932,384891),(105933,384892),(105933,384893),(105933,384894),(105934,384895),(105934,384896),(105935,384897),(105935,384898),(105935,384899),(105936,384900),(105936,384901),(105936,384902),(105936,384903),(105936,384904),(105937,384905),(105937,384906),(105938,384907),(105938,384908),(105938,384909),(105939,384910),(105939,384911),(105939,384912),(105939,384913),(105940,384914),(105940,384915),(105941,384916),(105941,384917),(105942,384918),(105942,384919),(105943,384920),(105943,384921),(105943,384922),(105944,384923),(105944,384924),(105945,384925),(105945,384926),(105945,384927),(105945,384928),(105946,384929),(105946,384930),(105946,384931),(105947,384932),(105947,384933),(105948,384934),(105948,384935),(105948,384936),(105949,384937),(105949,384938),(105949,384939),(105949,384940),(105950,384941),(105950,384942),(105950,384943),(105951,384944),(105951,384945),(105951,384946),(105952,384947),(105952,384948),(105953,384949),(105953,384950),(105954,384951),(105954,384952),(105954,384953),(105955,384954),(105955,384955),(105956,384956),(105956,384957),(105956,384958),(105957,384959),(105957,384960),(105958,384961),(105958,384962),(105958,384963),(105959,384964),(105959,384965),(105960,384966),(105960,384967),(105960,384968),(105961,384969),(105961,384970),(105962,384971),(105962,384972),(105963,384973),(105963,384974),(105963,384975),(105963,384976),(105964,384977),(105964,384978),(105964,384979),(105964,384980),(105965,384981),(105965,384982),(105966,384983),(105966,384984),(105966,384985),(105967,384986),(105967,384987),(105967,384988),(105968,384989),(105968,384990),(105968,384991),(105969,384992),(105969,384993),(105969,384994),(105970,384995),(105970,384996),(105970,384997),(105971,384998),(105971,384999),(105972,385000),(105972,385001),(105972,385002),(105973,385003),(105973,385004),(105973,385005),(105974,385006),(105974,385007),(105974,385008),(105974,385009),(105975,385010),(105975,385011),(105975,385012),(105976,385013),(105976,385014),(105976,385015),(105976,385016),(105977,385017),(105977,385018),(105977,385019),(105977,385020),(105978,385021),(105978,385022),(105978,385023),(105979,385024),(105979,385025),(105979,385026),(105980,385027),(105980,385028),(105981,385029),(105981,385030),(105982,385031),(105982,385032),(105982,385033),(105983,385034),(105983,385035),(105983,385036),(105983,385037),(105983,385038),(105984,385039),(105984,385040),(105985,385041),(105985,385042),(105986,385043),(105986,385044),(105986,385045),(105987,385046),(105987,385047),(105987,385048),(105988,385049),(105988,385050),(105989,385051),(105989,385052),(105990,385053),(105990,385054),(105990,385055),(105991,385056),(105991,385057),(105992,385058),(105992,385059),(105992,385060),(105993,385061),(105993,385062),(105993,385063),(105994,385064),(105994,385065),(105995,385066),(105995,385067),(105996,385068),(105996,385069),(105996,385070),(105997,385071),(105997,385072),(105997,385073),(105997,385074),(105998,385075),(105998,385076),(105999,385077),(105999,385078),(106000,385079),(106000,385080),(106000,385081),(106000,385082),(106001,385083),(106001,385084),(106001,385085),(106002,385086),(106002,385087),(106003,385088),(106003,385089),(106004,385090),(106004,385091),(106005,385092),(106005,385093),(106006,385094),(106006,385095),(106006,385096),(106007,385097),(106007,385098),(106007,385099),(106008,385100),(106008,385101),(106008,385102),(106009,385103),(106009,385104),(106009,385105),(106009,385106),(106010,385107),(106010,385108),(106010,385109),(106011,385110),(106011,385111),(106012,385112),(106012,385113),(106013,385114),(106013,385115),(106014,385116),(106014,385117),(106015,385118),(106015,385119),(106015,385120),(106016,385121),(106016,385122),(106016,385123),(106017,385124),(106017,385125),(106018,385126),(106018,385127),(106018,385128),(106018,385129),(106019,385130),(106019,385131),(106019,385132),(106019,385133),(106020,385134),(106020,385135),(106021,385136),(106021,385137),(106021,385138),(106022,385139),(106022,385140),(106022,385141),(106023,385142),(106023,385143),(106023,385144),(106024,385145),(106024,385146),(106025,385147),(106025,385148),(106025,385149),(106025,385150),(106026,385151),(106026,385152),(106027,385153),(106027,385154),(106027,385155),(106028,385156),(106028,385157),(106028,385158),(106028,385159),(106029,385160),(106029,385161),(106030,385162),(106030,385163),(106030,385164),(106030,385165),(106031,385166),(106031,385167),(106031,385168),(106031,385169),(106032,385170),(106032,385171),(106032,385172),(106033,385174),(106033,385175),(106033,385176),(106034,385178),(106034,385179),(106034,385180),(106035,385182),(106035,385183),(106036,385187),(106036,385188),(106036,385189),(106037,385190),(106037,385191),(106037,385192),(106037,385193),(106038,385194),(106038,385195),(106039,385196),(106039,385197),(106039,385198),(106040,385199),(106040,385200),(106041,385201),(106041,385202),(106042,385203),(106042,385204),(106042,385205),(106043,385206),(106043,385207),(106044,385208),(106044,385209),(106044,385210),(106045,385212),(106045,385213),(106045,385214),(106046,385215),(106046,385216),(106046,385217),(106047,385218),(106047,385219),(106048,385220),(106048,385221),(106048,385222),(106049,385223),(106049,385224),(106050,385225),(106050,385226),(106051,385227),(106051,385228),(106052,385229),(106052,385230),(106053,385231),(106053,385232),(106053,385233),(106054,385234),(106054,385235),(106054,385236),(106055,385237),(106055,385238),(106056,385239),(106056,385240),(106056,385241),(106057,385242),(106057,385243),(106057,385244),(106057,385245),(106058,385246),(106058,385247),(106058,385248),(106059,385249),(106059,385250),(106059,385251),(106060,385252),(106060,385253),(106061,385254),(106061,385255),(106061,385256),(106061,385257),(106061,385258),(106061,385259),(106061,385260),(106061,385261),(106061,385262),(106061,385263),(106061,385264),(106062,385265),(106062,385266),(106063,385267),(106063,385268),(106063,385269),(106064,385270),(106064,385271),(106064,385272),(106064,385273),(106065,385274),(106065,385275),(106066,385276),(106066,385277),(106067,385278),(106067,385279),(106068,385280),(106068,385281),(106069,385282),(106069,385283),(106070,385284),(106070,385285),(106071,385286),(106071,385287),(106071,385288),(106072,385289),(106072,385290),(106073,385291),(106073,385292),(106073,385293),(106073,385294),(106074,385295),(106074,385296),(106074,385297),(106074,385298),(106075,385299),(106075,385300),(106075,385301),(106076,385302),(106076,385303),(106077,385304),(106077,385305),(106078,385306),(106078,385307),(106079,385308),(106079,385309),(106080,385310),(106080,385311),(106080,385312),(106081,385313),(106081,385314),(106081,385315),(106081,385316),(106081,385317),(106082,385318),(106082,385319),(106082,385320),(106082,385321),(106082,385322),(106083,385323),(106083,385324),(106084,385325),(106084,385326),(106085,385327),(106085,385328),(106085,385329),(106086,385330),(106086,385331),(106086,385332),(106086,385333),(106087,385334),(106087,385335),(106088,385336),(106088,385337),(106088,385338),(106089,385339),(106089,385340),(106089,385341),(106089,385342),(106090,385343),(106090,385344),(106090,385345),(106091,385346),(106091,385347),(106092,385348),(106092,385349),(106092,385350),(106092,385351),(106092,385352),(106093,385353),(106093,385354),(106094,385355),(106094,385356),(106094,385357),(106094,385358),(106095,385359),(106095,385360),(106096,385361),(106096,385362),(106097,385363),(106097,385364),(106097,385365),(106098,385366),(106098,385367),(106099,385368),(106099,385369),(106100,385370),(106100,385371),(106101,385372),(106101,385373),(106101,385374),(106101,385375),(106102,385376),(106102,385377),(106103,385378),(106103,385379),(106104,385380),(106104,385381),(106104,385382),(106104,385383),(106105,385384),(106105,385385),(106105,385386),(106106,385387),(106106,385388),(106106,385389),(106106,385390),(106107,385391),(106107,385392),(106107,385393),(106107,385394),(106108,385395),(106108,385396),(106108,385397),(106108,385398),(106109,385399),(106109,385400),(106109,385401),(106110,385402),(106110,385403),(106111,385404),(106111,385405),(106112,385406),(106112,385407),(106112,385408),(106113,385409),(106113,385410),(106113,385411),(106113,385412),(106113,385413),(106113,385414),(106114,385415),(106114,385416),(106115,385417),(106115,385418),(106115,385419),(106116,385420),(106116,385421),(106116,385422),(106116,385423),(106117,385424),(106117,385425),(106117,385426),(106117,385427),(106118,385428),(106118,385429),(106119,385430),(106119,385431),(106119,385432),(106120,385433),(106120,385434),(106120,385435),(106121,385436),(106121,385437),(106122,385438),(106122,385439),(106122,385440),(106123,385441),(106123,385442),(106124,385443),(106124,385444),(106124,385445),(106125,385446),(106125,385447),(106126,385448),(106126,385449),(106127,385450),(106127,385451),(106127,385452),(106128,385453),(106128,385454),(106128,385455),(106129,385456),(106129,385457),(106129,385458),(106130,385459),(106130,385460),(106131,385461),(106131,385462),(106132,385463),(106132,385464),(106133,385465),(106133,385466),(106133,385467),(106134,385468),(106134,385469),(106134,385470),(106135,385471),(106135,385472),(106135,385473),(106136,385474),(106136,385475),(106136,385476),(106137,385477),(106137,385478),(106138,385479),(106138,385480),(106138,385481),(106138,385482),(106139,385483),(106139,385484),(106139,385485),(106139,385486),(106140,385487),(106140,385488),(106141,385489),(106141,385490),(106141,385491),(106141,385492),(106142,385493),(106142,385494),(106142,385495),(106143,385496),(106143,385497),(106143,385498),(106144,385499),(106144,385500),(106144,385501),(106145,385502),(106145,385503),(106145,385504),(106146,385505),(106146,385506),(106147,385507),(106147,385508),(106148,385509),(106148,385510),(106148,385511),(106148,385512),(106149,385513),(106149,385514),(106149,385515),(106149,385516),(106150,385517),(106150,385518),(106150,385519),(106151,385520),(106151,385521),(106151,385522),(106152,385523),(106152,385524),(106152,385525),(106153,385526),(106153,385527),(106153,385528),(106154,385529),(106154,385530),(106154,385531),(106155,385532),(106155,385533),(106155,385534),(106156,385535),(106156,385536),(106156,385537),(106157,385538),(106157,385539),(106157,385540),(106157,385541),(106158,385542),(106158,385543),(106159,385544),(106159,385545),(106159,385546),(106160,385547),(106160,385548),(106160,385549),(106161,385550),(106161,385551),(106162,385552),(106162,385553),(106163,385554),(106163,385555),(106163,385556),(106164,385557),(106164,385558),(106165,385559),(106165,385560),(106165,385561),(106166,385562),(106166,385563),(106167,385564),(106167,385565),(106167,385566),(106168,385567),(106168,385568),(106168,385569),(106168,385570),(106168,385571),(106169,385572),(106169,385573),(106170,385574),(106170,385575),(106171,385576),(106171,385577),(106172,385578),(106172,385579),(106172,385580),(106172,385581),(106173,385582),(106173,385583),(106174,385584),(106174,385585),(106174,385586),(106175,385587),(106175,385588),(106175,385589),(106175,385590),(106176,385591),(106176,385592),(106176,385593),(106177,385594),(106177,385595),(106177,385596),(106178,385597),(106178,385598),(106179,385599),(106179,385600),(106180,385601),(106180,385602),(106181,385603),(106181,385604),(106181,385605),(106182,385607),(106182,385608),(106182,385609),(106183,385610),(106183,385611),(106184,385612),(106184,385613),(106185,385615),(106185,385616),(106186,385618),(106186,385619),(106187,385620),(106187,385621),(106188,385622),(106188,385623),(106189,385624),(106189,385625),(106190,385626),(106190,385627),(106190,385628),(106191,385630),(106191,385631),(106191,385632),(106191,385633),(106192,385634),(106192,385635),(106193,385636),(106193,385637),(106193,385638),(106193,385639),(106194,385640),(106194,385641),(106195,385642),(106195,385643),(106195,385644),(106196,385645),(106196,385646),(106197,385647),(106197,385648),(106198,385649),(106198,385650),(106199,385651),(106199,385652),(106200,385653),(106200,385654),(106200,385655),(106201,385656),(106201,385657),(106201,385658),(106202,385659),(106202,385660),(106203,385661),(106203,385662),(106204,385663),(106204,385664),(106204,385665),(106205,385666),(106205,385667),(106205,385668),(106206,385669),(106206,385670),(106207,385671),(106207,385672),(106207,385673),(106208,385674),(106208,385675),(106209,385676),(106209,385677),(106209,385678),(106209,385679),(106209,385680),(106210,385681),(106210,385682),(106210,385683),(106211,385684),(106211,385685),(106211,385686),(106212,385687),(106212,385688),(106213,385689),(106213,385690),(106214,385691),(106214,385692),(106214,385693),(106215,385694),(106215,385695),(106215,385696),(106216,385697),(106216,385698),(106217,385699),(106217,385700),(106218,385701),(106218,385702),(106219,385703),(106219,385704),(106219,385705),(106220,385706),(106220,385707),(106220,385708),(106221,385709),(106221,385710),(106221,385711),(106222,385712),(106222,385713),(106223,385714),(106223,385715),(106223,385716),(106223,385717),(106224,385718),(106224,385719),(106225,385720),(106225,385721),(106225,385722),(106226,385723),(106226,385724),(106226,385725),(106227,385726),(106227,385727),(106227,385728),(106227,385729),(106228,385730),(106228,385731),(106228,385732),(106228,385733),(106229,385734),(106229,385735),(106229,385736),(106230,385737),(106230,385738),(106230,385739),(106231,385740),(106231,385741),(106232,385742),(106232,385743),(106232,385744),(106232,385745),(106233,385746),(106233,385747),(106233,385748),(106234,385749),(106234,385750),(106235,385751),(106235,385752),(106235,385753),(106235,385754),(106235,385755),(106235,385756),(106236,385757),(106236,385758),(106236,385759),(106236,385760),(106237,385761),(106237,385762),(106237,385763),(106238,385764),(106238,385765),(106238,385766),(106239,385767),(106239,385768),(106240,385770),(106240,385771),(106240,385772),(106241,385773),(106241,385774),(106242,385775),(106242,385776),(106242,385777),(106243,385778),(106243,385779),(106244,385780),(106244,385781),(106244,385782),(106244,385783),(106244,385784),(106245,385785),(106245,385786),(106246,385787),(106246,385788),(106246,385789),(106246,385790),(106247,385791),(106247,385792),(106247,385793),(106248,385794),(106248,385795),(106249,385796),(106249,385797),(106249,385798),(106249,385799),(106249,385800),(106250,385801),(106250,385802),(106250,385803),(106251,385804),(106251,385805),(106252,385806),(106252,385807),(106252,385808),(106253,385809),(106253,385810),(106253,385811),(106254,385812),(106254,385813),(106255,385814),(106255,385815),(106255,385816),(106255,385817),(106256,385818),(106256,385819),(106256,385820),(106256,385821),(106257,385822),(106257,385823),(106258,385824),(106258,385825),(106259,385826),(106259,385827),(106259,385828),(106259,385829),(106260,385830),(106260,385831),(106261,385832),(106261,385833),(106261,385834),(106262,385835),(106262,385836),(106262,385837),(106263,385838),(106263,385839),(106264,385840),(106264,385841),(106264,385842),(106265,385843),(106265,385844),(106265,385845),(106265,385846),(106265,385847),(106266,385848),(106266,385849),(106266,385850),(106267,385851),(106267,385852),(106267,385853),(106267,385854),(106268,385855),(106268,385856),(106268,385857),(106268,385858),(106269,385859),(106269,385860),(106270,385861),(106270,385862),(106270,385863),(106270,385864),(106271,385865),(106271,385866),(106272,385867),(106272,385868),(106272,385869),(106273,385870),(106273,385871),(106274,385872),(106274,385873),(106274,385874),(106274,385875),(106274,385876),(106274,385877),(106275,385878),(106275,385879),(106275,385880),(106275,385881),(106275,385882),(106276,385883),(106276,385884),(106276,385885),(106277,385886),(106277,385887),(106277,385888),(106278,385889),(106278,385890),(106278,385891),(106278,385892),(106279,385893),(106279,385894),(106280,385895),(106280,385896),(106281,385897),(106281,385898),(106281,385899),(106282,385900),(106282,385901),(106283,385902),(106283,385903),(106284,385904),(106284,385905),(106284,385906),(106285,385907),(106285,385908),(106285,385909),(106286,385910),(106286,385911),(106286,385912),(106286,385913),(106286,385914),(106287,385915),(106287,385916),(106287,385917),(106288,385918),(106288,385919),(106289,385920),(106289,385921),(106289,385922),(106290,385923),(106290,385924),(106290,385925),(106291,385926),(106291,385927),(106291,385928),(106292,385929),(106292,385930),(106292,385931),(106293,385932),(106293,385933),(106293,385934),(106293,385935),(106294,385936),(106294,385937),(106294,385938),(106294,385939),(106294,385940),(106295,385941),(106295,385942),(106295,385943),(106296,385944),(106296,385945),(106297,385946),(106297,385947),(106297,385948),(106298,385949),(106298,385950),(106299,385951),(106299,385952),(106300,385953),(106300,385954),(106300,385955),(106301,385956),(106301,385957),(106301,385958),(106302,385959),(106302,385960),(106302,385961),(106303,385962),(106303,385963),(106304,385964),(106304,385965),(106305,385966),(106305,385967),(106305,385968),(106305,385969),(106306,385970),(106306,385971),(106307,385972),(106307,385973),(106308,385974),(106308,385975),(106308,385976),(106309,385977),(106309,385978),(106309,385979),(106309,385980),(106310,385981),(106310,385982),(106311,385983),(106311,385984),(106312,385985),(106312,385986),(106312,385987),(106313,385988),(106313,385989),(106314,385990),(106314,385991),(106314,385992),(106314,385993),(106315,385994),(106315,385995),(106316,385996),(106316,385997),(106317,385998),(106317,385999),(106317,386000),(106318,386001),(106318,386002),(106319,386003),(106319,386004),(106319,386005),(106319,386006),(106320,386007),(106320,386008),(106321,386009),(106321,386010),(106321,386011),(106322,386012),(106322,386013),(106323,386014),(106323,386015),(106323,386016),(106324,386017),(106324,386018),(106324,386019),(106325,386020),(106325,386021),(106325,386022),(106325,386023),(106326,386024),(106326,386025),(106327,386026),(106327,386027),(106327,386028),(106328,386029),(106328,386030),(106328,386031),(106329,386032),(106329,386033),(106330,386034),(106330,386035),(106331,386036),(106331,386037),(106331,386038),(106332,386039),(106332,386040),(106333,386041),(106333,386042),(106334,386043),(106334,386044),(106335,386045),(106335,386046),(106336,386047),(106336,386048),(106336,386049),(106337,386050),(106337,386051),(106337,386052),(106338,386053),(106338,386054),(106339,386055),(106339,386056),(106339,386057),(106340,386058),(106340,386059),(106340,386060),(106341,386061),(106341,386062),(106341,386063),(106342,386064),(106342,386065),(106342,386066),(106343,386067),(106343,386068),(106343,386069),(106343,386070),(106344,386071),(106344,386072),(106344,386073),(106344,386074),(106344,386075),(106345,386076),(106345,386077),(106345,386078),(106346,386079),(106346,386080),(106347,386081),(106347,386082),(106347,386083),(106347,386084),(106347,386085),(106348,386086),(106348,386087),(106348,386088),(106349,386089),(106349,386090),(106349,386091),(106349,386092),(106350,386093),(106350,386094),(106350,386095),(106350,386096),(106351,386097),(106351,386098),(106351,386099),(106352,386100),(106352,386101),(106352,386102),(106352,386103),(106353,386104),(106353,386105),(106353,386106),(106353,386107),(106353,386108),(106354,386109),(106354,386110),(106355,386111),(106355,386112),(106355,386113),(106356,386114),(106356,386115),(106356,386116),(106357,386117),(106357,386118),(106358,386119),(106358,386120),(106359,386121),(106359,386122),(106359,386123),(106359,386124),(106360,386125),(106360,386126),(106361,386127),(106361,386128),(106361,386129),(106362,386130),(106362,386131),(106362,386132),(106363,386133),(106363,386134),(106364,386135),(106364,386136),(106365,386137),(106365,386138),(106365,386139),(106365,386140),(106366,386141),(106366,386142),(106366,386143),(106367,386144),(106367,386145),(106368,386146),(106368,386147),(106368,386148),(106368,386149),(106369,386150),(106369,386151),(106369,386152),(106370,386153),(106370,386154),(106370,386155),(106370,386156),(106371,386157),(106371,386158),(106371,386159),(106371,386160),(106371,386161),(106372,386162),(106372,386163),(106373,386164),(106373,386165),(106373,386166),(106374,386167),(106374,386168),(106375,386169),(106375,386170),(106376,386171),(106376,386172),(106377,386173),(106377,386174),(106377,386175),(106377,386176),(106377,386177),(106378,386178),(106378,386179),(106378,386180),(106379,386181),(106379,386182),(106379,386183),(106380,386184),(106380,386185),(106380,386186),(106380,386187),(106380,386188),(106381,386189),(106381,386190),(106382,386191),(106382,386192),(106383,386193),(106383,386194),(106384,386195),(106384,386196),(106384,386197),(106385,386198),(106385,386199),(106385,386200),(106386,386201),(106386,386202),(106386,386203),(106387,386204),(106387,386205),(106388,386206),(106388,386207),(106388,386208),(106389,386209),(106389,386210),(106389,386211),(106390,386212),(106390,386213),(106390,386214),(106391,386215),(106391,386216),(106392,386217),(106392,386218),(106393,386219),(106393,386220),(106393,386221),(106394,386222),(106394,386223),(106395,386224),(106395,386225),(106395,386226),(106396,386227),(106396,386228),(106397,386229),(106397,386230),(106397,386231),(106398,386232),(106398,386233),(106398,386234),(106399,386235),(106399,386236),(106399,386237),(106400,386238),(106400,386239),(106401,386240),(106401,386241),(106401,386242),(106402,386243),(106402,386244),(106402,386245),(106403,386246),(106403,386247),(106403,386248),(106404,386249),(106404,386250),(106404,386251),(106405,386252),(106405,386253),(106406,386254),(106406,386255),(106406,386256),(106407,386257),(106407,386258),(106408,386259),(106408,386260),(106409,386261),(106409,386262),(106410,386263),(106410,386264),(106410,386265),(106411,386266),(106411,386267),(106411,386268),(106412,386269),(106412,386270),(106412,386271),(106412,386272),(106413,386273),(106413,386274),(106413,386275),(106414,386276),(106414,386277),(106414,386278),(106415,386279),(106415,386280),(106415,386281),(106415,386282),(106416,386283),(106416,386284),(106416,386285),(106417,386286),(106417,386287),(106417,386288),(106418,386289),(106418,386290),(106419,386291),(106419,386292),(106420,386293),(106420,386294),(106420,386295),(106420,386296),(106421,386297),(106421,386298),(106422,386299),(106422,386300),(106422,386301),(106422,386302),(106422,386303),(106423,386304),(106423,386305),(106424,386306),(106424,386307),(106425,386308),(106425,386309),(106426,386310),(106426,386311),(106426,386312),(106427,386313),(106427,386314),(106427,386315),(106428,386316),(106428,386317),(106429,386318),(106429,386319),(106429,386320),(106430,386321),(106430,386322),(106430,386323),(106430,386324),(106431,386325),(106431,386326),(106431,386327),(106432,386328),(106432,386329),(106432,386330),(106433,386331),(106433,386332),(106434,386333),(106434,386334),(106434,386335),(106434,386336),(106434,386337),(106435,386338),(106435,386339),(106435,386340),(106436,386341),(106436,386342),(106436,386343),(106436,386344),(106437,386345),(106437,386346),(106438,386347),(106438,386348),(106438,386349),(106438,386350),(106439,386351),(106439,386352),(106439,386353),(106440,386354),(106440,386355),(106441,386356),(106441,386357),(106441,386358),(106442,386359),(106442,386360),(106442,386361),(106442,386362),(106442,386363),(106443,386364),(106443,386365),(106444,386366),(106444,386367),(106445,386368),(106445,386369),(106445,386370),(106445,386371),(106445,386372),(106446,386373),(106446,386374),(106446,386375),(106447,386376),(106447,386377),(106447,386378),(106448,386379),(106448,386380),(106448,386381),(106448,386382),(106449,386383),(106449,386384),(106449,386385),(106450,386386),(106450,386387),(106451,386388),(106451,386389),(106451,386390),(106452,386391),(106452,386392),(106452,386393),(106452,386394),(106453,386395),(106453,386396),(106454,386397),(106454,386398),(106454,386399),(106454,386400),(106454,386401),(106455,386402),(106455,386403),(106455,386404),(106456,386405),(106456,386406),(106457,386407),(106457,386408),(106458,386409),(106458,386410),(106458,386411),(106459,386412),(106459,386413),(106459,386414),(106460,386415),(106460,386416),(106460,386417),(106461,386418),(106461,386419),(106461,386420),(106462,386421),(106462,386422),(106462,386423),(106463,386424),(106463,386425),(106463,386426),(106464,386427),(106464,386428),(106464,386429),(106464,386430),(106465,386431),(106465,386432),(106466,386433),(106466,386434),(106467,386435),(106467,386436),(106468,386437),(106468,386438),(106468,386439),(106468,386440),(106468,386441),(106469,386442),(106469,386443),(106469,386444),(106470,386445),(106470,386446),(106471,386447),(106471,386448),(106472,386449),(106472,386450),(106473,386451),(106473,386452),(106473,386453),(106474,386454),(106474,386455),(106474,386456),(106475,386457),(106475,386458),(106475,386459),(106475,386460),(106475,386461),(106475,386462),(106476,386463),(106476,386464),(106477,386465),(106477,386466),(106478,386467),(106478,386468),(106478,386469),(106479,386470),(106479,386471),(106479,386472),(106480,386473),(106480,386474),(106480,386475),(106481,386476),(106481,386477),(106482,386478),(106482,386479),(106483,386480),(106483,386481),(106483,386482),(106484,386483),(106484,386484),(106484,386485),(106484,386486),(106485,386487),(106485,386488),(106485,386489),(106486,386490),(106486,386491),(106486,386492),(106487,386493),(106487,386494),(106488,386495),(106488,386496),(106488,386497),(106489,386498),(106489,386499),(106489,386500),(106489,386501),(106489,386502),(106490,386503),(106490,386504),(106491,386505),(106491,386506),(106491,386507),(106491,386508),(106491,386509),(106492,386510),(106492,386511),(106492,386512),(106493,386513),(106493,386514),(106494,386515),(106494,386516),(106494,386517),(106494,386518),(106494,386519),(106494,386520),(106495,386521),(106495,386522),(106496,386523),(106496,386524),(106496,386525),(106497,386526),(106497,386527),(106497,386528),(106498,386529),(106498,386530),(106499,386531),(106499,386532),(106499,386533),(106500,386534),(106500,386535),(106500,386536),(106500,386537),(106500,386538),(106501,386539),(106501,386540),(106501,386541),(106502,386542),(106502,386543),(106502,386544),(106503,386545),(106503,386546),(106504,386547),(106504,386548),(106504,386549),(106505,386550),(106505,386551),(106505,386552),(106505,386553),(106506,386554),(106506,386555),(106506,386556),(106507,386557),(106507,386558),(106508,386559),(106508,386560),(106509,386561),(106509,386562),(106509,386563),(106510,386564),(106510,386565),(106510,386566),(106511,386567),(106511,386568),(106512,386569),(106512,386570),(106513,386571),(106513,386572),(106513,386573),(106513,386574),(106514,386575),(106514,386576),(106514,386577),(106515,386578),(106515,386579),(106515,386580),(106516,386581),(106516,386582),(106517,386583),(106517,386584),(106517,386585),(106517,386586),(106518,386587),(106518,386588),(106518,386589),(106519,386590),(106519,386591),(106519,386592),(106520,386593),(106520,386594),(106520,386595),(106520,386596),(106521,386597),(106521,386598),(106521,386599),(106522,386600),(106522,386601),(106522,386602),(106523,386603),(106523,386604),(106524,386605),(106524,386606),(106524,386607),(106524,386608),(106525,386609),(106525,386610),(106525,386611),(106526,386612),(106526,386613),(106526,386614),(106527,386615),(106527,386616),(106528,386617),(106528,386618),(106528,386619),(106528,386620),(106529,386621),(106529,386622),(106529,386623),(106530,386624),(106530,386625),(106530,386626),(106531,386627),(106531,386628),(106532,386629),(106532,386630),(106533,386631),(106533,386632),(106533,386633),(106534,386634),(106534,386635),(106534,386636),(106535,386637),(106535,386638),(106535,386639),(106535,386640),(106536,386641),(106536,386642),(106537,386643),(106537,386644),(106537,386645),(106537,386646),(106538,386647),(106538,386648),(106539,386649),(106539,386650),(106539,386651),(106539,386652),(106540,386653),(106540,386654),(106540,386655),(106541,386656),(106541,386657),(106542,386658),(106542,386659),(106542,386660),(106542,386661),(106543,386662),(106543,386663),(106543,386664),(106543,386665),(106544,386666),(106544,386667),(106545,386668),(106545,386669),(106546,386670),(106546,386671),(106547,386672),(106547,386673),(106547,386674),(106548,386675),(106548,386676),(106548,386677),(106549,386678),(106549,386679),(106550,386680),(106550,386681),(106550,386682),(106551,386683),(106551,386684),(106551,386685),(106552,386687),(106552,386688),(106552,386689),(106552,386690),(106553,386691),(106553,386692),(106554,386694),(106554,386695),(106555,386696),(106555,386697),(106555,386698),(106555,386699),(106556,386700),(106556,386701),(106556,386702),(106557,386705),(106557,386706),(106558,386708),(106558,386709),(106559,386710),(106559,386711),(106560,386714),(106560,386715),(106561,386716),(106561,386717),(106562,386722),(106562,386723),(106563,386724),(106563,386725),(106564,386726),(106564,386727),(106565,386728),(106565,386729),(106566,386730),(106566,386731),(106567,386732),(106567,386733),(106568,386734),(106568,386735),(106568,386736),(106569,386739),(106569,386740),(106570,386744),(106570,386745),(106571,386746),(106571,386747),(106571,386748),(106572,386750),(106572,386751),(106573,386752),(106573,386753),(106574,386754),(106574,386755),(106575,386756),(106575,386757),(106576,386758),(106576,386759),(106577,386760),(106577,386761),(106577,386762),(106578,386763),(106578,386764),(106578,386765),(106579,386766),(106579,386767),(106579,386768),(106579,386769),(106580,386770),(106580,386771),(106580,386772),(106581,386773),(106581,386774),(106581,386775),(106581,386776),(106582,386777),(106582,386778),(106583,386779),(106583,386780),(106583,386781),(106584,386782),(106584,386783),(106584,386784),(106585,386785),(106585,386786),(106586,386787),(106586,386788),(106586,386789),(106587,386790),(106587,386791),(106588,386792),(106588,386793),(106588,386794),(106589,386795),(106589,386796),(106590,386797),(106590,386798),(106591,386799),(106591,386800),(106592,386801),(106592,386802),(106592,386803),(106593,386804),(106593,386805),(106594,386806),(106594,386807),(106594,386808),(106595,386809),(106595,386810),(106595,386811),(106595,386812),(106596,386813),(106596,386814),(106597,386815),(106597,386816),(106598,386817),(106598,386818),(106598,386819),(106599,386820),(106599,386821),(106599,386822),(106599,386823),(106600,386824),(106600,386825),(106600,386826),(106601,386827),(106601,386828),(106601,386829),(106602,386830),(106602,386831),(106602,386832),(106603,386833),(106603,386834),(106604,386835),(106604,386836),(106605,386837),(106605,386838),(106605,386839),(106606,386840),(106606,386841),(106606,386842),(106606,386843),(106606,386844),(106607,386845),(106607,386846),(106608,386847),(106608,386848),(106608,386849),(106609,386850),(106609,386851),(106610,386852),(106610,386853),(106610,386854),(106611,386855),(106611,386856),(106611,386857),(106611,386858),(106612,386859),(106612,386860),(106612,386861),(106612,386862),(106612,386863),(106612,386864),(106613,386865),(106613,386866),(106614,386867),(106614,386868),(106615,386869),(106615,386870),(106616,386871),(106616,386872),(106617,386873),(106617,386874),(106617,386875),(106618,386876),(106618,386877),(106618,386878),(106619,386879),(106619,386880),(106620,386881),(106620,386882),(106620,386883),(106621,386884),(106621,386885),(106621,386886),(106622,386887),(106622,386888),(106622,386889),(106622,386890),(106623,386891),(106623,386892),(106623,386893),(106623,386894),(106624,386895),(106624,386896),(106625,386897),(106625,386898),(106625,386899),(106626,386900),(106626,386901),(106627,386902),(106627,386903),(106627,386904),(106628,386905),(106628,386906),(106628,386907),(106629,386908),(106629,386909),(106629,386910),(106630,386911),(106630,386912),(106630,386913),(106631,386914),(106631,386915),(106631,386916),(106632,386917),(106632,386918),(106632,386919),(106633,386920),(106633,386921),(106633,386922),(106634,386923),(106634,386924),(106634,386925),(106634,386926),(106635,386927),(106635,386928),(106636,386929),(106636,386930),(106636,386931),(106636,386932),(106636,386933),(106636,386934),(106637,386935),(106637,386936),(106637,386937),(106638,386938),(106638,386939),(106638,386940),(106639,386941),(106639,386942),(106639,386943),(106639,386944),(106640,386945),(106640,386946),(106640,386947),(106640,386948),(106641,386949),(106641,386950),(106641,386951),(106642,386952),(106642,386953),(106642,386954),(106643,386955),(106643,386956),(106643,386957),(106644,386958),(106644,386959),(106644,386960),(106645,386961),(106645,386962),(106645,386963),(106645,386964),(106646,386965),(106646,386966),(106647,386967),(106647,386968),(106647,386969),(106648,386970),(106648,386971),(106648,386972),(106649,386973),(106649,386974),(106649,386975),(106650,386976),(106650,386977),(106651,386978),(106651,386979),(106652,386980),(106652,386981),(106652,386982),(106653,386983),(106653,386984),(106654,386985),(106654,386986),(106654,386987),(106654,386988),(106655,386989),(106655,386990),(106655,386991),(106655,386992),(106656,386993),(106656,386994),(106656,386995),(106656,386996),(106656,386997),(106656,386998),(106657,386999),(106657,387000),(106658,387001),(106658,387002),(106658,387003),(106658,387004),(106659,387005),(106659,387006),(106659,387007),(106660,387008),(106660,387009),(106660,387010),(106660,387011),(106660,387012),(106661,387013),(106661,387014),(106661,387015),(106662,387016),(106662,387017),(106662,387018),(106662,387019),(106662,387020),(106663,387021),(106663,387022),(106663,387023),(106664,387024),(106664,387025),(106664,387026),(106665,387027),(106665,387028),(106665,387029),(106666,387030),(106666,387031),(106666,387032),(106667,387033),(106667,387034),(106667,387035),(106668,387036),(106668,387037),(106668,387038),(106669,387039),(106669,387040),(106669,387041),(106670,387042),(106670,387043),(106671,387044),(106671,387045),(106671,387046),(106671,387047),(106671,387048),(106672,387049),(106672,387050),(106673,387051),(106673,387052),(106674,387053),(106674,387054),(106675,387055),(106675,387056),(106675,387057),(106675,387058),(106676,387059),(106676,387060),(106676,387061),(106676,387062),(106677,387063),(106677,387064),(106677,387065),(106678,387066),(106678,387067),(106679,387068),(106679,387069),(106679,387070),(106679,387071),(106680,387072),(106680,387073),(106681,387074),(106681,387075),(106682,387076),(106682,387077),(106682,387078),(106683,387079),(106683,387080),(106683,387081),(106684,387082),(106684,387083),(106684,387084),(106685,387085),(106685,387086),(106686,387087),(106686,387088),(106686,387089),(106687,387090),(106687,387091),(106687,387092),(106687,387093),(106687,387094),(106688,387095),(106688,387096),(106688,387097),(106689,387098),(106689,387099),(106689,387100),(106690,387101),(106690,387102),(106691,387103),(106691,387104),(106691,387105),(106691,387106),(106691,387107),(106692,387108),(106692,387109),(106692,387110),(106693,387111),(106693,387112),(106693,387113),(106694,387114),(106694,387115),(106694,387116),(106695,387117),(106695,387118),(106696,387119),(106696,387120),(106696,387121),(106697,387122),(106697,387123),(106698,387124),(106698,387125),(106698,387126),(106699,387127),(106699,387128),(106699,387129),(106700,387130),(106700,387131),(106700,387132),(106700,387133),(106701,387134),(106701,387135),(106702,387136),(106702,387137),(106703,387138),(106703,387139),(106704,387140),(106704,387141),(106704,387142),(106705,387143),(106705,387144),(106705,387145),(106705,387146),(106706,387147),(106706,387148),(106706,387149),(106707,387150),(106707,387151),(106707,387152),(106708,387153),(106708,387154),(106708,387155),(106708,387156),(106709,387157),(106709,387158),(106710,387159),(106710,387160),(106711,387161),(106711,387162),(106712,387163),(106712,387164),(106712,387165),(106713,387166),(106713,387167),(106713,387168),(106713,387169),(106713,387170),(106714,387171),(106714,387172),(106714,387173),(106715,387174),(106715,387175),(106715,387176),(106716,387177),(106716,387178),(106716,387179),(106717,387180),(106717,387181),(106717,387182),(106717,387183),(106718,387184),(106718,387185),(106718,387186),(106719,387187),(106719,387188),(106720,387189),(106720,387190),(106720,387191),(106721,387192),(106721,387193),(106721,387194),(106721,387195),(106722,387196),(106722,387197),(106722,387198),(106722,387199),(106723,387200),(106723,387201),(106724,387202),(106724,387203),(106725,387204),(106725,387205),(106725,387206),(106725,387207),(106726,387208),(106726,387209),(106726,387210),(106726,387211),(106726,387212),(106726,387213),(106726,387214),(106727,387215),(106727,387216),(106727,387217),(106727,387218),(106728,387219),(106728,387220),(106728,387221),(106728,387222),(106729,387223),(106729,387224),(106729,387225),(106729,387226),(106730,387227),(106730,387228),(106730,387229),(106730,387230),(106731,387231),(106731,387232),(106732,387233),(106732,387234),(106732,387235),(106733,387236),(106733,387237),(106733,387238),(106734,387239),(106734,387240),(106734,387241),(106734,387242),(106735,387243),(106735,387244),(106735,387245),(106735,387246),(106735,387247),(106736,387248),(106736,387249),(106737,387250),(106737,387251),(106738,387252),(106738,387253),(106738,387254),(106739,387255),(106739,387256),(106739,387257),(106740,387258),(106740,387259),(106740,387260),(106740,387261),(106740,387262),(106741,387263),(106741,387264),(106741,387265),(106742,387266),(106742,387267),(106743,387268),(106743,387269),(106744,387270),(106744,387271),(106745,387272),(106745,387273),(106745,387274),(106745,387275),(106746,387276),(106746,387277),(106746,387278),(106747,387279),(106747,387280),(106748,387281),(106748,387282),(106748,387283),(106748,387284),(106748,387285),(106748,387286),(106749,387287),(106749,387288),(106749,387289),(106750,387290),(106750,387291),(106750,387292),(106751,387293),(106751,387294),(106751,387295),(106752,387296),(106752,387297),(106753,387298),(106753,387299),(106754,387300),(106754,387301),(106755,387302),(106755,387303),(106755,387304),(106755,387305),(106756,387306),(106756,387307),(106756,387308),(106757,387309),(106757,387310),(106758,387311),(106758,387312),(106758,387313),(106759,387314),(106759,387315),(106760,387316),(106760,387317),(106760,387318),(106761,387319),(106761,387320),(106762,387321),(106762,387322),(106763,387323),(106763,387324),(106764,387325),(106764,387326),(106764,387327),(106765,387328),(106765,387329),(106766,387330),(106766,387331),(106766,387332),(106766,387333),(106767,387334),(106767,387335),(106768,387336),(106768,387337),(106768,387338),(106769,387339),(106769,387340),(106769,387341),(106770,387342),(106770,387343),(106770,387344),(106770,387345),(106771,387346),(106771,387347),(106771,387348),(106771,387349),(106772,387350),(106772,387351),(106772,387352),(106773,387353),(106773,387354),(106774,387355),(106774,387356),(106774,387357),(106775,387358),(106775,387359),(106775,387360),(106776,387361),(106776,387362),(106777,387363),(106777,387364),(106777,387365),(106777,387366),(106777,387367),(106777,387368),(106778,387369),(106778,387370),(106778,387371),(106779,387372),(106779,387373),(106780,387374),(106780,387375),(106780,387376),(106781,387377),(106781,387378),(106781,387379),(106781,387380),(106782,387381),(106782,387382),(106782,387383),(106782,387384),(106783,387385),(106783,387386),(106784,387387),(106784,387388),(106784,387389),(106785,387390),(106785,387391),(106785,387392),(106786,387393),(106786,387394),(106786,387395),(106787,387396),(106787,387397),(106787,387398),(106788,387399),(106788,387400),(106788,387401),(106789,387402),(106789,387403),(106789,387404),(106790,387405),(106790,387406),(106790,387407),(106791,387408),(106791,387409),(106791,387410),(106791,387411),(106791,387412),(106791,387413),(106792,387414),(106792,387415),(106792,387416),(106792,387417),(106793,387418),(106793,387419),(106793,387420),(106793,387421),(106794,387422),(106794,387423),(106794,387424),(106795,387425),(106795,387426),(106795,387427),(106796,387428),(106796,387429),(106796,387430),(106797,387431),(106797,387432),(106797,387433),(106797,387434),(106797,387435),(106797,387436),(106798,387437),(106798,387438),(106799,387439),(106799,387440),(106800,387441),(106800,387442),(106800,387443),(106801,387444),(106801,387445),(106801,387446),(106802,387447),(106802,387448),(106802,387449),(106802,387450),(106803,387451),(106803,387452),(106804,387453),(106804,387454),(106804,387455),(106804,387456),(106805,387457),(106805,387458),(106805,387459),(106805,387460),(106806,387461),(106806,387462),(106806,387463),(106806,387464),(106807,387465),(106807,387466),(106807,387467),(106808,387468),(106808,387469),(106808,387470),(106809,387471),(106809,387472),(106809,387473),(106810,387474),(106810,387475),(106811,387476),(106811,387477),(106811,387478),(106812,387479),(106812,387480),(106812,387481),(106812,387482),(106813,387483),(106813,387484),(106814,387485),(106814,387486),(106814,387487),(106815,387488),(106815,387489),(106815,387490),(106816,387491),(106816,387492),(106817,387493),(106817,387494),(106817,387495),(106817,387496),(106818,387497),(106818,387498),(106818,387499),(106819,387500),(106819,387501),(106820,387502),(106820,387503),(106821,387504),(106821,387505),(106822,387506),(106822,387507),(106822,387508),(106822,387509),(106823,387510),(106823,387511),(106823,387512),(106824,387513),(106824,387514),(106824,387515),(106825,387516),(106825,387517),(106826,387518),(106826,387519),(106827,387520),(106827,387521),(106828,387522),(106828,387523),(106828,387524),(106828,387525),(106829,387526),(106829,387527),(106830,387528),(106830,387529),(106830,387530),(106831,387531),(106831,387532),(106832,387533),(106832,387534),(106832,387535),(106833,387536),(106833,387537),(106834,387538),(106834,387539),(106834,387540),(106835,387541),(106835,387542),(106836,387543),(106836,387544),(106837,387545),(106837,387546),(106837,387547),(106837,387548),(106838,387549),(106838,387550),(106838,387551),(106838,387552),(106838,387553),(106839,387554),(106839,387555),(106839,387556),(106840,387557),(106840,387558),(106841,387559),(106841,387560),(106841,387561),(106842,387562),(106842,387563),(106843,387564),(106843,387565),(106843,387566),(106844,387567),(106844,387568),(106845,387569),(106845,387570),(106846,387571),(106846,387572),(106846,387573),(106847,387574),(106847,387575),(106848,387576),(106848,387577),(106848,387578),(106849,387579),(106849,387580),(106850,387581),(106850,387582),(106850,387583),(106850,387584),(106851,387585),(106851,387586),(106851,387587),(106852,387588),(106852,387589),(106852,387590),(106853,387591),(106853,387592),(106853,387593),(106854,387594),(106854,387595),(106855,387596),(106855,387597),(106856,387598),(106856,387599),(106856,387600),(106857,387601),(106857,387602),(106857,387603),(106857,387604),(106858,387605),(106858,387606),(106858,387607),(106858,387608),(106859,387609),(106859,387610),(106860,387611),(106860,387612),(106860,387613),(106861,387614),(106861,387615),(106861,387616),(106862,387617),(106862,387618),(106863,387619),(106863,387620),(106864,387621),(106864,387622),(106865,387623),(106865,387624),(106865,387625),(106865,387626),(106866,387627),(106866,387628),(106866,387629),(106867,387630),(106867,387631),(106868,387632),(106868,387633),(106868,387634),(106869,387635),(106869,387636),(106870,387637),(106870,387638),(106871,387639),(106871,387640),(106872,387641),(106872,387642),(106872,387643),(106872,387644),(106873,387645),(106873,387646),(106873,387647),(106874,387648),(106874,387649),(106874,387650),(106874,387651),(106875,387652),(106875,387653),(106875,387654),(106876,387655),(106876,387656),(106876,387657),(106877,387658),(106877,387659),(106877,387660),(106877,387661),(106877,387662),(106878,387663),(106878,387664),(106878,387665),(106878,387666),(106878,387667),(106879,387668),(106879,387669),(106879,387670),(106880,387671),(106880,387672),(106880,387673),(106881,387674),(106881,387675),(106881,387676),(106882,387677),(106882,387678),(106883,387679),(106883,387680),(106884,387681),(106884,387682),(106885,387683),(106885,387684),(106885,387685),(106885,387686),(106886,387687),(106886,387688),(106886,387689),(106886,387690),(106887,387691),(106887,387692),(106887,387693),(106888,387694),(106888,387695),(106889,387696),(106889,387697),(106890,387698),(106890,387699),(106891,387700),(106891,387701),(106891,387702),(106892,387703),(106892,387704),(106892,387705),(106892,387706),(106893,387707),(106893,387708),(106894,387709),(106894,387710),(106894,387711),(106895,387712),(106895,387713),(106895,387714),(106896,387715),(106896,387716),(106896,387717),(106897,387718),(106897,387719),(106898,387720),(106898,387721),(106899,387722),(106899,387723),(106900,387724),(106900,387725),(106901,387726),(106901,387727),(106902,387728),(106902,387729),(106902,387730),(106903,387731),(106903,387732),(106903,387733),(106904,387735),(106904,387736),(106905,387737),(106905,387738),(106906,387739),(106906,387740),(106907,387741),(106907,387742),(106908,387743),(106908,387744),(106909,387746),(106909,387747),(106910,387748),(106910,387749),(106911,387750),(106911,387751),(106912,387752),(106912,387753),(106913,387755),(106913,387756),(106914,387757),(106914,387758),(106915,387759),(106915,387760),(106916,387761),(106916,387762),(106917,387764),(106917,387765),(106918,387768),(106918,387769),(106918,387770),(106918,387771),(106919,387772),(106919,387773),(106920,387774),(106920,387775),(106921,387776),(106921,387777),(106922,387778),(106922,387779),(106923,387781),(106923,387782),(106924,387783),(106924,387784),(106925,387790),(106925,387791),(106925,387792),(106926,387794),(106926,387795),(106927,387796),(106927,387797),(106928,387798),(106928,387799),(106928,387800),(106929,387801),(106929,387802),(106930,387803),(106930,387804),(106931,387805),(106931,387806),(106932,387807),(106932,387808),(106932,387809),(106932,387810),(106933,387811),(106933,387812),(106934,387813),(106934,387814),(106935,387815),(106935,387816),(106936,387817),(106936,387818),(106936,387819),(106936,387820),(106937,387821),(106937,387822),(106938,387823),(106938,387824),(106939,387825),(106939,387826),(106940,387827),(106940,387828),(106941,387829),(106941,387830),(106942,387831),(106942,387832),(106942,387833),(106943,387834),(106943,387835),(106943,387836),(106944,387837),(106944,387838),(106944,387839),(106945,387840),(106945,387841),(106945,387842),(106945,387843),(106946,387844),(106946,387845),(106947,387846),(106947,387847),(106948,387848),(106948,387849),(106949,387850),(106949,387851),(106949,387852),(106950,387853),(106950,387854),(106950,387855),(106950,387856),(106951,387857),(106951,387858),(106951,387859),(106952,387860),(106952,387861),(106952,387862),(106953,387863),(106953,387864),(106953,387865),(106954,387866),(106954,387867),(106955,387868),(106955,387869),(106955,387870),(106955,387871),(106956,387872),(106956,387873),(106956,387874),(106956,387875),(106957,387876),(106957,387877),(106957,387878),(106958,387879),(106958,387880),(106958,387881),(106959,387882),(106959,387883),(106959,387884),(106960,387885),(106960,387886),(106961,387887),(106961,387888),(106961,387889),(106961,387890),(106962,387891),(106962,387892),(106963,387893),(106963,387894),(106964,387895),(106964,387896),(106964,387897),(106965,387898),(106965,387899),(106965,387900),(106966,387901),(106966,387902),(106966,387903),(106966,387904),(106966,387905),(106967,387906),(106967,387907),(106968,387908),(106968,387909),(106969,387910),(106969,387911),(106969,387912),(106970,387913),(106970,387914),(106970,387915),(106970,387916),(106971,387917),(106971,387918),(106971,387919),(106971,387920),(106972,387921),(106972,387922),(106972,387923),(106973,387924),(106973,387925),(106973,387926),(106974,387927),(106974,387928),(106974,387929),(106975,387930),(106975,387931),(106975,387932),(106976,387933),(106976,387934),(106976,387935),(106976,387936),(106977,387937),(106977,387938),(106978,387939),(106978,387940),(106979,387941),(106979,387942),(106980,387943),(106980,387944),(106981,387945),(106981,387946),(106981,387947),(106981,387948),(106982,387949),(106982,387950),(106983,387951),(106983,387952),(106984,387953),(106984,387954),(106984,387955),(106985,387956),(106985,387957),(106986,387958),(106986,387959),(106987,387960),(106987,387961),(106987,387962),(106987,387963),(106988,387964),(106988,387965),(106988,387966),(106989,387967),(106989,387968),(106989,387969),(106989,387970),(106990,387971),(106990,387972),(106990,387973),(106990,387974),(106991,387975),(106991,387976),(106991,387977),(106991,387978),(106991,387979),(106992,387980),(106992,387981),(106992,387982),(106993,387983),(106993,387984),(106993,387985),(106994,387986),(106994,387987),(106994,387988),(106994,387989),(106995,387990),(106995,387991),(106996,387992),(106996,387993),(106997,387994),(106997,387995),(106997,387996),(106997,387997),(106998,387998),(106998,387999),(106998,388000),(106999,388001),(106999,388002),(106999,388003),(107000,388004),(107000,388005),(107001,388006),(107001,388007),(107002,388008),(107002,388009),(107002,388010),(107002,388011),(107003,388012),(107003,388013),(107003,388014),(107004,388015),(107004,388016),(107005,388017),(107005,388018),(107005,388019),(107005,388020),(107005,388021),(107006,388022),(107006,388023),(107006,388024),(107007,388025),(107007,388026),(107007,388027),(107008,388028),(107008,388029),(107008,388030),(107009,388031),(107009,388032),(107010,388033),(107010,388034),(107011,388035),(107011,388036),(107011,388037),(107012,388038),(107012,388039),(107012,388040),(107012,388041),(107013,388042),(107013,388043),(107013,388044),(107014,388045),(107014,388046),(107015,388047),(107015,388048),(107015,388049),(107016,388050),(107016,388051),(107017,388052),(107017,388053),(107017,388054),(107017,388055),(107018,388056),(107018,388057),(107018,388058),(107019,388059),(107019,388060),(107019,388061),(107019,388062),(107020,388063),(107020,388064),(107020,388065),(107021,388066),(107021,388067),(107021,388068),(107021,388069),(107022,388070),(107022,388071),(107022,388072),(107023,388073),(107023,388074),(107024,388075),(107024,388076),(107025,388077),(107025,388078),(107025,388079),(107026,388080),(107026,388081),(107026,388082),(107026,388083),(107027,388084),(107027,388085),(107028,388086),(107028,388087),(107028,388088),(107028,388089),(107029,388090),(107029,388091),(107030,388092),(107030,388093),(107031,388094),(107031,388095),(107032,388096),(107032,388097),(107032,388098),(107033,388099),(107033,388100),(107033,388101),(107034,388102),(107034,388103),(107034,388104),(107035,388105),(107035,388106),(107035,388107),(107035,388108),(107036,388109),(107036,388110),(107037,388111),(107037,388112),(107037,388113),(107037,388114),(107038,388115),(107038,388116),(107038,388117),(107039,388118),(107039,388119),(107039,388120),(107040,388121),(107040,388122),(107040,388123),(107041,388124),(107041,388125),(107041,388126),(107042,388127),(107042,388128),(107042,388129),(107043,388130),(107043,388131),(107044,388132),(107044,388133),(107044,388134),(107044,388135),(107045,388136),(107045,388137),(107046,388138),(107046,388139),(107046,388140),(107046,388141),(107046,388142),(107046,388143),(107046,388144),(107046,388145),(107046,388146),(107046,388147),(107047,388148),(107047,388149),(107047,388150),(107048,388151),(107048,388152),(107048,388153),(107048,388154),(107048,388155),(107049,388156),(107049,388157),(107050,388158),(107050,388159),(107050,388160),(107050,388161),(107050,388162),(107051,388163),(107051,388164),(107051,388165),(107052,388166),(107052,388167),(107053,388168),(107053,388169),(107053,388170),(107054,388171),(107054,388172),(107055,388173),(107055,388174),(107056,388175),(107056,388176),(107056,388177),(107056,388178),(107056,388179),(107057,388180),(107057,388181),(107058,388182),(107058,388183),(107059,388184),(107059,388185),(107059,388186),(107059,388187),(107060,388188),(107060,388189),(107060,388190),(107060,388191),(107060,388192),(107061,388193),(107061,388194),(107062,388195),(107062,388196),(107062,388197),(107063,388198),(107063,388199),(107064,388200),(107064,388201),(107064,388202),(107064,388203),(107065,388204),(107065,388205),(107065,388206),(107065,388207),(107066,388208),(107066,388209),(107067,388210),(107067,388211),(107067,388212),(107067,388213),(107068,388214),(107068,388215),(107068,388216),(107069,388217),(107069,388218),(107070,388219),(107070,388220),(107070,388221),(107070,388222),(107071,388223),(107071,388224),(107071,388225),(107072,388226),(107072,388227),(107072,388228),(107073,388229),(107073,388230),(107073,388231),(107074,388232),(107074,388233),(107074,388234),(107075,388235),(107075,388236),(107075,388237),(107075,388238),(107076,388239),(107076,388240),(107076,388241),(107077,388242),(107077,388243),(107077,388244),(107077,388245),(107077,388246),(107078,388247),(107078,388248),(107078,388249),(107079,388250),(107079,388251),(107079,388252),(107079,388253),(107080,388254),(107080,388255),(107081,388256),(107081,388257),(107082,388258),(107082,388259),(107082,388260),(107082,388261),(107083,388262),(107083,388263),(107083,388264),(107083,388265),(107084,388266),(107084,388267),(107084,388268),(107084,388269),(107085,388270),(107085,388271),(107086,388272),(107086,388273),(107086,388274),(107086,388275),(107086,388276),(107087,388277),(107087,388278),(107088,388279),(107088,388280),(107088,388281),(107089,388282),(107089,388283),(107089,388284),(107090,388285),(107090,388286),(107090,388287),(107090,388288),(107090,388289),(107091,388290),(107091,388291),(107092,388292),(107092,388293),(107092,388294),(107092,388295),(107092,388296),(107092,388297),(107093,388298),(107093,388299),(107094,388300),(107094,388301),(107094,388302),(107095,388303),(107095,388304),(107096,388305),(107096,388306),(107097,388307),(107097,388308),(107098,388309),(107098,388310),(107098,388311),(107098,388312),(107099,388313),(107099,388314),(107100,388315),(107100,388316),(107101,388317),(107101,388318),(107102,388319),(107102,388320),(107102,388321),(107103,388322),(107103,388323),(107104,388324),(107104,388325),(107105,388326),(107105,388327),(107105,388328),(107106,388329),(107106,388330),(107107,388331),(107107,388332),(107107,388333),(107107,388334),(107107,388335),(107108,388336),(107108,388337),(107108,388338),(107109,388339),(107109,388340),(107110,388341),(107110,388342),(107110,388343),(107111,388344),(107111,388345),(107111,388346),(107111,388347),(107112,388348),(107112,388349),(107112,388350),(107112,388351),(107113,388352),(107113,388353),(107114,388354),(107114,388355),(107115,388356),(107115,388357),(107116,388358),(107116,388359),(107117,388360),(107117,388361),(107117,388362),(107117,388363),(107118,388364),(107118,388365),(107119,388366),(107119,388367),(107120,388368),(107120,388369),(107120,388370),(107121,388371),(107121,388372),(107121,388373),(107122,388374),(107122,388375),(107122,388376),(107122,388377),(107123,388378),(107123,388379),(107123,388380),(107124,388381),(107124,388382),(107124,388383),(107125,388384),(107125,388385),(107125,388386),(107126,388387),(107126,388388),(107126,388389),(107127,388390),(107127,388391),(107128,388392),(107128,388393),(107128,388394),(107129,388395),(107129,388396),(107129,388397),(107129,388398),(107130,388399),(107130,388400),(107131,388401),(107131,388402),(107131,388403),(107131,388404),(107132,388405),(107132,388406),(107132,388407),(107133,388408),(107133,388409),(107134,388410),(107134,388411),(107134,388412),(107135,388413),(107135,388414),(107135,388415),(107136,388416),(107136,388417),(107136,388418),(107137,388419),(107137,388420),(107138,388421),(107138,388422),(107138,388423),(107139,388424),(107139,388425),(107140,388426),(107140,388427),(107141,388428),(107141,388429),(107141,388430),(107142,388431),(107142,388432),(107142,388433),(107143,388434),(107143,388435),(107143,388436),(107144,388437),(107144,388438),(107144,388439),(107144,388440),(107145,388441),(107145,388442),(107145,388443),(107146,388444),(107146,388445),(107146,388446),(107146,388447),(107147,388448),(107147,388449),(107147,388450),(107147,388451),(107148,388452),(107148,388453),(107148,388454),(107148,388455),(107149,388456),(107149,388457),(107150,388458),(107150,388459),(107151,388460),(107151,388461),(107151,388462),(107152,388463),(107152,388464),(107152,388465),(107153,388466),(107153,388467),(107153,388468),(107154,388469),(107154,388470),(107155,388471),(107155,388472),(107156,388473),(107156,388474),(107157,388475),(107157,388476),(107157,388477),(107157,388478),(107157,388479),(107157,388480),(107157,388481),(107158,388482),(107158,388483),(107159,388484),(107159,388485),(107159,388486),(107160,388487),(107160,388488),(107160,388489),(107161,388490),(107161,388491),(107161,388492),(107162,388493),(107162,388494),(107162,388495),(107163,388496),(107163,388497),(107164,388498),(107164,388499),(107165,388500),(107165,388501),(107165,388502),(107166,388503),(107166,388504),(107166,388505),(107166,388506),(107167,388507),(107167,388508),(107168,388509),(107168,388510),(107168,388511),(107168,388512),(107168,388513),(107169,388514),(107169,388515),(107169,388516),(107169,388517),(107170,388518),(107170,388519),(107171,388520),(107171,388521),(107171,388522),(107171,388523),(107172,388524),(107172,388525),(107172,388526),(107173,388527),(107173,388528),(107173,388529),(107174,388530),(107174,388531),(107174,388532),(107175,388533),(107175,388534),(107175,388535),(107175,388536),(107176,388537),(107176,388538),(107176,388539),(107177,388540),(107177,388541),(107177,388542),(107178,388543),(107178,388544),(107178,388545),(107178,388546),(107179,388547),(107179,388548),(107179,388549),(107179,388550),(107180,388551),(107180,388552),(107181,388553),(107181,388554),(107181,388555),(107182,388556),(107182,388557),(107182,388558),(107183,388559),(107183,388560),(107184,388561),(107184,388562),(107184,388563),(107185,388564),(107185,388565),(107185,388566),(107185,388567),(107186,388568),(107186,388569),(107187,388570),(107187,388571),(107187,388572),(107187,388573),(107188,388574),(107188,388575),(107188,388576),(107189,388577),(107189,388578),(107189,388579),(107190,388580),(107190,388581),(107190,388582),(107190,388583),(107191,388584),(107191,388585),(107191,388586),(107192,388587),(107192,388588),(107193,388589),(107193,388590),(107193,388591),(107194,388592),(107194,388593),(107194,388594),(107194,388595),(107195,388596),(107195,388597),(107196,388598),(107196,388599),(107196,388600),(107196,388601),(107197,388602),(107197,388603),(107198,388604),(107198,388605),(107199,388606),(107199,388607),(107200,388608),(107200,388609),(107200,388610),(107200,388611),(107201,388612),(107201,388613),(107202,388614),(107202,388615),(107203,388616),(107203,388617),(107203,388618),(107204,388619),(107204,388620),(107204,388621),(107204,388622),(107205,388623),(107205,388624),(107206,388625),(107206,388626),(107206,388627),(107206,388628),(107207,388629),(107207,388630),(107207,388631),(107208,388632),(107208,388633),(107208,388634),(107209,388635),(107209,388636),(107209,388637),(107209,388638),(107210,388639),(107210,388640),(107210,388641),(107210,388642),(107211,388643),(107211,388644),(107212,388645),(107212,388646),(107212,388647),(107213,388648),(107213,388649),(107214,388650),(107214,388651),(107214,388652),(107215,388653),(107215,388654),(107215,388655),(107215,388656),(107216,388657),(107216,388658),(107216,388659),(107217,388660),(107217,388661),(107218,388662),(107218,388663),(107219,388664),(107219,388665),(107219,388666),(107220,388667),(107220,388668),(107220,388669),(107220,388670),(107221,388671),(107221,388672),(107221,388673),(107222,388674),(107222,388675),(107222,388676),(107223,388677),(107223,388678),(107223,388679),(107224,388680),(107224,388681),(107224,388682),(107225,388683),(107225,388684),(107225,388685),(107225,388686),(107226,388687),(107226,388688),(107226,388689),(107227,388690),(107227,388691),(107227,388692),(107227,388693),(107227,388694),(107228,388695),(107228,388696),(107228,388697),(107228,388698),(107229,388699),(107229,388700),(107229,388701),(107229,388702),(107230,388703),(107230,388704),(107231,388705),(107231,388706),(107231,388707),(107232,388708),(107232,388709),(107232,388710),(107233,388711),(107233,388712),(107233,388713),(107234,388714),(107234,388715),(107234,388716),(107235,388717),(107235,388718),(107235,388719),(107235,388720),(107236,388721),(107236,388722),(107237,388723),(107237,388724),(107238,388725),(107238,388726),(107238,388727),(107239,388728),(107239,388729),(107240,388730),(107240,388731),(107241,388732),(107241,388733),(107241,388734),(107241,388735),(107242,388736),(107242,388737),(107242,388738),(107243,388739),(107243,388740),(107243,388741),(107244,388742),(107244,388743),(107244,388744),(107245,388745),(107245,388746),(107245,388747),(107246,388748),(107246,388749),(107246,388750),(107246,388751),(107247,388752),(107247,388753),(107248,388754),(107248,388755),(107248,388756),(107249,388757),(107249,388758),(107249,388759),(107250,388760),(107250,388761),(107251,388762),(107251,388763),(107251,388764),(107252,388765),(107252,388766),(107252,388767),(107253,388768),(107253,388769),(107254,388770),(107254,388771),(107255,388772),(107255,388773),(107256,388774),(107256,388775),(107257,388776),(107257,388777),(107257,388778),(107258,388779),(107258,388780),(107259,388782),(107259,388783),(107260,388784),(107260,388785),(107261,388786),(107261,388787),(107262,388788),(107262,388789),(107263,388790),(107263,388791),(107264,388793),(107264,388794),(107264,388795),(107265,388796),(107265,388797),(107266,388800),(107266,388801),(107266,388802),(107266,388803),(107266,388804),(107266,388805),(107267,388806),(107267,388807),(107267,388808),(107267,388809),(107267,388810),(107268,388811),(107268,388812),(107268,388813),(107268,388814),(107269,388815),(107269,388816),(107269,388817),(107269,388818),(107270,388819),(107270,388820),(107270,388821),(107271,388822),(107271,388823),(107271,388824),(107271,388825),(107272,388826),(107272,388827),(107273,388828),(107273,388829),(107273,388830),(107274,388831),(107274,388832),(107275,388833),(107275,388834),(107276,388835),(107276,388836),(107277,388837),(107277,388838),(107278,388839),(107278,388840),(107279,388841),(107279,388842),(107279,388843),(107280,388844),(107280,388845),(107281,388846),(107281,388847),(107282,388848),(107282,388849),(107283,388850),(107283,388851),(107283,388852),(107284,388853),(107284,388854),(107284,388855),(107284,388856),(107284,388857),(107285,388858),(107285,388859),(107286,388860),(107286,388861),(107286,388862),(107286,388863),(107287,388864),(107287,388865),(107287,388866),(107288,388867),(107288,388868),(107288,388869),(107289,388870),(107289,388871),(107289,388872),(107290,388873),(107290,388874),(107291,388875),(107291,388876),(107292,388877),(107292,388878),(107293,388879),(107293,388880),(107293,388881),(107294,388882),(107294,388883),(107294,388884),(107295,388885),(107295,388886),(107295,388887),(107296,388888),(107296,388889),(107297,388890),(107297,388891),(107297,388892),(107298,388893),(107298,388894),(107298,388895),(107298,388896),(107299,388897),(107299,388898),(107299,388899),(107300,388900),(107300,388901),(107300,388902),(107301,388903),(107301,388904),(107301,388905),(107302,388906),(107302,388907),(107302,388908),(107303,388909),(107303,388910),(107304,388911),(107304,388912),(107305,388913),(107305,388914),(107306,388915),(107306,388916),(107306,388917),(107307,388918),(107307,388919),(107308,388920),(107308,388921),(107308,388922),(107309,388923),(107309,388924),(107309,388925),(107310,388926),(107310,388927),(107310,388928),(107311,388929),(107311,388930),(107312,388931),(107312,388932),(107312,388933),(107312,388934),(107313,388935),(107313,388936),(107313,388937),(107314,388938),(107314,388939),(107314,388940),(107314,388941),(107315,388942),(107315,388943),(107315,388944),(107316,388945),(107316,388946),(107317,388947),(107317,388948),(107318,388949),(107318,388950),(107318,388951),(107318,388952),(107319,388953),(107319,388954),(107319,388955),(107319,388956),(107320,388957),(107320,388958),(107320,388959),(107320,388960),(107320,388961),(107320,388962),(107321,388963),(107321,388964),(107321,388965),(107322,388966),(107322,388967),(107322,388968),(107323,388969),(107323,388970),(107323,388971),(107324,388972),(107324,388973),(107325,388974),(107325,388975),(107326,388976),(107326,388977),(107326,388978),(107327,388979),(107327,388980),(107327,388981),(107327,388982),(107327,388983),(107328,388984),(107328,388985),(107329,388986),(107329,388987),(107330,388988),(107330,388989),(107330,388990),(107331,388991),(107331,388992),(107331,388993),(107331,388994),(107331,388995),(107332,388996),(107332,388997),(107332,388998),(107333,388999),(107333,389000),(107333,389001),(107334,389002),(107334,389003),(107334,389004),(107335,389005),(107335,389006),(107335,389007),(107335,389008),(107336,389009),(107336,389010),(107337,389011),(107337,389012),(107337,389013),(107338,389014),(107338,389015),(107338,389016),(107338,389017),(107339,389018),(107339,389019),(107339,389020),(107339,389021),(107340,389022),(107340,389023),(107341,389024),(107341,389025),(107341,389026),(107342,389027),(107342,389028),(107343,389029),(107343,389030),(107343,389031),(107344,389032),(107344,389033),(107344,389034),(107345,389035),(107345,389036),(107345,389037),(107346,389038),(107346,389039),(107346,389040),(107347,389041),(107347,389042),(107347,389043),(107347,389044),(107347,389045),(107348,389046),(107348,389047),(107348,389048),(107349,389049),(107349,389050),(107349,389051),(107350,389052),(107350,389053),(107350,389054),(107351,389055),(107351,389056),(107352,389057),(107352,389058),(107352,389059),(107353,389060),(107353,389061),(107353,389062),(107354,389063),(107354,389064),(107355,389065),(107355,389066),(107356,389067),(107356,389068),(107356,389069),(107357,389070),(107357,389071),(107357,389072),(107358,389073),(107358,389074),(107358,389075),(107358,389076),(107358,389077),(107358,389078),(107358,389079),(107359,389080),(107359,389081),(107359,389082),(107360,389083),(107360,389084),(107360,389085),(107361,389086),(107361,389087),(107361,389088),(107361,389089),(107361,389090),(107362,389091),(107362,389092),(107363,389093),(107363,389094),(107363,389095),(107363,389096),(107363,389097),(107364,389098),(107364,389099),(107364,389100),(107365,389101),(107365,389102),(107365,389103),(107366,389104),(107366,389105),(107366,389106),(107367,389107),(107367,389108),(107368,389109),(107368,389110),(107369,389111),(107369,389112),(107369,389113),(107370,389114),(107370,389115),(107370,389116),(107370,389117),(107371,389118),(107371,389119),(107371,389120),(107372,389121),(107372,389122),(107372,389123),(107373,389124),(107373,389125),(107373,389126),(107373,389127),(107374,389128),(107374,389129),(107374,389130),(107375,389131),(107375,389132),(107375,389133),(107375,389134),(107375,389135),(107376,389136),(107376,389137),(107377,389138),(107377,389139),(107377,389140),(107378,389141),(107378,389142),(107379,389143),(107379,389144),(107380,389145),(107380,389146),(107380,389147),(107380,389148),(107381,389149),(107381,389150),(107381,389151),(107381,389152),(107382,389153),(107382,389154),(107382,389155),(107383,389156),(107383,389157),(107383,389158),(107383,389159),(107384,389160),(107384,389161),(107384,389162),(107385,389163),(107385,389164),(107385,389165),(107386,389166),(107386,389167),(107386,389168),(107387,389169),(107387,389170),(107387,389171),(107388,389172),(107388,389173),(107388,389174),(107388,389175),(107389,389176),(107389,389177),(107390,389178),(107390,389179),(107390,389180),(107391,389181),(107391,389182),(107392,389183),(107392,389184),(107392,389185),(107393,389186),(107393,389187),(107394,389188),(107394,389189),(107394,389190),(107395,389191),(107395,389192),(107395,389193),(107395,389194),(107396,389195),(107396,389196),(107397,389197),(107397,389198),(107397,389199),(107398,389200),(107398,389201),(107398,389202),(107398,389203),(107399,389204),(107399,389205),(107400,389206),(107400,389207),(107401,389208),(107401,389209),(107402,389210),(107402,389211),(107402,389212),(107403,389213),(107403,389214),(107404,389215),(107404,389216),(107404,389217),(107404,389218),(107405,389219),(107405,389220),(107405,389221),(107405,389222),(107405,389223),(107406,389224),(107406,389225),(107406,389226),(107407,389227),(107407,389228),(107407,389229),(107408,389230),(107408,389231),(107408,389232),(107409,389233),(107409,389234),(107410,389235),(107410,389236),(107410,389237),(107411,389238),(107411,389239),(107412,389240),(107412,389241),(107413,389242),(107413,389243),(107413,389244),(107413,389245),(107413,389246),(107414,389247),(107414,389248),(107414,389249),(107414,389250),(107414,389251),(107414,389252),(107415,389253),(107415,389254),(107416,389255),(107416,389256),(107416,389257),(107417,389258),(107417,389259),(107417,389260),(107417,389261),(107418,389262),(107418,389263),(107418,389264),(107419,389265),(107419,389266),(107419,389267),(107420,389268),(107420,389269),(107420,389270),(107420,389271),(107421,389272),(107421,389273),(107421,389274),(107422,389275),(107422,389276),(107422,389277),(107422,389278),(107423,389279),(107423,389280),(107423,389281),(107424,389282),(107424,389283),(107424,389284),(107424,389285),(107425,389286),(107425,389287),(107425,389288),(107425,389289),(107426,389290),(107426,389291),(107426,389292),(107427,389293),(107427,389294),(107427,389295),(107428,389296),(107428,389297),(107429,389298),(107429,389299),(107429,389300),(107429,389301),(107429,389302),(107429,389303),(107430,389304),(107430,389305),(107430,389306),(107430,389307),(107431,389308),(107431,389309),(107432,389310),(107432,389311),(107433,389312),(107433,389313),(107433,389314),(107434,389315),(107434,389316),(107434,389317),(107434,389318),(107434,389319),(107434,389320),(107434,389321),(107435,389322),(107435,389323),(107436,389324),(107436,389325),(107436,389326),(107437,389327),(107437,389328),(107437,389329),(107438,389330),(107438,389331),(107439,389332),(107439,389333),(107439,389334),(107440,389335),(107440,389336),(107440,389337),(107440,389338),(107441,389339),(107441,389340),(107441,389341),(107441,389342),(107442,389343),(107442,389344),(107442,389345),(107443,389346),(107443,389347),(107444,389348),(107444,389349),(107444,389350),(107445,389351),(107445,389352),(107445,389353),(107445,389354),(107446,389355),(107446,389356),(107446,389357),(107447,389358),(107447,389359),(107448,389360),(107448,389361),(107449,389362),(107449,389363),(107449,389364),(107449,389365),(107450,389366),(107450,389367),(107450,389368),(107450,389369),(107450,389370),(107451,389371),(107451,389372),(107451,389373),(107451,389374),(107452,389375),(107452,389376),(107452,389377),(107453,389378),(107453,389379),(107453,389380),(107454,389381),(107454,389382),(107454,389383),(107455,389384),(107455,389385),(107455,389386),(107455,389387),(107456,389388),(107456,389389),(107456,389390),(107456,389391),(107457,389392),(107457,389393),(107457,389394),(107458,389395),(107458,389396),(107458,389397),(107459,389398),(107459,389399),(107460,389400),(107460,389401),(107460,389402),(107461,389403),(107461,389404),(107462,389405),(107462,389406),(107462,389407),(107462,389408),(107463,389409),(107463,389410),(107463,389411),(107463,389412),(107464,389413),(107464,389414),(107464,389415),(107465,389416),(107465,389417),(107466,389418),(107466,389419),(107467,389420),(107467,389421),(107467,389422),(107467,389423),(107468,389424),(107468,389425),(107469,389426),(107469,389427),(107469,389428),(107469,389429),(107470,389430),(107470,389431),(107470,389432),(107470,389433),(107471,389434),(107471,389435),(107472,389436),(107472,389437),(107472,389438),(107473,389439),(107473,389440),(107474,389441),(107474,389442),(107474,389443),(107475,389444),(107475,389445),(107476,389446),(107476,389447),(107476,389448),(107477,389449),(107477,389450),(107477,389451),(107478,389452),(107478,389453),(107479,389454),(107479,389455),(107479,389456),(107480,389457),(107480,389458),(107480,389459),(107481,389460),(107481,389461),(107481,389462),(107482,389463),(107482,389464),(107482,389465),(107483,389466),(107483,389467),(107484,389468),(107484,389469),(107484,389470),(107485,389471),(107485,389472),(107485,389473),(107486,389474),(107486,389475),(107487,389476),(107487,389477),(107487,389478),(107487,389479),(107488,389480),(107488,389481),(107488,389482),(107489,389483),(107489,389484),(107490,389485),(107490,389486),(107490,389487),(107490,389488),(107490,389489),(107491,389490),(107491,389491),(107491,389492),(107492,389493),(107492,389494),(107492,389495),(107493,389496),(107493,389497),(107493,389498),(107494,389499),(107494,389500),(107495,389501),(107495,389502),(107496,389503),(107496,389504),(107496,389505),(107496,389506),(107497,389507),(107497,389508),(107497,389509),(107498,389510),(107498,389511),(107499,389512),(107499,389513),(107500,389514),(107500,389515),(107500,389516),(107501,389517),(107501,389518),(107502,389519),(107502,389520),(107502,389521),(107502,389522),(107502,389523),(107503,389524),(107503,389525),(107503,389526),(107503,389527),(107504,389528),(107504,389529),(107504,389530),(107504,389531),(107504,389532),(107505,389533),(107505,389534),(107505,389535),(107505,389536),(107506,389537),(107506,389538),(107506,389539),(107507,389540),(107507,389541),(107508,389542),(107508,389543),(107508,389544),(107509,389545),(107509,389546),(107510,389547),(107510,389548),(107511,389549),(107511,389550),(107511,389551),(107511,389552),(107512,389553),(107512,389554),(107512,389555),(107512,389556),(107513,389557),(107513,389558),(107513,389559),(107514,389560),(107514,389561),(107515,389562),(107515,389563),(107515,389564),(107516,389565),(107516,389566),(107516,389567),(107516,389568),(107517,389569),(107517,389570),(107517,389571),(107517,389572),(107518,389573),(107518,389574),(107518,389575),(107519,389576),(107519,389577),(107519,389578),(107519,389579),(107520,389580),(107520,389581),(107520,389582),(107521,389583),(107521,389584),(107521,389585),(107522,389586),(107522,389587),(107522,389588),(107522,389589),(107523,389590),(107523,389591),(107524,389592),(107524,389593),(107524,389594),(107524,389595),(107525,389596),(107525,389597),(107525,389598),(107526,389599),(107526,389600),(107526,389601),(107526,389602),(107527,389603),(107527,389604),(107527,389605),(107527,389606),(107527,389607),(107528,389608),(107528,389609),(107528,389610),(107529,389611),(107529,389612),(107530,389613),(107530,389614),(107531,389615),(107531,389616),(107531,389617),(107531,389618),(107532,389619),(107532,389620),(107533,389621),(107533,389622),(107534,389623),(107534,389624),(107535,389625),(107535,389626),(107536,389627),(107536,389628),(107536,389629),(107537,389630),(107537,389631),(107538,389632),(107538,389633),(107538,389634),(107539,389635),(107539,389636),(107539,389637),(107540,389638),(107540,389639),(107541,389640),(107541,389641),(107542,389642),(107542,389643),(107542,389644),(107543,389645),(107543,389646),(107543,389647),(107543,389648),(107544,389649),(107544,389650),(107545,389651),(107545,389652),(107545,389653),(107545,389654),(107546,389655),(107546,389656),(107546,389657),(107547,389658),(107547,389659),(107548,389660),(107548,389661),(107548,389662),(107548,389663),(107549,389664),(107549,389665),(107549,389666),(107549,389667),(107550,389668),(107550,389669),(107550,389670),(107550,389671),(107551,389672),(107551,389673),(107551,389674),(107552,389675),(107552,389676),(107552,389677),(107552,389678),(107553,389679),(107553,389680),(107554,389681),(107554,389682),(107554,389683),(107555,389684),(107555,389685),(107555,389686),(107555,389687),(107556,389688),(107556,389689),(107557,389690),(107557,389691),(107557,389692),(107557,389693),(107558,389694),(107558,389695),(107558,389696),(107559,389697),(107559,389698),(107559,389699),(107559,389700),(107560,389701),(107560,389702),(107560,389703),(107560,389704),(107561,389705),(107561,389706),(107561,389707),(107561,389708),(107561,389709),(107561,389710),(107562,389711),(107562,389712),(107563,389713),(107563,389714),(107563,389715),(107564,389716),(107564,389717),(107565,389718),(107565,389719),(107566,389720),(107566,389721),(107567,389722),(107567,389723),(107568,389724),(107568,389725),(107569,389726),(107569,389727),(107570,389728),(107570,389729),(107570,389730),(107570,389731),(107571,389732),(107571,389733),(107571,389734),(107572,389735),(107572,389736),(107572,389737),(107572,389738),(107573,389739),(107573,389740),(107573,389741),(107574,389742),(107574,389743),(107575,389744),(107575,389745),(107575,389746),(107575,389747),(107576,389748),(107576,389749),(107576,389750),(107577,389751),(107577,389752),(107577,389753),(107578,389754),(107578,389755),(107579,389756),(107579,389757),(107580,389758),(107580,389759),(107580,389760),(107580,389761),(107581,389762),(107581,389763),(107581,389764),(107581,389765),(107581,389766),(107582,389767),(107582,389768),(107582,389769),(107582,389770),(107583,389771),(107583,389772),(107583,389773),(107583,389774),(107584,389775),(107584,389776),(107584,389777),(107585,389778),(107585,389779),(107585,389780),(107586,389781),(107586,389782),(107586,389783),(107587,389784),(107587,389785),(107587,389786),(107588,389787),(107588,389788),(107588,389789),(107589,389790),(107589,389791),(107590,389792),(107590,389793),(107590,389794),(107590,389795),(107591,389796),(107591,389797),(107591,389798),(107591,389799),(107592,389800),(107592,389801),(107592,389802),(107592,389803),(107593,389804),(107593,389805),(107594,389806),(107594,389807),(107595,389809),(107595,389810),(107596,389812),(107596,389813),(107597,389814),(107597,389815),(107598,389816),(107598,389817),(107599,389818),(107599,389819),(107600,389821),(107600,389822),(107601,389823),(107601,389824),(107601,389825),(107602,389826),(107602,389827),(107602,389828),(107603,389829),(107603,389830),(107604,389831),(107604,389832),(107605,389833),(107605,389834),(107606,389835),(107606,389836),(107607,389838),(107607,389839),(107608,389840),(107608,389841),(107609,389842),(107609,389843),(107609,389844),(107609,389845),(107610,389846),(107610,389847),(107610,389848),(107610,389849),(107611,389850),(107611,389851),(107611,389852),(107611,389853),(107612,389854),(107612,389855),(107612,389856),(107612,389857),(107613,389858),(107613,389859),(107613,389860),(107613,389861),(107614,389862),(107614,389863),(107614,389864),(107615,389865),(107615,389866),(107616,389867),(107616,389868),(107617,389869),(107617,389870),(107618,389871),(107618,389872),(107619,389873),(107619,389874),(107619,389875),(107619,389876),(107619,389877),(107620,389878),(107620,389879),(107621,389880),(107621,389881),(107622,389882),(107622,389883),(107622,389884),(107623,389885),(107623,389886),(107623,389887),(107624,389888),(107624,389889),(107625,389890),(107625,389891),(107626,389892),(107626,389893),(107626,389894),(107627,389895),(107627,389896),(107627,389897),(107627,389898),(107628,389899),(107628,389900),(107628,389901),(107628,389902),(107628,389903),(107629,389904),(107629,389905),(107629,389906),(107630,389907),(107630,389908),(107631,389909),(107631,389910),(107632,389911),(107632,389912),(107633,389913),(107633,389914),(107633,389915),(107634,389916),(107634,389917),(107634,389918),(107634,389919),(107635,389920),(107635,389921),(107635,389922),(107635,389923),(107635,389924),(107636,389925),(107636,389926),(107636,389927),(107637,389928),(107637,389929),(107637,389930),(107638,389931),(107638,389932),(107639,389933),(107639,389934),(107639,389935),(107640,389936),(107640,389937),(107640,389938),(107640,389939),(107640,389940),(107640,389941),(107641,389942),(107641,389943),(107642,389944),(107642,389945),(107642,389946),(107643,389947),(107643,389948),(107643,389949),(107643,389950),(107643,389951),(107643,389952),(107644,389953),(107644,389954),(107644,389955),(107645,389956),(107645,389957),(107645,389958),(107646,389959),(107646,389960),(107647,389961),(107647,389962),(107647,389963),(107647,389964),(107648,389965),(107648,389966),(107648,389967),(107649,389968),(107649,389969),(107650,389970),(107650,389971),(107650,389972),(107651,389973),(107651,389974),(107651,389975),(107652,389976),(107652,389977),(107653,389978),(107653,389979),(107654,389980),(107654,389981),(107654,389982),(107654,389983),(107655,389984),(107655,389985),(107655,389986),(107656,389987),(107656,389988),(107657,389989),(107657,389990),(107658,389991),(107658,389992),(107658,389993),(107659,389994),(107659,389995),(107659,389996),(107660,389997),(107660,389998),(107660,389999),(107661,390000),(107661,390001),(107661,390002),(107662,390003),(107662,390004),(107663,390005),(107663,390006),(107663,390007),(107664,390008),(107664,390009),(107664,390010),(107665,390011),(107665,390012),(107665,390013),(107666,390014),(107666,390015),(107667,390016),(107667,390017),(107668,390018),(107668,390019),(107668,390020),(107669,390021),(107669,390022),(107669,390023),(107669,390024),(107670,390025),(107670,390026),(107670,390027),(107670,390028),(107671,390029),(107671,390030),(107671,390031),(107671,390032),(107672,390033),(107672,390034),(107672,390035),(107673,390036),(107673,390037),(107673,390038),(107674,390039),(107674,390040),(107674,390041),(107674,390042),(107675,390043),(107675,390044),(107676,390045),(107676,390046),(107677,390047),(107677,390048),(107677,390049),(107678,390050),(107678,390051),(107678,390052),(107679,390053),(107679,390054),(107679,390055),(107680,390056),(107680,390057),(107680,390058),(107680,390059),(107681,390060),(107681,390061),(107682,390062),(107682,390063),(107682,390064),(107683,390065),(107683,390066),(107683,390067),(107684,390068),(107684,390069),(107685,390070),(107685,390071),(107686,390072),(107686,390073),(107686,390074),(107687,390075),(107687,390076),(107688,390077),(107688,390078),(107689,390079),(107689,390080),(107689,390081),(107689,390082),(107690,390083),(107690,390084),(107690,390085),(107691,390086),(107691,390087),(107692,390088),(107692,390089),(107692,390090),(107693,390091),(107693,390092),(107693,390093),(107694,390094),(107694,390095),(107694,390096),(107695,390097),(107695,390098),(107695,390099),(107696,390100),(107696,390101),(107696,390102),(107697,390103),(107697,390104),(107697,390105),(107697,390106),(107697,390107),(107698,390108),(107698,390109),(107698,390110),(107698,390111),(107699,390112),(107699,390113),(107700,390114),(107700,390115),(107701,390116),(107701,390117),(107702,390118),(107702,390119),(107703,390120),(107703,390121),(107704,390122),(107704,390123),(107704,390124),(107705,390125),(107705,390126),(107706,390127),(107706,390128),(107706,390129),(107706,390130),(107706,390131),(107707,390132),(107707,390133),(107707,390134),(107708,390135),(107708,390136),(107708,390137),(107709,390138),(107709,390139),(107709,390140),(107710,390141),(107710,390142),(107710,390143),(107710,390144),(107711,390145),(107711,390146),(107711,390147),(107711,390148),(107711,390149),(107711,390150),(107712,390151),(107712,390152),(107712,390153),(107712,390154),(107712,390155),(107713,390156),(107713,390157),(107714,390158),(107714,390159),(107714,390160),(107715,390161),(107715,390162),(107716,390163),(107716,390164),(107716,390165),(107717,390166),(107717,390167),(107717,390168),(107718,390169),(107718,390170),(107718,390171),(107718,390172),(107719,390173),(107719,390174),(107719,390175),(107720,390176),(107720,390177),(107721,390178),(107721,390179),(107721,390180),(107721,390181),(107722,390182),(107722,390183),(107723,390184),(107723,390185),(107724,390186),(107724,390187),(107724,390188),(107725,390189),(107725,390190),(107726,390191),(107726,390192),(107727,390193),(107727,390194),(107727,390195),(107728,390196),(107728,390197),(107728,390198),(107729,390199),(107729,390200),(107729,390201),(107730,390202),(107730,390203),(107730,390204),(107731,390205),(107731,390206),(107731,390207),(107732,390208),(107732,390209),(107732,390210),(107733,390211),(107733,390212),(107734,390213),(107734,390214),(107735,390215),(107735,390216),(107736,390217),(107736,390218),(107736,390219),(107737,390220),(107737,390221),(107738,390222),(107738,390223),(107739,390224),(107739,390225),(107739,390226),(107739,390227),(107740,390228),(107740,390229),(107740,390230),(107741,390231),(107741,390232),(107741,390233),(107742,390234),(107742,390235),(107742,390236),(107742,390237),(107742,390238),(107743,390239),(107743,390240),(107743,390241),(107744,390242),(107744,390243),(107744,390244),(107745,390245),(107745,390246),(107745,390247),(107745,390248),(107746,390249),(107746,390250),(107746,390251),(107747,390252),(107747,390253),(107747,390254),(107747,390255),(107747,390256),(107748,390257),(107748,390258),(107748,390259),(107749,390260),(107749,390261),(107749,390262),(107749,390263),(107750,390264),(107750,390265),(107750,390266),(107750,390267),(107750,390268),(107751,390269),(107751,390270),(107751,390271),(107752,390272),(107752,390273),(107753,390274),(107753,390275),(107753,390276),(107754,390277),(107754,390278),(107755,390279),(107755,390280),(107756,390281),(107756,390282),(107757,390283),(107757,390284),(107758,390285),(107758,390286),(107758,390287),(107758,390288),(107759,390289),(107759,390290),(107759,390291),(107760,390292),(107760,390293),(107760,390294),(107760,390295),(107761,390296),(107761,390297),(107762,390298),(107762,390299),(107763,390300),(107763,390301),(107763,390302),(107763,390303),(107764,390304),(107764,390305),(107764,390306),(107765,390307),(107765,390308),(107766,390309),(107766,390310),(107767,390311),(107767,390312),(107768,390317),(107768,390318),(107768,390319),(107769,390320),(107769,390321),(107770,390322),(107770,390323),(107771,390324),(107771,390325),(107772,390328),(107772,390329),(107773,390330),(107773,390331),(107773,390332),(107774,390333),(107774,390334),(107775,390336),(107775,390337),(107775,390338),(107776,390339),(107776,390340),(107777,390342),(107777,390343),(107778,390346),(107778,390347),(107779,390348),(107779,390349),(107780,390350),(107780,390351),(107780,390352),(107781,390353),(107781,390354),(107782,390355),(107782,390356),(107782,390357),(107783,390358),(107783,390359),(107783,390360),(107784,390361),(107784,390362),(107785,390363),(107785,390364),(107786,390365),(107786,390366),(107786,390367),(107787,390368),(107787,390369),(107788,390370),(107788,390371),(107788,390372),(107789,390373),(107789,390374),(107789,390375),(107790,390376),(107790,390377),(107790,390378),(107791,390379),(107791,390380),(107791,390381),(107791,390382),(107792,390383),(107792,390384),(107792,390385),(107792,390386),(107793,390387),(107793,390388),(107794,390389),(107794,390390),(107794,390391),(107795,390392),(107795,390393),(107795,390394),(107796,390395),(107796,390396),(107797,390397),(107797,390398),(107798,390399),(107798,390400),(107799,390401),(107799,390402),(107799,390403),(107799,390404),(107800,390405),(107800,390406),(107800,390407),(107801,390408),(107801,390409),(107801,390410),(107802,390411),(107802,390412),(107802,390413),(107803,390414),(107803,390415),(107804,390416),(107804,390417),(107805,390418),(107805,390419),(107805,390420),(107806,390421),(107806,390422),(107806,390423),(107806,390424),(107807,390425),(107807,390426),(107807,390427),(107808,390428),(107808,390429),(107808,390430),(107808,390431),(107809,390432),(107809,390433),(107809,390434),(107810,390435),(107810,390436),(107810,390437),(107810,390438),(107811,390439),(107811,390440),(107811,390441),(107812,390442),(107812,390443),(107813,390444),(107813,390445),(107814,390446),(107814,390447),(107815,390448),(107815,390449),(107816,390450),(107816,390451),(107816,390452),(107816,390453),(107816,390454),(107817,390455),(107817,390456),(107817,390457),(107818,390458),(107818,390459),(107819,390460),(107819,390461),(107820,390462),(107820,390463),(107821,390464),(107821,390465),(107821,390466),(107821,390467),(107822,390468),(107822,390469),(107822,390470),(107823,390471),(107823,390472),(107824,390473),(107824,390474),(107825,390475),(107825,390476),(107825,390477),(107825,390478),(107826,390479),(107826,390480),(107827,390481),(107827,390482),(107827,390483),(107828,390484),(107828,390485),(107828,390486),(107828,390487),(107829,390488),(107829,390489),(107829,390490),(107830,390491),(107830,390492),(107830,390493),(107831,390494),(107831,390495),(107831,390496),(107831,390497),(107832,390498),(107832,390499),(107832,390500),(107832,390501),(107833,390502),(107833,390503),(107833,390504),(107834,390505),(107834,390506),(107835,390507),(107835,390508),(107836,390509),(107836,390510),(107836,390511),(107836,390512),(107837,390513),(107837,390514),(107837,390515),(107838,390516),(107838,390517),(107838,390518),(107839,390519),(107839,390520),(107840,390521),(107840,390522),(107840,390523),(107840,390524),(107841,390525),(107841,390526),(107842,390527),(107842,390528),(107843,390529),(107843,390530),(107844,390531),(107844,390532),(107844,390533),(107844,390534),(107844,390535),(107845,390536),(107845,390537),(107845,390538),(107846,390539),(107846,390540),(107846,390541),(107847,390542),(107847,390543),(107848,390544),(107848,390545),(107849,390546),(107849,390547),(107849,390548),(107849,390549),(107850,390550),(107850,390551),(107850,390552),(107850,390553),(107851,390554),(107851,390555),(107851,390556),(107852,390557),(107852,390558),(107853,390559),(107853,390560),(107853,390561),(107853,390562),(107854,390563),(107854,390564),(107855,390565),(107855,390566),(107855,390567),(107856,390568),(107856,390569),(107856,390570),(107857,390571),(107857,390572),(107857,390573),(107858,390574),(107858,390575),(107858,390576),(107858,390577),(107859,390578),(107859,390579),(107859,390580),(107860,390581),(107860,390582),(107861,390583),(107861,390584),(107862,390585),(107862,390586),(107862,390587),(107862,390588),(107862,390589),(107863,390590),(107863,390591),(107864,390592),(107864,390593),(107864,390594),(107864,390595),(107865,390596),(107865,390597),(107865,390598),(107865,390599),(107866,390600),(107866,390601),(107866,390602),(107867,390603),(107867,390604),(107867,390605),(107868,390606),(107868,390607),(107868,390608),(107869,390609),(107869,390610),(107870,390611),(107870,390612),(107871,390613),(107871,390614),(107871,390615),(107872,390616),(107872,390617),(107872,390618),(107873,390619),(107873,390620),(107874,390621),(107874,390622),(107875,390623),(107875,390624),(107875,390625),(107875,390626),(107876,390627),(107876,390628),(107877,390629),(107877,390630),(107877,390631),(107878,390632),(107878,390633),(107878,390634),(107879,390635),(107879,390636),(107879,390637),(107880,390638),(107880,390639),(107880,390640),(107881,390641),(107881,390642),(107881,390643),(107882,390644),(107882,390645),(107883,390646),(107883,390647),(107883,390648),(107883,390649),(107884,390650),(107884,390651),(107884,390652),(107885,390653),(107885,390654),(107885,390655),(107886,390656),(107886,390657),(107886,390658),(107886,390659),(107887,390660),(107887,390661),(107887,390662),(107887,390663),(107888,390664),(107888,390665),(107888,390666),(107889,390667),(107889,390668),(107890,390669),(107890,390670),(107890,390671),(107890,390672),(107891,390673),(107891,390674),(107891,390675),(107891,390676),(107892,390677),(107892,390678),(107893,390679),(107893,390680),(107894,390681),(107894,390682),(107895,390683),(107895,390684),(107895,390685),(107896,390686),(107896,390687),(107896,390688),(107897,390689),(107897,390690),(107897,390691),(107898,390692),(107898,390693),(107899,390694),(107899,390695),(107900,390696),(107900,390697),(107900,390698),(107900,390699),(107901,390700),(107901,390701),(107901,390702),(107901,390703),(107902,390704),(107902,390705),(107902,390706),(107903,390707),(107903,390708),(107903,390709),(107904,390710),(107904,390711),(107904,390712),(107904,390713),(107905,390714),(107905,390715),(107905,390716),(107905,390717),(107906,390718),(107906,390719),(107906,390720),(107906,390721),(107907,390722),(107907,390723),(107907,390724),(107907,390725),(107908,390726),(107908,390727),(107909,390728),(107909,390729),(107909,390730),(107909,390731),(107909,390732),(107910,390733),(107910,390734),(107910,390735),(107911,390736),(107911,390737),(107912,390738),(107912,390739),(107912,390740),(107912,390741),(107912,390742),(107913,390743),(107913,390744),(107913,390745),(107913,390746),(107914,390747),(107914,390748),(107914,390749),(107915,390750),(107915,390751),(107915,390752),(107916,390753),(107916,390754),(107916,390755),(107917,390756),(107917,390757),(107917,390758),(107918,390759),(107918,390760),(107918,390761),(107919,390762),(107919,390763),(107920,390764),(107920,390765),(107920,390766),(107921,390767),(107921,390768),(107922,390769),(107922,390770),(107923,390771),(107923,390772),(107923,390773),(107924,390774),(107924,390775),(107924,390776),(107924,390777),(107925,390778),(107925,390779),(107925,390780),(107925,390781),(107925,390782),(107926,390783),(107926,390784),(107926,390785),(107926,390786),(107927,390787),(107927,390788),(107927,390789),(107927,390790),(107928,390791),(107928,390792),(107929,390793),(107929,390794),(107929,390795),(107930,390796),(107930,390797),(107930,390798),(107930,390799),(107931,390800),(107931,390801),(107932,390802),(107932,390803),(107932,390804),(107933,390805),(107933,390806),(107933,390807),(107933,390808),(107934,390809),(107934,390810),(107934,390811),(107935,390812),(107935,390813),(107935,390814),(107936,390815),(107936,390816),(107936,390817),(107936,390818),(107937,390819),(107937,390820),(107938,390821),(107938,390822),(107938,390823),(107939,390824),(107939,390825),(107939,390826),(107940,390827),(107940,390828),(107941,390829),(107941,390830),(107941,390831),(107942,390832),(107942,390833),(107943,390834),(107943,390835),(107944,390836),(107944,390837),(107944,390838),(107945,390839),(107945,390840),(107945,390841),(107946,390842),(107946,390843),(107946,390844),(107946,390845),(107947,390846),(107947,390847),(107947,390848),(107948,390849),(107948,390850),(107949,390851),(107949,390852),(107950,390853),(107950,390854),(107951,390855),(107951,390856),(107951,390857),(107952,390858),(107952,390859),(107953,390860),(107953,390861),(107954,390862),(107954,390863),(107955,390864),(107955,390865),(107955,390866),(107956,390867),(107956,390868),(107957,390869),(107957,390870),(107957,390871),(107958,390872),(107958,390873),(107958,390874),(107959,390875),(107959,390876),(107960,390877),(107960,390878),(107961,390879),(107961,390880),(107961,390881),(107962,390882),(107962,390883),(107963,390884),(107963,390885),(107964,390886),(107964,390887),(107965,390888),(107965,390889),(107966,390890),(107966,390891),(107966,390892),(107966,390893),(107967,390894),(107967,390895),(107968,390896),(107968,390897),(107969,390898),(107969,390899),(107969,390900),(107970,390901),(107970,390902),(107970,390903),(107971,390904),(107971,390905),(107972,390906),(107972,390907),(107972,390908),(107973,390909),(107973,390910),(107973,390911),(107973,390912),(107973,390913),(107974,390914),(107974,390915),(107974,390916),(107975,390917),(107975,390918),(107975,390919),(107975,390920),(107975,390921),(107976,390922),(107976,390923),(107976,390924),(107976,390925),(107977,390926),(107977,390927),(107977,390928),(107978,390929),(107978,390930),(107978,390931),(107978,390932),(107979,390933),(107979,390934),(107979,390935),(107980,390936),(107980,390937),(107980,390938),(107981,390939),(107981,390940),(107981,390941),(107982,390942),(107982,390943),(107982,390944),(107983,390945),(107983,390946),(107984,390947),(107984,390948),(107984,390949),(107984,390950),(107984,390951),(107985,390952),(107985,390953),(107985,390954),(107986,390955),(107986,390956),(107987,390957),(107987,390958),(107988,390959),(107988,390960),(107988,390961),(107989,390962),(107989,390963),(107989,390964),(107990,390965),(107990,390966),(107991,390967),(107991,390968),(107992,390969),(107992,390970),(107992,390971),(107993,390972),(107993,390973),(107994,390974),(107994,390975),(107995,390976),(107995,390977),(107996,390978),(107996,390979),(107996,390980),(107997,390981),(107997,390982),(107998,390983),(107998,390984),(107998,390985),(107999,390986),(107999,390987),(108000,390988),(108000,390989),(108000,390990),(108000,390991),(108001,390992),(108001,390993),(108002,390994),(108002,390995),(108002,390996),(108002,390997),(108002,390998),(108003,390999),(108003,391000),(108004,391001),(108004,391002),(108004,391003),(108004,391004),(108005,391005),(108005,391006),(108005,391007),(108005,391008),(108006,391009),(108006,391010),(108007,391011),(108007,391012),(108008,391013),(108008,391014),(108008,391015),(108009,391016),(108009,391017),(108009,391018),(108010,391019),(108010,391020),(108010,391021),(108011,391022),(108011,391023),(108011,391024),(108012,391025),(108012,391026),(108012,391027),(108013,391028),(108013,391029),(108014,391030),(108014,391031),(108014,391032),(108015,391033),(108015,391034),(108016,391035),(108016,391036),(108017,391037),(108017,391038),(108018,391039),(108018,391040),(108019,391041),(108019,391042),(108019,391043),(108020,391044),(108020,391045),(108021,391046),(108021,391047),(108022,391048),(108022,391049),(108022,391050),(108023,391051),(108023,391052),(108023,391053),(108024,391054),(108024,391055),(108024,391056),(108025,391057),(108025,391058),(108025,391059),(108026,391060),(108026,391061),(108026,391062),(108027,391063),(108027,391064),(108027,391065),(108028,391066),(108028,391067),(108028,391068),(108029,391069),(108029,391070),(108030,391071),(108030,391072),(108030,391073),(108031,391074),(108031,391075),(108031,391076),(108032,391077),(108032,391078),(108033,391079),(108033,391080),(108033,391081),(108034,391082),(108034,391083),(108034,391084),(108034,391085),(108035,391086),(108035,391087),(108036,391088),(108036,391089),(108036,391090),(108037,391091),(108037,391092),(108037,391093),(108038,391094),(108038,391095),(108039,391096),(108039,391097),(108040,391098),(108040,391099),(108040,391100),(108041,391101),(108041,391102),(108042,391103),(108042,391104),(108042,391105),(108043,391106),(108043,391107),(108043,391108),(108044,391109),(108044,391110),(108045,391111),(108045,391112),(108046,391113),(108046,391114),(108046,391115),(108047,391116),(108047,391117),(108047,391118),(108047,391119),(108048,391120),(108048,391121),(108048,391122),(108049,391123),(108049,391124),(108050,391125),(108050,391126),(108050,391127),(108051,391128),(108051,391129),(108051,391130),(108051,391131),(108051,391132),(108052,391133),(108052,391134),(108052,391135),(108053,391136),(108053,391137),(108053,391138),(108054,391139),(108054,391140),(108055,391141),(108055,391142),(108056,391143),(108056,391144),(108056,391145),(108057,391146),(108057,391147),(108057,391148),(108057,391149),(108057,391150),(108058,391151),(108058,391152),(108058,391153),(108059,391154),(108059,391155),(108059,391156),(108060,391157),(108060,391158),(108060,391159),(108060,391160),(108061,391161),(108061,391162),(108062,391163),(108062,391164),(108063,391165),(108063,391166),(108064,391167),(108064,391168),(108064,391169),(108065,391170),(108065,391171),(108066,391172),(108066,391173),(108066,391174),(108067,391175),(108067,391176),(108067,391177),(108068,391178),(108068,391179),(108069,391180),(108069,391181),(108069,391182),(108070,391183),(108070,391184),(108070,391185),(108070,391186),(108071,391187),(108071,391188),(108072,391189),(108072,391190),(108073,391191),(108073,391192),(108073,391193),(108074,391194),(108074,391195),(108074,391196),(108074,391197),(108075,391198),(108075,391199),(108075,391200),(108075,391201),(108076,391202),(108076,391203),(108077,391204),(108077,391205),(108077,391206),(108078,391207),(108078,391208),(108078,391209),(108079,391210),(108079,391211),(108080,391212),(108080,391213),(108081,391214),(108081,391215),(108082,391216),(108082,391217),(108082,391218),(108083,391219),(108083,391220),(108084,391221),(108084,391222),(108085,391223),(108085,391224),(108085,391225),(108086,391226),(108086,391227),(108087,391228),(108087,391229),(108087,391230),(108088,391231),(108088,391232),(108089,391233),(108089,391234),(108089,391235),(108090,391236),(108090,391237),(108090,391238),(108090,391239),(108091,391240),(108091,391241),(108092,391242),(108092,391243),(108093,391244),(108093,391245),(108093,391246),(108093,391247),(108094,391248),(108094,391249),(108094,391250),(108095,391251),(108095,391252),(108095,391253),(108095,391254),(108096,391255),(108096,391256),(108096,391257),(108096,391258),(108096,391259),(108097,391260),(108097,391261),(108097,391262),(108097,391263),(108098,391264),(108098,391265),(108099,391266),(108099,391267),(108099,391268),(108100,391269),(108100,391270),(108100,391271),(108100,391272),(108100,391273),(108101,391274),(108101,391275),(108101,391276),(108101,391277),(108102,391278),(108102,391279),(108102,391280),(108103,391281),(108103,391282),(108104,391283),(108104,391284),(108104,391285),(108105,391286),(108105,391287),(108106,391288),(108106,391289),(108107,391290),(108107,391291),(108108,391292),(108108,391293),(108109,391294),(108109,391295),(108110,391296),(108110,391297),(108111,391298),(108111,391299),(108111,391300),(108112,391301),(108112,391302),(108112,391303),(108113,391304),(108113,391305),(108114,391306),(108114,391307),(108115,391308),(108115,391309),(108116,391310),(108116,391311),(108117,391312),(108117,391313),(108118,391316),(108118,391317),(108119,391319),(108119,391320),(108119,391321),(108120,391322),(108120,391323),(108121,391326),(108121,391327),(108122,391329),(108122,391330),(108122,391331),(108123,391332),(108123,391333),(108123,391334),(108124,391335),(108124,391336),(108124,391337),(108125,391338),(108125,391339),(108125,391340),(108126,391341),(108126,391342),(108127,391343),(108127,391344),(108128,391345),(108128,391346),(108128,391347),(108129,391348),(108129,391349),(108130,391350),(108130,391351),(108131,391352),(108131,391353),(108132,391354),(108132,391355),(108133,391356),(108133,391357),(108133,391358),(108134,391359),(108134,391360),(108134,391361),(108134,391362),(108135,391363),(108135,391364),(108136,391365),(108136,391366),(108137,391367),(108137,391368),(108137,391369),(108138,391370),(108138,391371),(108138,391372),(108139,391373),(108139,391374),(108139,391375),(108140,391376),(108140,391377),(108141,391378),(108141,391379),(108142,391380),(108142,391381),(108143,391382),(108143,391383),(108143,391384),(108144,391385),(108144,391386),(108144,391387),(108144,391388),(108144,391389),(108145,391390),(108145,391391),(108145,391392),(108145,391393),(108145,391394),(108146,391395),(108146,391396),(108147,391397),(108147,391398),(108148,391399),(108148,391400),(108148,391401),(108149,391402),(108149,391403),(108150,391404),(108150,391405),(108150,391406),(108150,391407),(108151,391408),(108151,391409),(108151,391410),(108152,391411),(108152,391412),(108152,391413),(108153,391414),(108153,391415),(108153,391416),(108154,391417),(108154,391418),(108154,391419),(108155,391420),(108155,391421),(108155,391422),(108155,391423),(108156,391424),(108156,391425),(108157,391426),(108157,391427),(108158,391428),(108158,391429),(108159,391430),(108159,391431),(108160,391432),(108160,391433),(108160,391434),(108161,391435),(108161,391436),(108162,391437),(108162,391438),(108163,391439),(108163,391440),(108163,391441),(108164,391442),(108164,391443),(108164,391444),(108164,391445),(108164,391446),(108165,391447),(108165,391448),(108166,391449),(108166,391450),(108166,391451),(108166,391452),(108167,391453),(108167,391454),(108167,391455),(108168,391456),(108168,391457),(108169,391458),(108169,391459),(108169,391460),(108170,391461),(108170,391462),(108170,391463),(108170,391464),(108171,391465),(108171,391466),(108171,391467),(108172,391468),(108172,391469),(108172,391470),(108173,391471),(108173,391472),(108174,391473),(108174,391474),(108174,391475),(108175,391476),(108175,391477),(108175,391478),(108175,391479),(108176,391480),(108176,391481),(108177,391482),(108177,391483),(108178,391484),(108178,391485),(108179,391486),(108179,391487),(108180,391488),(108180,391489),(108180,391490),(108181,391491),(108181,391492),(108182,391493),(108182,391494),(108182,391495),(108183,391496),(108183,391497),(108183,391498),(108184,391499),(108184,391500),(108185,391501),(108185,391502),(108186,391503),(108186,391504),(108187,391505),(108187,391506),(108187,391507),(108187,391508),(108188,391509),(108188,391510),(108188,391511),(108188,391512),(108188,391513),(108189,391514),(108189,391515),(108189,391516),(108189,391517),(108189,391518),(108190,391519),(108190,391520),(108190,391521),(108191,391522),(108191,391523),(108192,391524),(108192,391525),(108192,391526),(108193,391527),(108193,391528),(108193,391529),(108193,391530),(108194,391531),(108194,391532),(108194,391533),(108194,391534),(108195,391535),(108195,391536),(108196,391537),(108196,391538),(108196,391539),(108197,391540),(108197,391541),(108198,391542),(108198,391543),(108198,391544),(108198,391545),(108199,391546),(108199,391547),(108200,391548),(108200,391549),(108200,391550),(108201,391551),(108201,391552),(108201,391553),(108201,391554),(108201,391555),(108202,391556),(108202,391557),(108203,391558),(108203,391559),(108204,391560),(108204,391561),(108204,391562),(108205,391563),(108205,391564),(108206,391565),(108206,391566),(108206,391567),(108207,391568),(108207,391569),(108208,391570),(108208,391571),(108208,391572),(108209,391573),(108209,391574),(108210,391575),(108210,391576),(108210,391577),(108211,391578),(108211,391579),(108212,391580),(108212,391581),(108213,391582),(108213,391583),(108213,391584),(108213,391585),(108214,391586),(108214,391587),(108214,391588),(108215,391589),(108215,391590),(108215,391591),(108215,391592),(108216,391593),(108216,391594),(108216,391595),(108217,391596),(108217,391597),(108217,391598),(108217,391599),(108218,391600),(108218,391601),(108218,391602),(108218,391603),(108219,391604),(108219,391605),(108219,391606),(108220,391607),(108220,391608),(108220,391609),(108220,391610),(108221,391611),(108221,391612),(108221,391613),(108222,391614),(108222,391615),(108222,391616),(108222,391617),(108223,391618),(108223,391619),(108224,391620),(108224,391621),(108225,391622),(108225,391623),(108226,391624),(108226,391625),(108226,391626),(108227,391627),(108227,391628),(108227,391629),(108228,391630),(108228,391631),(108229,391632),(108229,391633),(108230,391634),(108230,391635),(108230,391636),(108231,391637),(108231,391638),(108231,391639),(108232,391640),(108232,391641),(108233,391642),(108233,391643),(108234,391644),(108234,391645),(108234,391646),(108235,391647),(108235,391648),(108235,391649),(108236,391650),(108236,391651),(108236,391652),(108236,391653),(108236,391654),(108237,391655),(108237,391656),(108238,391657),(108238,391658),(108238,391659),(108238,391660),(108239,391661),(108239,391662),(108240,391663),(108240,391664),(108241,391665),(108241,391666),(108241,391667),(108242,391668),(108242,391669),(108243,391670),(108243,391671),(108243,391672),(108243,391673),(108244,391674),(108244,391675),(108244,391676),(108245,391677),(108245,391678),(108246,391679),(108246,391680),(108247,391681),(108247,391682),(108247,391683),(108247,391684),(108248,391685),(108248,391686),(108249,391687),(108249,391688),(108249,391689),(108250,391690),(108250,391691),(108250,391692),(108251,391693),(108251,391694),(108251,391695),(108251,391696),(108252,391697),(108252,391698),(108252,391699),(108252,391700),(108252,391701),(108253,391702),(108253,391703),(108253,391704),(108253,391705),(108254,391706),(108254,391707),(108254,391708),(108255,391709),(108255,391710),(108255,391711),(108256,391712),(108256,391713),(108257,391714),(108257,391715),(108257,391716),(108258,391717),(108258,391718),(108258,391719),(108259,391720),(108259,391721),(108259,391722),(108260,391723),(108260,391724),(108260,391725),(108260,391726),(108261,391727),(108261,391728),(108262,391729),(108262,391730),(108263,391731),(108263,391732),(108263,391733),(108264,391734),(108264,391735),(108264,391736),(108264,391737),(108264,391738),(108264,391739),(108265,391740),(108265,391741),(108266,391742),(108266,391743),(108266,391744),(108267,391745),(108267,391746),(108268,391747),(108268,391748),(108269,391749),(108269,391750),(108270,391753),(108270,391754),(108271,391755),(108271,391756),(108272,391757),(108272,391758),(108273,391759),(108273,391760),(108273,391761),(108273,391762),(108274,391763),(108274,391764),(108275,391765),(108275,391766),(108276,391767),(108276,391768),(108277,391769),(108277,391770),(108277,391771),(108277,391772),(108277,391773),(108278,391774),(108278,391775),(108279,391776),(108279,391777),(108279,391778),(108280,391779),(108280,391780),(108280,391781),(108281,391782),(108281,391783),(108282,391784),(108282,391785),(108283,391786),(108283,391787),(108283,391788),(108283,391789),(108283,391790),(108284,391791),(108284,391792),(108285,391793),(108285,391794),(108285,391795),(108286,391796),(108286,391797),(108287,391798),(108287,391799),(108288,391800),(108288,391801),(108288,391802),(108288,391803),(108289,391804),(108289,391805),(108289,391806),(108290,391807),(108290,391808),(108291,391809),(108291,391810),(108291,391811),(108291,391812),(108292,391813),(108292,391814),(108292,391815),(108293,391816),(108293,391817),(108294,391818),(108294,391819),(108295,391820),(108295,391821),(108295,391822),(108296,391823),(108296,391824),(108297,391825),(108297,391826),(108297,391827),(108297,391828),(108297,391829),(108298,391830),(108298,391831),(108299,391832),(108299,391833),(108299,391834),(108299,391835),(108300,391836),(108300,391837),(108300,391838),(108300,391839),(108301,391840),(108301,391841),(108301,391842),(108302,391843),(108302,391844),(108302,391845),(108302,391846),(108303,391847),(108303,391848),(108303,391849),(108303,391850),(108304,391851),(108304,391852),(108304,391853),(108305,391854),(108305,391855),(108305,391856),(108306,391857),(108306,391858),(108306,391859),(108307,391860),(108307,391861),(108307,391862),(108307,391863),(108308,391864),(108308,391865),(108309,391866),(108309,391867),(108310,391868),(108310,391869),(108310,391870),(108310,391871),(108311,391872),(108311,391873),(108311,391874),(108311,391875),(108311,391876),(108311,391877),(108312,391878),(108312,391879),(108312,391880),(108312,391881),(108313,391882),(108313,391883),(108314,391884),(108314,391885),(108315,391886),(108315,391887),(108316,391888),(108316,391889),(108316,391890),(108316,391891),(108317,391892),(108317,391893),(108317,391894),(108318,391895),(108318,391896),(108318,391897),(108319,391898),(108319,391899),(108320,391900),(108320,391901),(108321,391902),(108321,391903),(108322,391904),(108322,391905),(108323,391906),(108323,391907),(108323,391908),(108324,391909),(108324,391910),(108324,391911),(108324,391912),(108324,391913),(108325,391914),(108325,391915),(108325,391916),(108326,391917),(108326,391918),(108327,391919),(108327,391920),(108327,391921),(108327,391922),(108328,391923),(108328,391924),(108328,391925),(108328,391926),(108328,391927),(108328,391928),(108329,391929),(108329,391930),(108329,391931),(108330,391932),(108330,391933),(108330,391934),(108331,391935),(108331,391936),(108331,391937),(108332,391938),(108332,391939),(108332,391940),(108332,391941),(108333,391942),(108333,391943),(108333,391944),(108333,391945),(108333,391946),(108334,391947),(108334,391948),(108334,391949),(108334,391950),(108335,391951),(108335,391952),(108335,391953),(108336,391954),(108336,391955),(108337,391956),(108337,391957),(108337,391958),(108337,391959),(108337,391960),(108338,391961),(108338,391962),(108339,391963),(108339,391964),(108339,391965),(108340,391966),(108340,391967),(108340,391968),(108341,391969),(108341,391970),(108341,391971),(108341,391972),(108342,391973),(108342,391974),(108342,391975),(108343,391976),(108343,391977),(108343,391978),(108344,391979),(108344,391980),(108344,391981),(108345,391982),(108345,391983),(108345,391984),(108346,391985),(108346,391986),(108347,391987),(108347,391988),(108347,391989),(108347,391990),(108348,391991),(108348,391992),(108348,391993),(108348,391994),(108349,391995),(108349,391996),(108350,391997),(108350,391998),(108350,391999),(108350,392000),(108351,392001),(108351,392002),(108351,392003),(108352,392004),(108352,392005),(108353,392006),(108353,392007),(108353,392008),(108354,392009),(108354,392010),(108354,392011),(108355,392012),(108355,392013),(108356,392014),(108356,392015),(108357,392016),(108357,392017),(108358,392018),(108358,392019),(108358,392020),(108358,392021),(108359,392022),(108359,392023),(108360,392024),(108360,392025),(108360,392026),(108361,392027),(108361,392028),(108362,392029),(108362,392030),(108362,392031),(108363,392032),(108363,392033),(108363,392034),(108364,392035),(108364,392036),(108365,392037),(108365,392038),(108365,392039),(108366,392040),(108366,392041),(108367,392042),(108367,392043),(108367,392044),(108368,392045),(108368,392046),(108368,392047),(108369,392048),(108369,392049),(108369,392050),(108369,392051),(108370,392052),(108370,392053),(108370,392054),(108371,392055),(108371,392056),(108371,392057),(108372,392058),(108372,392059),(108372,392060),(108373,392061),(108373,392062),(108373,392063),(108374,392064),(108374,392065),(108375,392066),(108375,392067),(108375,392068),(108375,392069),(108376,392070),(108376,392071),(108376,392072),(108377,392073),(108377,392074),(108377,392075),(108378,392076),(108378,392077),(108378,392078),(108378,392079),(108379,392080),(108379,392081),(108379,392082),(108380,392083),(108380,392084),(108380,392085),(108381,392086),(108381,392087),(108381,392088),(108382,392089),(108382,392090),(108382,392091),(108382,392092),(108383,392093),(108383,392094),(108383,392095),(108383,392096),(108383,392097),(108384,392098),(108384,392099),(108384,392100),(108385,392101),(108385,392102),(108386,392103),(108386,392104),(108387,392105),(108387,392106),(108388,392107),(108388,392108),(108388,392109),(108389,392110),(108389,392111),(108389,392112),(108389,392113),(108390,392114),(108390,392115),(108391,392116),(108391,392117),(108391,392118),(108392,392119),(108392,392120),(108392,392121),(108393,392122),(108393,392123),(108394,392124),(108394,392125),(108394,392126),(108394,392127),(108395,392128),(108395,392129),(108395,392130),(108395,392131),(108396,392132),(108396,392133),(108396,392134),(108397,392135),(108397,392136),(108397,392137),(108398,392138),(108398,392139),(108398,392140),(108398,392141),(108399,392142),(108399,392143),(108400,392144),(108400,392145),(108400,392146),(108401,392147),(108401,392148),(108401,392149),(108402,392150),(108402,392151),(108403,392152),(108403,392153),(108403,392154),(108403,392155),(108404,392156),(108404,392157),(108405,392158),(108405,392159),(108406,392160),(108406,392161),(108407,392162),(108407,392163),(108408,392164),(108408,392165),(108408,392166),(108408,392167),(108409,392168),(108409,392169),(108409,392170),(108410,392171),(108410,392172),(108410,392173),(108411,392174),(108411,392175),(108411,392176),(108411,392177),(108412,392178),(108412,392179),(108413,392180),(108413,392181),(108414,392182),(108414,392183),(108414,392184),(108414,392185),(108415,392186),(108415,392187),(108415,392188),(108416,392189),(108416,392190),(108417,392191),(108417,392192),(108418,392193),(108418,392194),(108419,392195),(108419,392196),(108420,392197),(108420,392198),(108420,392199),(108420,392200),(108421,392201),(108421,392202),(108421,392203),(108422,392204),(108422,392205),(108422,392206),(108423,392207),(108423,392208),(108424,392209),(108424,392210),(108425,392211),(108425,392212),(108425,392213),(108425,392214),(108426,392215),(108426,392216),(108427,392217),(108427,392218),(108428,392219),(108428,392220),(108428,392221),(108428,392222),(108429,392223),(108429,392224),(108429,392225),(108430,392226),(108430,392227),(108431,392228),(108431,392229),(108431,392230),(108431,392231),(108432,392232),(108432,392233),(108433,392234),(108433,392235),(108433,392236),(108433,392237),(108434,392238),(108434,392239),(108434,392240),(108435,392241),(108435,392242),(108436,392243),(108436,392244),(108436,392245),(108436,392246),(108437,392247),(108437,392248),(108437,392249),(108438,392250),(108438,392251),(108439,392252),(108439,392253),(108440,392254),(108440,392255),(108440,392256),(108440,392257),(108440,392258),(108441,392259),(108441,392260),(108441,392261),(108442,392262),(108442,392263),(108443,392264),(108443,392265),(108444,392266),(108444,392267),(108444,392268),(108445,392269),(108445,392270),(108445,392271),(108446,392272),(108446,392273),(108447,392274),(108447,392275),(108448,392277),(108448,392278),(108449,392281),(108449,392282),(108450,392283),(108450,392284),(108451,392285),(108451,392286),(108452,392288),(108452,392289),(108453,392291),(108453,392292),(108454,392294),(108454,392295),(108455,392296),(108455,392297),(108456,392298),(108456,392299),(108457,392300),(108457,392301),(108458,392302),(108458,392303),(108459,392308),(108459,392309),(108460,392311),(108460,392312),(108461,392314),(108461,392315),(108462,392317),(108462,392318),(108462,392319),(108463,392321),(108463,392322),(108464,392323),(108464,392324),(108465,392325),(108465,392326),(108465,392327),(108466,392328),(108466,392329),(108466,392330),(108467,392331),(108467,392332),(108468,392333),(108468,392334),(108469,392335),(108469,392336),(108470,392337),(108470,392338),(108471,392339),(108471,392340),(108472,392341),(108472,392342),(108472,392343),(108472,392344),(108473,392345),(108473,392346),(108473,392347),(108474,392348),(108474,392349),(108474,392350),(108475,392351),(108475,392352),(108475,392353),(108476,392354),(108476,392355),(108477,392356),(108477,392357),(108477,392358),(108478,392359),(108478,392360),(108478,392361),(108479,392362),(108479,392363),(108480,392364),(108480,392365),(108481,392366),(108481,392367),(108482,392368),(108482,392369),(108482,392370),(108482,392371),(108483,392372),(108483,392373),(108483,392374),(108484,392375),(108484,392376),(108484,392377),(108485,392378),(108485,392379),(108485,392380),(108486,392381),(108486,392382),(108486,392383),(108487,392384),(108487,392385),(108487,392386),(108487,392387),(108487,392388),(108488,392389),(108488,392390),(108489,392391),(108489,392392),(108489,392393),(108490,392394),(108490,392395),(108491,392396),(108491,392397),(108491,392398),(108491,392399),(108492,392400),(108492,392401),(108493,392402),(108493,392403),(108493,392404),(108494,392406),(108494,392407),(108495,392408),(108495,392409),(108496,392410),(108496,392411),(108496,392412),(108497,392413),(108497,392414),(108498,392415),(108498,392416),(108498,392417),(108498,392418),(108499,392419),(108499,392420),(108499,392421),(108500,392422),(108500,392423),(108500,392424),(108501,392425),(108501,392426),(108501,392427),(108502,392428),(108502,392429),(108502,392430),(108503,392431),(108503,392432),(108503,392433),(108504,392434),(108504,392435),(108505,392436),(108505,392437),(108505,392438),(108505,392439),(108506,392440),(108506,392441),(108506,392442),(108507,392443),(108507,392444),(108507,392445),(108507,392446),(108508,392447),(108508,392448),(108509,392449),(108509,392450),(108509,392451),(108510,392452),(108510,392453),(108510,392454),(108511,392455),(108511,392456),(108511,392457),(108511,392458),(108512,392459),(108512,392460),(108512,392461),(108513,392462),(108513,392463),(108514,392464),(108514,392465),(108514,392466),(108514,392467),(108515,392468),(108515,392469),(108516,392470),(108516,392471),(108516,392472),(108516,392473),(108517,392474),(108517,392475),(108517,392476),(108518,392477),(108518,392478),(108518,392479),(108518,392480),(108519,392481),(108519,392482),(108520,392483),(108520,392484),(108520,392485),(108521,392486),(108521,392487),(108521,392488),(108522,392489),(108522,392490),(108522,392491),(108523,392492),(108523,392493),(108524,392494),(108524,392495),(108524,392496),(108525,392497),(108525,392498),(108526,392499),(108526,392500),(108526,392501),(108526,392502),(108527,392503),(108527,392504),(108527,392505),(108528,392506),(108528,392507),(108529,392508),(108529,392509),(108530,392510),(108530,392511),(108531,392512),(108531,392513),(108531,392514),(108531,392515),(108531,392516),(108532,392517),(108532,392518),(108533,392519),(108533,392520),(108534,392521),(108534,392522),(108535,392523),(108535,392524),(108536,392525),(108536,392526),(108537,392527),(108537,392528),(108537,392529),(108538,392530),(108538,392531),(108538,392532),(108539,392533),(108539,392534),(108540,392535),(108540,392536),(108540,392537),(108541,392538),(108541,392539),(108541,392540),(108542,392541),(108542,392542),(108543,392543),(108543,392544),(108543,392545),(108544,392546),(108544,392547),(108544,392548),(108544,392549),(108545,392550),(108545,392551),(108545,392552),(108546,392553),(108546,392554),(108546,392555),(108547,392556),(108547,392557),(108547,392558),(108548,392559),(108548,392560),(108548,392561),(108549,392562),(108549,392563),(108550,392564),(108550,392565),(108550,392566),(108551,392567),(108551,392568),(108551,392569),(108552,392570),(108552,392571),(108552,392572),(108553,392573),(108553,392574),(108553,392575),(108554,392576),(108554,392577),(108554,392578),(108555,392579),(108555,392580),(108556,392581),(108556,392582),(108557,392583),(108557,392584),(108558,392585),(108558,392586),(108558,392587),(108559,392588),(108559,392589),(108559,392590),(108560,392591),(108560,392592),(108560,392593),(108560,392594),(108561,392595),(108561,392596),(108562,392597),(108562,392598),(108562,392599),(108562,392600),(108562,392601),(108563,392602),(108563,392603),(108563,392604),(108564,392605),(108564,392606),(108564,392607),(108565,392608),(108565,392609),(108565,392610),(108566,392611),(108566,392612),(108566,392613),(108567,392614),(108567,392615),(108567,392616),(108568,392617),(108568,392618),(108568,392619),(108569,392620),(108569,392621),(108569,392622),(108569,392623),(108569,392624),(108570,392625),(108570,392626),(108570,392627),(108571,392628),(108571,392629),(108572,392630),(108572,392631),(108572,392632),(108572,392633),(108572,392634),(108573,392635),(108573,392636),(108573,392637),(108574,392638),(108574,392639),(108574,392640),(108574,392641),(108575,392642),(108575,392643),(108575,392644),(108576,392645),(108576,392646),(108576,392647),(108577,392648),(108577,392649),(108577,392650),(108577,392651),(108577,392652),(108578,392653),(108578,392654),(108578,392655),(108578,392656),(108579,392657),(108579,392658),(108579,392659),(108580,392660),(108580,392661),(108581,392662),(108581,392663),(108581,392664),(108582,392665),(108582,392666),(108582,392667),(108583,392668),(108583,392669),(108583,392670),(108584,392671),(108584,392672),(108584,392673),(108585,392674),(108585,392675),(108586,392676),(108586,392677),(108586,392678),(108586,392679),(108587,392680),(108587,392681),(108588,392682),(108588,392683),(108588,392684),(108589,392685),(108589,392686),(108589,392687),(108589,392688),(108590,392689),(108590,392690),(108590,392691),(108591,392692),(108591,392693),(108592,392694),(108592,392695),(108593,392696),(108593,392697),(108593,392698),(108594,392699),(108594,392700),(108594,392701),(108594,392702),(108595,392703),(108595,392704),(108595,392705),(108595,392706),(108596,392707),(108596,392708),(108597,392709),(108597,392710),(108597,392711),(108598,392712),(108598,392713),(108599,392714),(108599,392715),(108599,392716),(108599,392717),(108599,392718),(108600,392719),(108600,392720),(108601,392721),(108601,392722),(108602,392723),(108602,392724),(108602,392725),(108603,392726),(108603,392727),(108604,392728),(108604,392729),(108604,392730),(108605,392731),(108605,392732),(108605,392733),(108605,392734),(108606,392735),(108606,392736),(108607,392737),(108607,392738),(108607,392739),(108607,392740),(108608,392741),(108608,392742),(108608,392743),(108609,392744),(108609,392745),(108610,392746),(108610,392747),(108610,392748),(108611,392749),(108611,392750),(108611,392751),(108611,392752),(108612,392753),(108612,392754),(108612,392755),(108613,392756),(108613,392757),(108614,392758),(108614,392759),(108615,392760),(108615,392761),(108616,392762),(108616,392763),(108616,392764),(108617,392765),(108617,392766),(108617,392767),(108618,392768),(108618,392769),(108619,392770),(108619,392771),(108620,392772),(108620,392773),(108620,392774),(108621,392775),(108621,392776),(108621,392777),(108622,392778),(108622,392779),(108622,392780),(108622,392781),(108623,392782),(108623,392783),(108623,392784),(108623,392785),(108624,392786),(108624,392787),(108624,392788),(108625,392789),(108625,392790),(108625,392791),(108626,392792),(108626,392793),(108627,392794),(108627,392795),(108628,392796),(108628,392797),(108629,392798),(108629,392799),(108629,392800),(108630,392801),(108630,392802),(108630,392803),(108631,392804),(108631,392805),(108632,392806),(108632,392807),(108632,392808),(108632,392809),(108633,392810),(108633,392811),(108634,392812),(108634,392813),(108634,392814),(108634,392815),(108635,392816),(108635,392817),(108636,392818),(108636,392819),(108637,392820),(108637,392821),(108637,392822),(108638,392823),(108638,392824),(108638,392825),(108639,392826),(108639,392827),(108639,392828),(108639,392829),(108640,392830),(108640,392831),(108640,392832),(108641,392833),(108641,392834),(108642,392835),(108642,392836),(108642,392837),(108642,392838),(108643,392839),(108643,392840),(108643,392841),(108644,392842),(108644,392843),(108644,392844),(108644,392845),(108644,392846),(108645,392847),(108645,392848),(108646,392849),(108646,392850),(108646,392851),(108646,392852),(108647,392853),(108647,392854),(108648,392855),(108648,392856),(108648,392857),(108649,392858),(108649,392859),(108650,392860),(108650,392861),(108651,392862),(108651,392863),(108651,392864),(108652,392865),(108652,392866),(108652,392867),(108653,392868),(108653,392869),(108653,392870),(108653,392871),(108654,392872),(108654,392873),(108654,392874),(108655,392875),(108655,392876),(108655,392877),(108656,392878),(108656,392879),(108657,392880),(108657,392881),(108657,392882),(108658,392883),(108658,392884),(108658,392885),(108659,392886),(108659,392887),(108659,392888),(108659,392889),(108660,392890),(108660,392891),(108660,392892),(108661,392893),(108661,392894),(108662,392895),(108662,392896),(108663,392897),(108663,392898),(108663,392899),(108664,392900),(108664,392901),(108665,392902),(108665,392903),(108665,392904),(108666,392905),(108666,392906),(108666,392907),(108667,392908),(108667,392909),(108668,392910),(108668,392911),(108668,392912),(108669,392913),(108669,392914),(108670,392915),(108670,392916),(108670,392917),(108671,392918),(108671,392919),(108671,392920),(108672,392921),(108672,392922),(108672,392923),(108673,392924),(108673,392925),(108674,392926),(108674,392927),(108674,392928),(108675,392929),(108675,392930),(108676,392931),(108676,392932),(108677,392933),(108677,392934),(108678,392935),(108678,392936),(108678,392937),(108679,392938),(108679,392939),(108680,392940),(108680,392941),(108681,392942),(108681,392943),(108681,392944),(108681,392945),(108682,392946),(108682,392947),(108683,392948),(108683,392949),(108683,392950),(108684,392951),(108684,392952),(108684,392953),(108684,392954),(108685,392955),(108685,392956),(108685,392957),(108686,392958),(108686,392959),(108686,392960),(108687,392961),(108687,392962),(108687,392963),(108688,392964),(108688,392965),(108689,392966),(108689,392967),(108689,392968),(108690,392969),(108690,392970),(108690,392971),(108691,392972),(108691,392973),(108692,392974),(108692,392975),(108693,392976),(108693,392977),(108694,392978),(108694,392979),(108695,392980),(108695,392981),(108695,392982),(108695,392983),(108695,392984),(108696,392985),(108696,392986),(108697,392987),(108697,392988),(108698,392989),(108698,392990),(108699,392991),(108699,392992),(108699,392993),(108700,392994),(108700,392995),(108700,392996),(108701,392997),(108701,392998),(108701,392999),(108701,393000),(108701,393001),(108702,393002),(108702,393003),(108702,393004),(108703,393005),(108703,393006),(108704,393008),(108704,393009),(108704,393010),(108704,393011),(108705,393012),(108705,393013),(108706,393014),(108706,393015),(108707,393016),(108707,393017),(108708,393018),(108708,393019),(108709,393020),(108709,393021),(108710,393024),(108710,393025),(108711,393027),(108711,393028),(108712,393030),(108712,393031),(108712,393032),(108712,393033),(108713,393034),(108713,393035),(108713,393036),(108714,393037),(108714,393038),(108714,393039),(108715,393040),(108715,393041),(108716,393042),(108716,393043),(108717,393044),(108717,393045),(108718,393046),(108718,393047),(108719,393049),(108719,393050),(108720,393051),(108720,393052),(108721,393053),(108721,393054),(108722,393056),(108722,393057),(108722,393058),(108722,393059),(108722,393060),(108722,393061),(108723,393062),(108723,393063),(108724,393064),(108724,393065),(108724,393066),(108725,393067),(108725,393068),(108726,393069),(108726,393070),(108726,393071),(108726,393072),(108727,393073),(108727,393074),(108727,393075),(108728,393076),(108728,393077),(108728,393078),(108729,393079),(108729,393080),(108729,393081),(108730,393082),(108730,393083),(108730,393084),(108731,393085),(108731,393086),(108731,393087),(108731,393088),(108732,393089),(108732,393090),(108733,393091),(108733,393092),(108733,393093),(108734,393094),(108734,393095),(108735,393096),(108735,393097),(108735,393098),(108736,393099),(108736,393100),(108736,393101),(108737,393102),(108737,393103),(108738,393104),(108738,393105),(108739,393106),(108739,393107),(108740,393108),(108740,393109),(108740,393110),(108741,393111),(108741,393112),(108741,393113),(108741,393114),(108741,393115),(108741,393116),(108741,393117),(108742,393118),(108742,393119),(108743,393120),(108743,393121),(108743,393122),(108743,393123),(108744,393124),(108744,393125),(108744,393126),(108744,393127),(108744,393128),(108745,393129),(108745,393130),(108745,393131),(108745,393132),(108745,393133),(108746,393134),(108746,393135),(108746,393136),(108747,393137),(108747,393138),(108747,393139),(108748,393140),(108748,393141),(108748,393142),(108748,393143),(108749,393144),(108749,393145),(108749,393146),(108750,393147),(108750,393148),(108751,393149),(108751,393150),(108752,393151),(108752,393152),(108752,393153),(108753,393154),(108753,393155),(108754,393156),(108754,393157),(108755,393158),(108755,393159),(108755,393160),(108755,393161),(108756,393162),(108756,393163),(108756,393164),(108757,393165),(108757,393166),(108758,393167),(108758,393168),(108758,393169),(108758,393170),(108758,393171),(108758,393172),(108759,393173),(108759,393174),(108760,393175),(108760,393176),(108760,393177),(108761,393178),(108761,393179),(108762,393180),(108762,393181),(108762,393182),(108763,393183),(108763,393184),(108764,393185),(108764,393186),(108764,393187),(108765,393188),(108765,393189),(108765,393190),(108766,393191),(108766,393192),(108767,393193),(108767,393194),(108767,393195),(108767,393196),(108768,393197),(108768,393198),(108769,393199),(108769,393200),(108769,393201),(108770,393202),(108770,393203),(108770,393204),(108770,393205),(108771,393206),(108771,393207),(108771,393208),(108771,393209),(108772,393210),(108772,393211),(108772,393212),(108773,393213),(108773,393214),(108774,393215),(108774,393216),(108774,393217),(108775,393218),(108775,393219),(108776,393220),(108776,393221),(108777,393222),(108777,393223),(108777,393224),(108778,393225),(108778,393226),(108779,393227),(108779,393228),(108779,393229),(108779,393230),(108780,393231),(108780,393232),(108780,393233),(108780,393234),(108781,393235),(108781,393236),(108781,393237),(108782,393238),(108782,393239),(108782,393240),(108783,393241),(108783,393242),(108783,393243),(108784,393244),(108784,393245),(108784,393246),(108785,393247),(108785,393248),(108785,393249),(108785,393250),(108786,393251),(108786,393252),(108786,393253),(108787,393254),(108787,393255),(108788,393256),(108788,393257),(108788,393258),(108788,393259),(108789,393260),(108789,393261),(108789,393262),(108789,393263),(108789,393264),(108790,393265),(108790,393266),(108790,393267),(108791,393268),(108791,393269),(108791,393270),(108792,393271),(108792,393272),(108792,393273),(108793,393274),(108793,393275),(108794,393276),(108794,393277),(108794,393278),(108795,393279),(108795,393280),(108795,393281),(108795,393282),(108796,393283),(108796,393284),(108797,393285),(108797,393286),(108797,393287),(108798,393288),(108798,393289),(108798,393290),(108798,393291),(108799,393292),(108799,393293),(108799,393294),(108800,393295),(108800,393296),(108800,393297),(108801,393298),(108801,393299),(108801,393300),(108802,393301),(108802,393302),(108802,393303),(108803,393304),(108803,393305),(108804,393306),(108804,393307),(108804,393308),(108804,393309),(108805,393310),(108805,393311),(108805,393312),(108806,393313),(108806,393314),(108806,393315),(108806,393316),(108807,393317),(108807,393318),(108807,393319),(108807,393320),(108807,393321),(108808,393322),(108808,393323),(108808,393324),(108809,393325),(108809,393326),(108810,393327),(108810,393328),(108810,393329),(108811,393330),(108811,393331),(108812,393332),(108812,393333),(108812,393334),(108812,393335),(108813,393336),(108813,393337),(108814,393338),(108814,393339),(108814,393340),(108815,393341),(108815,393342),(108816,393343),(108816,393344),(108817,393345),(108817,393346),(108817,393347),(108818,393348),(108818,393349),(108818,393350),(108818,393351),(108819,393352),(108819,393353),(108819,393354),(108820,393355),(108820,393356),(108821,393357),(108821,393358),(108822,393359),(108822,393360),(108823,393361),(108823,393362),(108824,393363),(108824,393364),(108824,393365),(108825,393366),(108825,393367),(108826,393368),(108826,393369),(108826,393370),(108827,393371),(108827,393372),(108827,393373),(108828,393374),(108828,393375),(108828,393376),(108829,393377),(108829,393378),(108829,393379),(108829,393380),(108830,393381),(108830,393382),(108831,393383),(108831,393384),(108831,393385),(108832,393386),(108832,393387),(108833,393388),(108833,393389),(108834,393390),(108834,393391),(108834,393392),(108835,393393),(108835,393394),(108835,393395),(108836,393396),(108836,393397),(108836,393398),(108837,393399),(108837,393400),(108838,393401),(108838,393402),(108839,393403),(108839,393404),(108839,393405),(108840,393406),(108840,393407),(108841,393408),(108841,393409),(108841,393410),(108842,393411),(108842,393412),(108842,393413),(108842,393414),(108843,393415),(108843,393416),(108843,393417),(108844,393418),(108844,393419),(108845,393420),(108845,393421),(108845,393422),(108846,393423),(108846,393424),(108846,393425),(108846,393426),(108847,393427),(108847,393428),(108847,393429),(108848,393430),(108848,393431),(108849,393432),(108849,393433),(108849,393434),(108850,393435),(108850,393436),(108850,393437),(108851,393438),(108851,393439),(108851,393440),(108852,393441),(108852,393442),(108853,393443),(108853,393444),(108854,393445),(108854,393446),(108855,393447),(108855,393448),(108856,393449),(108856,393450),(108857,393451),(108857,393452),(108858,393453),(108858,393454),(108858,393455),(108858,393456),(108859,393457),(108859,393458),(108859,393459),(108860,393460),(108860,393461),(108861,393462),(108861,393463),(108861,393464),(108862,393465),(108862,393466),(108863,393467),(108863,393468),(108863,393469),(108863,393470),(108864,393471),(108864,393472),(108865,393473),(108865,393474),(108865,393475),(108866,393476),(108866,393477),(108866,393478),(108867,393479),(108867,393480),(108867,393481),(108868,393482),(108868,393483),(108869,393484),(108869,393485),(108869,393486),(108869,393487),(108870,393488),(108870,393489),(108870,393490),(108871,393491),(108871,393492),(108871,393493),(108871,393494),(108872,393495),(108872,393496),(108872,393497),(108872,393498),(108873,393499),(108873,393500),(108874,393501),(108874,393502),(108875,393503),(108875,393504),(108876,393505),(108876,393506),(108876,393507),(108877,393508),(108877,393509),(108878,393510),(108878,393511),(108878,393512),(108878,393513),(108878,393514),(108878,393515),(108879,393516),(108879,393517),(108880,393518),(108880,393519),(108880,393520),(108880,393521),(108880,393522),(108881,393523),(108881,393524),(108881,393525),(108882,393526),(108882,393527),(108883,393528),(108883,393529),(108883,393530),(108884,393531),(108884,393532),(108884,393533),(108884,393534),(108885,393535),(108885,393536),(108885,393537),(108886,393538),(108886,393539),(108887,393540),(108887,393541),(108887,393542),(108888,393543),(108888,393544),(108888,393545),(108889,393546),(108889,393547),(108890,393548),(108890,393549),(108890,393550),(108890,393551),(108891,393552),(108891,393553),(108892,393554),(108892,393555),(108892,393556),(108892,393557),(108893,393558),(108893,393559),(108893,393560),(108894,393561),(108894,393562),(108895,393563),(108895,393564),(108895,393565),(108896,393566),(108896,393567),(108896,393568),(108897,393569),(108897,393570),(108897,393571),(108898,393572),(108898,393573),(108899,393574),(108899,393575),(108900,393576),(108900,393577),(108901,393578),(108901,393579),(108901,393580),(108902,393581),(108902,393582),(108903,393583),(108903,393584),(108903,393585),(108903,393586),(108904,393587),(108904,393588),(108905,393589),(108905,393590),(108905,393591),(108906,393592),(108906,393593),(108907,393594),(108907,393595),(108907,393596),(108907,393597),(108907,393598),(108908,393599),(108908,393600),(108909,393601),(108909,393602),(108909,393603),(108910,393604),(108910,393605),(108911,393606),(108911,393607),(108911,393608),(108912,393609),(108912,393610),(108912,393611),(108913,393612),(108913,393613),(108913,393614),(108913,393615),(108913,393616),(108914,393617),(108914,393618),(108915,393619),(108915,393620),(108915,393621),(108916,393622),(108916,393623),(108916,393624),(108917,393625),(108917,393626),(108918,393627),(108918,393628),(108918,393629),(108919,393630),(108919,393631),(108920,393632),(108920,393633),(108920,393634),(108920,393635),(108921,393636),(108921,393637),(108921,393638),(108921,393639),(108921,393640),(108921,393641),(108922,393642),(108922,393643),(108923,393644),(108923,393645),(108923,393646),(108924,393647),(108924,393648),(108925,393649),(108925,393650),(108926,393651),(108926,393652),(108926,393653),(108927,393654),(108927,393655),(108928,393656),(108928,393657),(108929,393658),(108929,393659),(108929,393660),(108929,393661),(108930,393662),(108930,393663),(108930,393664),(108930,393665),(108931,393666),(108931,393667),(108931,393668),(108932,393669),(108932,393670),(108932,393671),(108933,393672),(108933,393673),(108934,393674),(108934,393675),(108934,393676),(108935,393677),(108935,393678),(108935,393679),(108936,393680),(108936,393681),(108936,393682),(108937,393683),(108937,393684),(108938,393685),(108938,393686),(108938,393687),(108939,393688),(108939,393689),(108940,393690),(108940,393691),(108940,393692),(108941,393693),(108941,393694),(108941,393695),(108941,393696),(108941,393697),(108942,393698),(108942,393699),(108942,393700),(108942,393701),(108943,393702),(108943,393703),(108944,393704),(108944,393705),(108944,393706),(108945,393707),(108945,393708),(108946,393709),(108946,393710),(108946,393711),(108946,393712),(108946,393713),(108946,393714),(108946,393715),(108946,393716),(108946,393717),(108947,393718),(108947,393719),(108947,393720),(108947,393721),(108948,393722),(108948,393723),(108948,393724),(108948,393725),(108948,393726),(108949,393727),(108949,393728),(108950,393729),(108950,393730),(108950,393731),(108951,393732),(108951,393733),(108952,393734),(108952,393735),(108952,393736),(108952,393737),(108953,393738),(108953,393739),(108953,393740),(108954,393741),(108954,393742),(108954,393743),(108955,393744),(108955,393745),(108955,393746),(108956,393747),(108956,393748),(108956,393749),(108956,393750),(108956,393751),(108957,393752),(108957,393753),(108957,393754),(108958,393755),(108958,393756),(108959,393757),(108959,393758),(108959,393759),(108960,393760),(108960,393761),(108961,393762),(108961,393763),(108961,393764),(108961,393765),(108962,393766),(108962,393767),(108962,393768),(108962,393769),(108962,393770),(108963,393771),(108963,393772),(108963,393773),(108963,393774),(108964,393775),(108964,393776),(108964,393777),(108964,393778),(108965,393779),(108965,393780),(108965,393781),(108965,393782),(108966,393783),(108966,393784),(108967,393785),(108967,393786),(108968,393787),(108968,393788),(108968,393789),(108969,393790),(108969,393791),(108969,393792),(108970,393793),(108970,393794),(108971,393795),(108971,393796),(108971,393797),(108971,393798),(108972,393799),(108972,393800),(108972,393801),(108972,393802),(108973,393803),(108973,393804),(108974,393805),(108974,393806),(108975,393807),(108975,393808),(108975,393809),(108975,393810),(108975,393811),(108975,393812),(108976,393813),(108976,393814),(108976,393815),(108977,393816),(108977,393817),(108977,393818),(108978,393819),(108978,393820),(108978,393821),(108979,393822),(108979,393823),(108980,393824),(108980,393825),(108981,393826),(108981,393827),(108981,393828),(108982,393829),(108982,393830),(108983,393831),(108983,393832),(108984,393833),(108984,393834),(108984,393835),(108985,393836),(108985,393837),(108985,393838),(108986,393839),(108986,393840),(108987,393841),(108987,393842),(108987,393843),(108987,393844),(108988,393845),(108988,393846),(108988,393847),(108988,393848),(108989,393849),(108989,393850),(108989,393851),(108989,393852),(108990,393853),(108990,393854),(108990,393855),(108991,393856),(108991,393857),(108991,393858),(108991,393859),(108991,393860),(108992,393861),(108992,393862),(108992,393863),(108993,393864),(108993,393865),(108994,393866),(108994,393867),(108994,393868),(108994,393869),(108995,393870),(108995,393871),(108995,393872),(108996,393873),(108996,393874),(108996,393875),(108996,393876),(108996,393877),(108997,393878),(108997,393879),(108997,393880),(108998,393881),(108998,393882),(108999,393883),(108999,393884),(109000,393885),(109000,393886),(109000,393887),(109001,393888),(109001,393889),(109001,393890),(109002,393891),(109002,393892),(109003,393893),(109003,393894),(109004,393895),(109004,393896),(109004,393897),(109005,393898),(109005,393899),(109006,393900),(109006,393901),(109006,393902),(109006,393903),(109007,393904),(109007,393905),(109007,393906),(109008,393907),(109008,393908),(109008,393909),(109009,393910),(109009,393911),(109009,393912),(109010,393913),(109010,393914),(109010,393915),(109010,393916),(109011,393917),(109011,393918),(109012,393919),(109012,393920),(109013,393921),(109013,393922),(109013,393923),(109014,393924),(109014,393925),(109014,393926),(109015,393927),(109015,393928),(109016,393929),(109016,393930),(109016,393931),(109017,393932),(109017,393933),(109017,393934),(109017,393935),(109018,393936),(109018,393937),(109018,393938),(109019,393939),(109019,393940),(109020,393941),(109020,393942),(109020,393943),(109021,393944),(109021,393945),(109022,393946),(109022,393947),(109022,393948),(109022,393949),(109023,393950),(109023,393951),(109024,393952),(109024,393953),(109025,393954),(109025,393955),(109026,393956),(109026,393957),(109026,393958),(109027,393959),(109027,393960),(109027,393961),(109028,393962),(109028,393963),(109029,393964),(109029,393965),(109030,393966),(109030,393967),(109030,393968),(109030,393969),(109031,393970),(109031,393971),(109032,393972),(109032,393973),(109032,393974),(109033,393975),(109033,393976),(109034,393977),(109034,393978),(109034,393979),(109034,393980),(109035,393981),(109035,393982),(109035,393983),(109036,393984),(109036,393985),(109037,393986),(109037,393987),(109038,393988),(109038,393989),(109039,393990),(109039,393991),(109039,393992),(109040,393993),(109040,393994),(109041,393995),(109041,393996),(109042,393997),(109042,393998),(109042,393999),(109043,394000),(109043,394001),(109043,394002),(109043,394003),(109044,394004),(109044,394005),(109045,394006),(109045,394007),(109046,394008),(109046,394009),(109047,394010),(109047,394011),(109047,394012),(109047,394013),(109048,394014),(109048,394015),(109049,394016),(109049,394017),(109049,394018),(109050,394019),(109050,394020),(109050,394021),(109050,394022),(109050,394023),(109050,394024),(109051,394025),(109051,394026),(109051,394027),(109052,394028),(109052,394029),(109052,394030),(109053,394031),(109053,394032),(109053,394033),(109054,394034),(109054,394035),(109054,394036),(109055,394037),(109055,394038),(109055,394039),(109056,394040),(109056,394041),(109056,394042),(109056,394043),(109056,394044),(109057,394045),(109057,394046),(109058,394047),(109058,394048),(109058,394049),(109059,394050),(109059,394051),(109060,394052),(109060,394053),(109060,394054),(109060,394055),(109061,394056),(109061,394057),(109061,394058),(109062,394059),(109062,394060),(109063,394061),(109063,394062),(109064,394063),(109064,394064),(109065,394065),(109065,394066),(109066,394067),(109066,394068),(109066,394069),(109066,394070),(109067,394071),(109067,394072),(109067,394073),(109067,394074),(109068,394075),(109068,394076),(109068,394077),(109069,394078),(109069,394079),(109069,394080),(109070,394081),(109070,394082),(109070,394083),(109071,394084),(109071,394085),(109071,394086),(109072,394087),(109072,394088),(109073,394089),(109073,394090),(109073,394091),(109073,394092),(109074,394095),(109074,394096),(109075,394097),(109075,394098),(109076,394100),(109076,394101),(109077,394102),(109077,394103),(109077,394104),(109078,394105),(109078,394106),(109079,394107),(109079,394108),(109079,394109),(109080,394111),(109080,394112),(109081,394113),(109081,394114),(109081,394115),(109082,394117),(109082,394118),(109083,394120),(109083,394121),(109084,394122),(109084,394123),(109085,394125),(109085,394126),(109086,394129),(109086,394130),(109087,394131),(109087,394132),(109088,394134),(109088,394135),(109089,394136),(109089,394137),(109090,394138),(109090,394139),(109091,394140),(109091,394141),(109091,394142),(109091,394143),(109092,394144),(109092,394145),(109093,394147),(109093,394148),(109094,394149),(109094,394150),(109095,394151),(109095,394152),(109096,394153),(109096,394154),(109097,394155),(109097,394156),(109098,394157),(109098,394158),(109099,394159),(109099,394160),(109100,394161),(109100,394162),(109101,394164),(109101,394165),(109102,394166),(109102,394167),(109103,394168),(109103,394169),(109103,394170),(109104,394171),(109104,394172),(109105,394173),(109105,394174),(109105,394175),(109106,394176),(109106,394177),(109107,394178),(109107,394179),(109108,394180),(109108,394181),(109108,394182),(109109,394183),(109109,394184),(109110,394185),(109110,394186),(109110,394187),(109111,394188),(109111,394189),(109111,394190),(109111,394191),(109112,394192),(109112,394193),(109112,394194),(109113,394195),(109113,394196),(109113,394197),(109114,394198),(109114,394199),(109114,394200),(109115,394201),(109115,394202),(109116,394203),(109116,394204),(109117,394205),(109117,394206),(109118,394207),(109118,394208),(109118,394209),(109118,394210),(109119,394211),(109119,394212),(109120,394213),(109120,394214),(109121,394215),(109121,394216),(109121,394217),(109121,394218),(109122,394219),(109122,394220),(109122,394221),(109122,394222),(109123,394223),(109123,394224),(109123,394225),(109124,394226),(109124,394227),(109124,394228),(109124,394229),(109125,394230),(109125,394231),(109125,394232),(109126,394233),(109126,394234),(109127,394235),(109127,394236),(109127,394237),(109128,394238),(109128,394239),(109129,394240),(109129,394241),(109130,394242),(109130,394243),(109130,394244),(109130,394245),(109130,394246),(109131,394247),(109131,394248),(109132,394249),(109132,394250),(109133,394251),(109133,394252),(109133,394253),(109133,394254),(109133,394255),(109134,394256),(109134,394257),(109134,394258),(109135,394259),(109135,394260),(109135,394261),(109136,394262),(109136,394263),(109137,394264),(109137,394265),(109137,394266),(109138,394267),(109138,394268),(109138,394269),(109139,394270),(109139,394271),(109139,394272),(109139,394273),(109140,394274),(109140,394275),(109140,394276),(109140,394277),(109141,394278),(109141,394279),(109141,394280),(109142,394281),(109142,394282),(109142,394283),(109143,394284),(109143,394285),(109144,394286),(109144,394287),(109145,394288),(109145,394289),(109145,394290),(109145,394291),(109146,394292),(109146,394293),(109147,394294),(109147,394295),(109148,394296),(109148,394297),(109148,394298),(109148,394299),(109149,394300),(109149,394301),(109149,394302),(109150,394303),(109150,394304),(109150,394305),(109151,394306),(109151,394307),(109151,394308),(109151,394309),(109152,394310),(109152,394311),(109153,394312),(109153,394313),(109153,394314),(109153,394315),(109154,394316),(109154,394317),(109155,394318),(109155,394319),(109155,394320),(109155,394321),(109155,394322),(109156,394323),(109156,394324),(109157,394325),(109157,394326),(109158,394327),(109158,394328),(109158,394329),(109158,394330),(109159,394331),(109159,394332),(109159,394333),(109159,394334),(109159,394335),(109160,394336),(109160,394337),(109161,394338),(109161,394339),(109162,394340),(109162,394341),(109162,394342),(109162,394343),(109163,394344),(109163,394345),(109163,394346),(109164,394347),(109164,394348),(109164,394349),(109165,394350),(109165,394351),(109166,394352),(109166,394353),(109167,394354),(109167,394355),(109167,394356),(109167,394357),(109167,394358),(109168,394359),(109168,394360),(109169,394361),(109169,394362),(109169,394363),(109170,394364),(109170,394365),(109171,394366),(109171,394367),(109171,394368),(109171,394369),(109172,394370),(109172,394371),(109172,394372),(109172,394373),(109173,394374),(109173,394375),(109173,394376),(109174,394377),(109174,394378),(109175,394379),(109175,394380),(109175,394381),(109175,394382),(109176,394383),(109176,394384),(109176,394385),(109176,394386),(109177,394387),(109177,394388),(109177,394389),(109178,394390),(109178,394391),(109178,394392),(109179,394393),(109179,394394),(109179,394395),(109180,394396),(109180,394397),(109180,394398),(109181,394399),(109181,394400),(109181,394401),(109181,394402),(109181,394403),(109182,394404),(109182,394405),(109182,394406),(109183,394407),(109183,394408),(109183,394409),(109184,394410),(109184,394411),(109184,394412),(109184,394413),(109184,394414),(109185,394415),(109185,394416),(109185,394417),(109186,394418),(109186,394419),(109187,394420),(109187,394421),(109187,394422),(109188,394423),(109188,394424),(109188,394425),(109188,394426),(109188,394427),(109189,394428),(109189,394429),(109189,394430),(109190,394431),(109190,394432),(109191,394433),(109191,394434),(109191,394435),(109192,394436),(109192,394437),(109193,394438),(109193,394439),(109193,394440),(109194,394441),(109194,394442),(109194,394443),(109195,394444),(109195,394445),(109195,394446),(109196,394447),(109196,394448),(109196,394449),(109197,394450),(109197,394451),(109198,394452),(109198,394453),(109199,394454),(109199,394455),(109200,394456),(109200,394457),(109201,394458),(109201,394459),(109201,394460),(109202,394461),(109202,394462),(109202,394463),(109203,394464),(109203,394465),(109203,394466),(109204,394467),(109204,394468),(109205,394469),(109205,394470),(109205,394471),(109206,394472),(109206,394473),(109207,394474),(109207,394475),(109207,394476),(109207,394477),(109208,394478),(109208,394479),(109208,394480),(109209,394481),(109209,394482),(109210,394483),(109210,394484),(109210,394485),(109211,394486),(109211,394487),(109211,394488),(109212,394489),(109212,394490),(109213,394491),(109213,394492),(109213,394493),(109214,394494),(109214,394495),(109215,394496),(109215,394497),(109215,394498),(109216,394499),(109216,394500),(109216,394501),(109217,394502),(109217,394503),(109218,394504),(109218,394505),(109219,394506),(109219,394507),(109219,394508),(109220,394509),(109220,394510),(109220,394511),(109221,394512),(109221,394513),(109221,394514),(109221,394515),(109222,394516),(109222,394517),(109223,394518),(109223,394519),(109223,394520),(109224,394521),(109224,394522),(109225,394523),(109225,394524),(109226,394525),(109226,394526),(109227,394527),(109227,394528),(109228,394529),(109228,394530),(109229,394531),(109229,394532),(109230,394533),(109230,394534),(109230,394535),(109231,394536),(109231,394537),(109231,394538),(109232,394539),(109232,394540),(109233,394541),(109233,394542),(109234,394543),(109234,394544),(109235,394545),(109235,394546),(109235,394547),(109236,394548),(109236,394549),(109237,394550),(109237,394551),(109238,394552),(109238,394553),(109238,394554),(109239,394555),(109239,394556),(109240,394557),(109240,394558),(109241,394559),(109241,394560),(109242,394561),(109242,394562),(109242,394563),(109243,394564),(109243,394565),(109244,394566),(109244,394567),(109244,394568),(109245,394569),(109245,394570),(109245,394571),(109246,394572),(109246,394573),(109247,394574),(109247,394575),(109247,394576),(109248,394577),(109248,394578),(109248,394579),(109248,394580),(109249,394581),(109249,394582),(109250,394583),(109250,394584),(109250,394585),(109251,394586),(109251,394587),(109252,394588),(109252,394589),(109252,394590),(109252,394591),(109253,394592),(109253,394593),(109253,394594),(109254,394595),(109254,394596),(109254,394597),(109255,394598),(109255,394599),(109255,394600),(109256,394601),(109256,394602),(109257,394603),(109257,394604),(109258,394605),(109258,394606),(109258,394607),(109258,394608),(109259,394609),(109259,394610),(109260,394611),(109260,394612),(109260,394613),(109260,394614),(109261,394615),(109261,394616),(109262,394617),(109262,394618),(109262,394619),(109262,394620),(109263,394621),(109263,394622),(109264,394623),(109264,394624),(109264,394625),(109264,394626),(109265,394627),(109265,394628),(109266,394629),(109266,394630),(109266,394631),(109266,394632),(109266,394633),(109267,394634),(109267,394635),(109267,394636),(109268,394637),(109268,394638),(109268,394639),(109268,394640),(109269,394641),(109269,394642),(109269,394643),(109270,394644),(109270,394645),(109270,394646),(109271,394647),(109271,394648),(109271,394649),(109272,394650),(109272,394651),(109272,394652),(109273,394653),(109273,394654),(109273,394655),(109273,394656),(109273,394657),(109274,394658),(109274,394659),(109274,394660),(109274,394661),(109274,394662),(109274,394663),(109275,394664),(109275,394665),(109276,394666),(109276,394667),(109276,394668),(109277,394669),(109277,394670),(109278,394671),(109278,394672),(109278,394673),(109279,394674),(109279,394675),(109280,394676),(109280,394677),(109281,394678),(109281,394679),(109281,394680),(109281,394681),(109282,394682),(109282,394683),(109282,394684),(109283,394685),(109283,394686),(109283,394687),(109283,394688),(109284,394689),(109284,394690),(109285,394692),(109285,394693),(109286,394694),(109286,394695),(109286,394696),(109286,394697),(109287,394698),(109287,394699),(109287,394700),(109287,394701),(109288,394702),(109288,394703),(109289,394704),(109289,394705),(109290,394706),(109290,394707),(109290,394708),(109290,394709),(109291,394710),(109291,394711),(109292,394712),(109292,394713),(109293,394714),(109293,394715),(109294,394716),(109294,394717),(109295,394718),(109295,394719),(109295,394720),(109296,394721),(109296,394722),(109297,394723),(109297,394724),(109297,394725),(109297,394726),(109298,394727),(109298,394728),(109298,394729),(109299,394730),(109299,394731),(109300,394732),(109300,394733),(109300,394734),(109301,394735),(109301,394736),(109301,394737),(109302,394738),(109302,394739),(109302,394740),(109302,394741),(109303,394742),(109303,394743),(109303,394744),(109303,394745),(109304,394746),(109304,394747),(109305,394748),(109305,394749),(109306,394750),(109306,394751),(109307,394752),(109307,394753),(109307,394754),(109307,394755),(109308,394756),(109308,394757),(109309,394758),(109309,394759),(109309,394760),(109310,394761),(109310,394762),(109311,394763),(109311,394764),(109312,394765),(109312,394766),(109313,394767),(109313,394768),(109313,394769),(109313,394770),(109313,394771),(109314,394772),(109314,394773),(109314,394774),(109315,394775),(109315,394776),(109316,394777),(109316,394778),(109317,394779),(109317,394780),(109318,394781),(109318,394782),(109319,394783),(109319,394784),(109319,394785),(109320,394786),(109320,394787),(109320,394788),(109321,394789),(109321,394790),(109321,394791),(109321,394792),(109322,394793),(109322,394794),(109322,394795),(109323,394796),(109323,394797),(109323,394798),(109323,394799),(109323,394800),(109324,394801),(109324,394802),(109325,394803),(109325,394804),(109326,394805),(109326,394806),(109327,394807),(109327,394808),(109328,394809),(109328,394810),(109328,394811),(109329,394812),(109329,394813),(109329,394814),(109329,394815),(109330,394816),(109330,394817),(109331,394818),(109331,394819),(109331,394820),(109332,394821),(109332,394822),(109333,394823),(109333,394824),(109333,394825),(109334,394826),(109334,394827),(109334,394828),(109334,394829),(109335,394830),(109335,394831),(109336,394832),(109336,394833),(109337,394834),(109337,394835),(109337,394836),(109337,394837),(109338,394838),(109338,394839),(109338,394840),(109339,394841),(109339,394842),(109339,394843),(109340,394844),(109340,394845),(109341,394846),(109341,394847),(109342,394848),(109342,394849),(109342,394850),(109343,394851),(109343,394852),(109344,394853),(109344,394854),(109344,394855),(109344,394856),(109345,394857),(109345,394858),(109345,394859),(109346,394860),(109346,394861),(109346,394862),(109346,394863),(109347,394864),(109347,394865),(109348,394866),(109348,394867),(109349,394868),(109349,394869),(109349,394870),(109349,394871),(109350,394872),(109350,394873),(109350,394874),(109350,394875),(109351,394876),(109351,394877),(109351,394878),(109352,394879),(109352,394880),(109352,394881),(109353,394882),(109353,394883),(109354,394884),(109354,394885),(109355,394886),(109355,394887),(109355,394888),(109356,394889),(109356,394890),(109356,394891),(109357,394892),(109357,394893),(109357,394894),(109358,394895),(109358,394896),(109358,394897),(109359,394898),(109359,394899),(109359,394900),(109360,394901),(109360,394902),(109360,394903),(109361,394904),(109361,394905),(109361,394906),(109362,394907),(109362,394908),(109363,394909),(109363,394910),(109363,394911),(109363,394912),(109364,394913),(109364,394914),(109364,394915),(109365,394916),(109365,394917),(109366,394918),(109366,394919),(109366,394920),(109366,394921),(109367,394922),(109367,394923),(109367,394924),(109368,394925),(109368,394926),(109368,394927),(109368,394928),(109369,394929),(109369,394930),(109369,394931),(109369,394932),(109369,394933),(109370,394934),(109370,394935),(109371,394936),(109371,394937),(109372,394938),(109372,394939),(109372,394940),(109372,394941),(109373,394942),(109373,394943),(109373,394944),(109374,394945),(109374,394946),(109374,394947),(109374,394948),(109375,394949),(109375,394950),(109376,394951),(109376,394952),(109376,394953),(109377,394954),(109377,394955),(109377,394956),(109378,394957),(109378,394958),(109378,394959),(109378,394960),(109378,394961),(109378,394962),(109379,394963),(109379,394964),(109380,394965),(109380,394966),(109380,394967),(109381,394968),(109381,394969),(109381,394970),(109381,394971),(109382,394972),(109382,394973),(109382,394974),(109383,394975),(109383,394976),(109383,394977),(109384,394978),(109384,394979),(109384,394980),(109384,394981),(109384,394982),(109385,394983),(109385,394984),(109385,394985),(109386,394986),(109386,394987),(109387,394988),(109387,394989),(109387,394990),(109388,394991),(109388,394992),(109388,394993),(109389,394994),(109389,394995),(109389,394996),(109389,394997),(109389,394998),(109389,394999),(109390,395000),(109390,395001),(109390,395002),(109391,395003),(109391,395004),(109391,395005),(109392,395006),(109392,395007),(109393,395008),(109393,395009),(109393,395010),(109394,395011),(109394,395012),(109394,395013),(109394,395014),(109395,395015),(109395,395016),(109395,395017),(109395,395018),(109395,395019),(109395,395020),(109396,395021),(109396,395022),(109397,395023),(109397,395024),(109397,395025),(109398,395026),(109398,395027),(109398,395028),(109399,395029),(109399,395030),(109399,395031),(109400,395032),(109400,395033),(109400,395034),(109400,395035),(109401,395036),(109401,395037),(109402,395038),(109402,395039),(109402,395040),(109402,395041),(109402,395042),(109403,395043),(109403,395044),(109403,395045),(109403,395046),(109404,395047),(109404,395048),(109404,395049),(109404,395050),(109405,395051),(109405,395052),(109405,395053),(109406,395054),(109406,395055),(109406,395056),(109407,395057),(109407,395058),(109407,395059),(109408,395060),(109408,395061),(109408,395062),(109409,395063),(109409,395064),(109409,395065),(109409,395066),(109409,395067),(109410,395068),(109410,395069),(109411,395070),(109411,395071),(109412,395072),(109412,395073),(109412,395074),(109412,395075),(109413,395076),(109413,395077),(109413,395078),(109413,395079),(109414,395080),(109414,395081),(109414,395082),(109414,395083),(109415,395084),(109415,395085),(109415,395086),(109415,395087),(109416,395088),(109416,395089),(109416,395090),(109417,395091),(109417,395092),(109417,395093),(109417,395094),(109418,395095),(109418,395096),(109418,395097),(109419,395098),(109419,395099),(109420,395100),(109420,395101),(109421,395102),(109421,395103),(109421,395104),(109422,395105),(109422,395106),(109422,395107),(109422,395108),(109422,395109),(109422,395110),(109423,395111),(109423,395112),(109423,395113),(109423,395114),(109423,395115),(109424,395116),(109424,395117),(109424,395118),(109425,395119),(109425,395120),(109426,395121),(109426,395122),(109426,395123),(109426,395124),(109427,395125),(109427,395126),(109427,395127),(109428,395128),(109428,395129),(109428,395130),(109429,395131),(109429,395132),(109430,395133),(109430,395134),(109430,395135),(109431,395136),(109431,395137),(109431,395138),(109432,395139),(109432,395140),(109433,395141),(109433,395142),(109434,395143),(109434,395144),(109434,395145),(109434,395146),(109435,395147),(109435,395148),(109435,395149),(109436,395150),(109436,395151),(109436,395152),(109437,395153),(109437,395154),(109438,395155),(109438,395156),(109439,395157),(109439,395158),(109439,395159),(109439,395160),(109440,395161),(109440,395162),(109441,395163),(109441,395164),(109442,395165),(109442,395166),(109443,395167),(109443,395168),(109443,395169),(109444,395170),(109444,395171),(109445,395172),(109445,395173),(109446,395174),(109446,395175),(109447,395176),(109447,395177),(109447,395178),(109448,395179),(109448,395180),(109448,395181),(109449,395182),(109449,395183),(109450,395184),(109450,395185),(109450,395186),(109451,395187),(109451,395188),(109451,395189),(109451,395190),(109451,395191),(109452,395192),(109452,395193),(109452,395194),(109453,395195),(109453,395196),(109453,395197),(109454,395198),(109454,395199),(109455,395200),(109455,395201),(109455,395202),(109456,395203),(109456,395204),(109456,395205),(109457,395206),(109457,395207),(109457,395208),(109458,395209),(109458,395210),(109458,395211),(109458,395212),(109459,395213),(109459,395214),(109460,395215),(109460,395216),(109460,395217),(109461,395218),(109461,395219),(109461,395220),(109462,395221),(109462,395222),(109463,395223),(109463,395224),(109463,395225),(109464,395226),(109464,395227),(109465,395228),(109465,395229),(109465,395230),(109466,395231),(109466,395232),(109466,395233),(109466,395234),(109467,395235),(109467,395236),(109468,395237),(109468,395238),(109468,395239),(109468,395240),(109469,395241),(109469,395242),(109469,395243),(109469,395244),(109470,395245),(109470,395246),(109470,395247),(109471,395248),(109471,395249),(109472,395250),(109472,395251),(109473,395252),(109473,395253),(109473,395254),(109474,395255),(109474,395256),(109475,395257),(109475,395258),(109475,395259),(109476,395260),(109476,395261),(109476,395262),(109477,395263),(109477,395264),(109477,395265),(109478,395266),(109478,395267),(109478,395268),(109478,395269),(109479,395270),(109479,395271),(109479,395272),(109480,395273),(109480,395274),(109480,395275),(109481,395276),(109481,395277),(109481,395278),(109481,395279),(109482,395280),(109482,395281),(109482,395282),(109482,395283),(109483,395284),(109483,395285),(109484,395286),(109484,395287),(109485,395288),(109485,395289),(109485,395290),(109485,395291),(109485,395292),(109486,395293),(109486,395294),(109487,395295),(109487,395296),(109487,395297),(109488,395298),(109488,395299),(109489,395300),(109489,395301),(109490,395302),(109490,395303),(109490,395304),(109491,395305),(109491,395306),(109492,395307),(109492,395308),(109493,395309),(109493,395310),(109493,395311),(109493,395312),(109494,395313),(109494,395314),(109494,395315),(109495,395316),(109495,395317),(109495,395318),(109496,395319),(109496,395320),(109496,395321),(109496,395322),(109496,395323),(109497,395324),(109497,395325),(109497,395326),(109497,395327),(109497,395328),(109497,395329),(109498,395330),(109498,395331),(109499,395332),(109499,395333),(109500,395334),(109500,395335),(109500,395336),(109500,395337),(109501,395338),(109501,395339),(109501,395340),(109502,395341),(109502,395342),(109503,395343),(109503,395344),(109503,395345),(109504,395346),(109504,395347),(109504,395348),(109504,395349),(109505,395350),(109505,395351),(109505,395352),(109506,395353),(109506,395354),(109506,395355),(109507,395356),(109507,395357),(109507,395358),(109508,395359),(109508,395360),(109508,395361),(109508,395362),(109509,395363),(109509,395364),(109510,395365),(109510,395366),(109510,395367),(109511,395368),(109511,395369),(109511,395370),(109511,395371),(109512,395372),(109512,395373),(109513,395374),(109513,395375),(109514,395376),(109514,395377),(109514,395378),(109514,395379),(109515,395380),(109515,395381),(109516,395382),(109516,395383),(109517,395384),(109517,395385),(109517,395386),(109518,395387),(109518,395388),(109519,395389),(109519,395390),(109520,395391),(109520,395392),(109520,395393),(109520,395394),(109520,395395),(109521,395396),(109521,395397),(109521,395398),(109522,395399),(109522,395400),(109522,395401),(109522,395402),(109522,395403),(109523,395404),(109523,395405),(109523,395406),(109524,395407),(109524,395408),(109524,395409),(109525,395410),(109525,395411),(109525,395412),(109525,395413),(109526,395414),(109526,395415),(109526,395416),(109527,395417),(109527,395418),(109527,395419),(109527,395420),(109527,395421),(109527,395422),(109528,395423),(109528,395424),(109529,395425),(109529,395426),(109530,395427),(109530,395428),(109531,395429),(109531,395430),(109532,395431),(109532,395432),(109532,395433),(109532,395434),(109533,395435),(109533,395436),(109534,395437),(109534,395438),(109535,395439),(109535,395440),(109535,395441),(109536,395442),(109536,395443),(109536,395444),(109536,395445),(109537,395446),(109537,395447),(109537,395448),(109538,395449),(109538,395450),(109538,395451),(109539,395452),(109539,395453),(109540,395454),(109540,395455),(109540,395456),(109541,395457),(109541,395458),(109542,395459),(109542,395460),(109542,395461),(109542,395462),(109543,395463),(109543,395464),(109543,395465),(109544,395466),(109544,395467),(109545,395468),(109545,395469),(109545,395470),(109546,395471),(109546,395472),(109547,395473),(109547,395474),(109548,395475),(109548,395476),(109549,395477),(109549,395478),(109549,395479),(109549,395480),(109549,395481),(109550,395482),(109550,395483),(109550,395484),(109551,395485),(109551,395486),(109551,395487),(109551,395488),(109551,395489),(109552,395490),(109552,395491),(109552,395492),(109553,395493),(109553,395494),(109554,395495),(109554,395496),(109554,395497),(109555,395498),(109555,395499),(109556,395500),(109556,395501),(109556,395502),(109556,395503),(109557,395504),(109557,395505),(109557,395506),(109558,395507),(109558,395508),(109558,395509),(109558,395510),(109559,395511),(109559,395512),(109559,395513),(109560,395514),(109560,395515),(109561,395516),(109561,395517),(109561,395518),(109562,395519),(109562,395520),(109562,395521),(109563,395522),(109563,395523),(109563,395524),(109563,395525),(109564,395526),(109564,395527),(109564,395528),(109565,395529),(109565,395530),(109565,395531),(109566,395532),(109566,395533),(109567,395534),(109567,395535),(109568,395536),(109568,395537),(109568,395538),(109569,395539),(109569,395540),(109570,395541),(109570,395542),(109570,395543),(109571,395544),(109571,395545),(109571,395546),(109571,395547),(109571,395548),(109571,395549),(109572,395550),(109572,395551),(109572,395552),(109573,395553),(109573,395554),(109574,395555),(109574,395556),(109574,395557),(109575,395558),(109575,395559),(109576,395560),(109576,395561),(109576,395562),(109576,395563),(109577,395564),(109577,395565),(109578,395566),(109578,395567),(109578,395568),(109578,395569),(109579,395570),(109579,395571),(109579,395572),(109580,395573),(109580,395574),(109581,395575),(109581,395576),(109581,395577),(109582,395578),(109582,395579),(109583,395580),(109583,395581),(109583,395582),(109583,395583),(109584,395584),(109584,395585),(109585,395586),(109585,395587),(109585,395588),(109585,395589),(109586,395590),(109586,395591),(109587,395592),(109587,395593),(109588,395594),(109588,395595),(109588,395596),(109589,395597),(109589,395598),(109589,395599),(109590,395600),(109590,395601),(109590,395602),(109590,395603),(109590,395604),(109590,395605),(109591,395606),(109591,395607),(109591,395608),(109592,395609),(109592,395610),(109593,395611),(109593,395612),(109594,395613),(109594,395614),(109594,395615),(109595,395616),(109595,395617),(109596,395618),(109596,395619),(109597,395620),(109597,395621),(109597,395622),(109597,395623),(109597,395624),(109598,395625),(109598,395626),(109599,395627),(109599,395628),(109599,395629),(109600,395630),(109600,395631),(109600,395632),(109601,395633),(109601,395634),(109601,395635),(109601,395636),(109602,395637),(109602,395638),(109602,395639),(109603,395640),(109603,395641),(109603,395642),(109604,395643),(109604,395644),(109605,395645),(109605,395646),(109605,395647),(109605,395648),(109606,395649),(109606,395650),(109606,395651),(109607,395652),(109607,395653),(109607,395654),(109607,395655),(109608,395656),(109608,395657),(109609,395658),(109609,395659),(109610,395660),(109610,395661),(109610,395662),(109611,395663),(109611,395664),(109611,395665),(109612,395666),(109612,395667),(109612,395668),(109612,395669),(109613,395670),(109613,395671),(109614,395672),(109614,395673),(109614,395674),(109614,395675),(109615,395676),(109615,395677),(109616,395678),(109616,395679),(109616,395680),(109616,395681),(109617,395682),(109617,395683),(109618,395684),(109618,395685),(109618,395686),(109619,395687),(109619,395688),(109620,395690),(109620,395691),(109621,395695),(109621,395696),(109622,395699),(109622,395700),(109622,395701),(109622,395702),(109623,395703),(109623,395704),(109623,395705),(109624,395706),(109624,395707),(109624,395708),(109625,395709),(109625,395710),(109625,395711),(109626,395712),(109626,395713),(109627,395714),(109627,395715),(109628,395716),(109628,395717),(109629,395718),(109629,395719),(109630,395720),(109630,395721),(109631,395722),(109631,395723),(109632,395724),(109632,395725),(109633,395726),(109633,395727),(109634,395728),(109634,395729),(109634,395730),(109635,395731),(109635,395732),(109635,395733),(109636,395734),(109636,395735),(109636,395736),(109637,395737),(109637,395738),(109638,395739),(109638,395740),(109639,395741),(109639,395742),(109639,395743),(109640,395744),(109640,395745),(109641,395746),(109641,395747),(109642,395748),(109642,395749),(109642,395750),(109643,395751),(109643,395752),(109644,395753),(109644,395754),(109644,395755),(109644,395756),(109645,395757),(109645,395758),(109646,395759),(109646,395760),(109647,395761),(109647,395762),(109647,395763),(109648,395764),(109648,395765),(109648,395766),(109649,395767),(109649,395768),(109650,395769),(109650,395770),(109650,395771),(109650,395772),(109651,395773),(109651,395774),(109652,395775),(109652,395776),(109652,395777),(109653,395778),(109653,395779),(109653,395780),(109654,395781),(109654,395782),(109654,395783),(109654,395784),(109655,395785),(109655,395786),(109655,395787),(109656,395788),(109656,395789),(109657,395790),(109657,395791),(109658,395792),(109658,395793),(109658,395794),(109658,395795),(109658,395796),(109658,395797),(109658,395798),(109659,395799),(109659,395800),(109660,395801),(109660,395802),(109660,395803),(109660,395804),(109660,395805),(109661,395806),(109661,395807),(109662,395808),(109662,395809),(109663,395810),(109663,395811),(109663,395812),(109664,395813),(109664,395814),(109665,395815),(109665,395816),(109665,395817),(109666,395818),(109666,395819),(109667,395820),(109667,395821),(109667,395822),(109668,395823),(109668,395824),(109669,395825),(109669,395826),(109669,395827),(109669,395828),(109670,395829),(109670,395830),(109670,395831),(109670,395832),(109671,395833),(109671,395834),(109671,395835),(109671,395836),(109672,395837),(109672,395838),(109673,395839),(109673,395840),(109673,395841),(109673,395842),(109674,395843),(109674,395844),(109674,395845),(109675,395846),(109675,395847),(109675,395848),(109676,395849),(109676,395850),(109677,395851),(109677,395852),(109677,395853),(109678,395854),(109678,395855),(109679,395856),(109679,395857),(109679,395858),(109679,395859),(109680,395860),(109680,395861),(109680,395862),(109680,395863),(109681,395864),(109681,395865),(109681,395866),(109682,395867),(109682,395868),(109682,395869),(109683,395870),(109683,395871),(109683,395872),(109683,395873),(109683,395874),(109684,395875),(109684,395876),(109684,395877),(109684,395878),(109684,395879),(109685,395880),(109685,395881),(109685,395882),(109686,395883),(109686,395884),(109686,395885),(109687,395886),(109687,395887),(109688,395888),(109688,395889),(109688,395890),(109688,395891),(109689,395892),(109689,395893),(109690,395894),(109690,395895),(109691,395896),(109691,395897),(109691,395898),(109692,395899),(109692,395900),(109692,395901),(109692,395902),(109693,395903),(109693,395904),(109694,395905),(109694,395906),(109694,395907),(109695,395908),(109695,395909),(109696,395910),(109696,395911),(109696,395912),(109697,395913),(109697,395914),(109698,395915),(109698,395916),(109699,395917),(109699,395918),(109700,395919),(109700,395920),(109701,395921),(109701,395922),(109701,395923),(109702,395924),(109702,395925),(109702,395926),(109702,395927),(109702,395928),(109703,395929),(109703,395930),(109703,395931),(109703,395932),(109704,395933),(109704,395934),(109705,395935),(109705,395936),(109705,395937),(109705,395938),(109706,395939),(109706,395940),(109707,395941),(109707,395942),(109707,395943),(109708,395944),(109708,395945),(109708,395946),(109708,395947),(109709,395948),(109709,395949),(109709,395950),(109709,395951),(109710,395952),(109710,395953),(109710,395954),(109711,395955),(109711,395956),(109711,395957),(109712,395958),(109712,395959),(109712,395960),(109713,395961),(109713,395962),(109714,395963),(109714,395964),(109714,395965),(109715,395966),(109715,395967),(109716,395968),(109716,395969),(109716,395970),(109717,395971),(109717,395972),(109717,395973),(109717,395974),(109717,395975),(109718,395976),(109718,395977),(109719,395978),(109719,395979),(109720,395980),(109720,395981),(109721,395982),(109721,395983),(109722,395984),(109722,395985),(109723,395986),(109723,395987),(109724,395988),(109724,395989),(109724,395990),(109725,395991),(109725,395992),(109725,395993),(109726,395994),(109726,395995),(109726,395996),(109727,395997),(109727,395998),(109728,395999),(109728,396000),(109728,396001),(109729,396002),(109729,396003),(109730,396004),(109730,396005),(109730,396006),(109731,396007),(109731,396008),(109732,396009),(109732,396010),(109732,396011),(109732,396012),(109733,396013),(109733,396014),(109734,396015),(109734,396016),(109735,396017),(109735,396018),(109736,396019),(109736,396020),(109736,396021),(109737,396022),(109737,396023),(109737,396024),(109738,396025),(109738,396026),(109738,396027),(109739,396028),(109739,396029),(109739,396030),(109740,396031),(109740,396032),(109741,396033),(109741,396034),(109742,396035),(109742,396036),(109742,396037),(109743,396038),(109743,396039),(109744,396040),(109744,396041),(109745,396042),(109745,396043),(109746,396044),(109746,396045),(109746,396046),(109746,396047),(109747,396048),(109747,396049),(109747,396050),(109747,396051),(109748,396052),(109748,396053),(109748,396054),(109749,396055),(109749,396056),(109749,396057),(109750,396058),(109750,396059),(109751,396060),(109751,396061),(109751,396062),(109752,396063),(109752,396064),(109752,396065),(109752,396066),(109753,396067),(109753,396068),(109753,396069),(109753,396070),(109754,396071),(109754,396072),(109754,396073),(109755,396074),(109755,396075),(109756,396076),(109756,396077),(109757,396078),(109757,396079),(109758,396080),(109758,396081),(109758,396082),(109759,396083),(109759,396084),(109760,396085),(109760,396086),(109760,396087),(109761,396088),(109761,396089),(109762,396090),(109762,396091),(109763,396092),(109763,396093),(109763,396094),(109764,396095),(109764,396096),(109764,396097),(109764,396098),(109765,396099),(109765,396100),(109766,396101),(109766,396102),(109766,396103),(109767,396104),(109767,396105),(109768,396106),(109768,396107),(109768,396108),(109768,396109),(109769,396110),(109769,396111),(109770,396113),(109770,396114),(109771,396117),(109771,396118),(109772,396119),(109772,396120),(109773,396121),(109773,396122),(109774,396125),(109774,396126),(109775,396127),(109775,396128),(109776,396129),(109776,396130),(109776,396131),(109777,396132),(109777,396133),(109777,396134),(109778,396138),(109778,396139),(109779,396140),(109779,396141),(109780,396142),(109780,396143),(109781,396146),(109781,396147),(109782,396148),(109782,396149),(109783,396150),(109783,396151),(109784,396153),(109784,396154),(109785,396155),(109785,396156),(109785,396157),(109786,396158),(109786,396159),(109787,396163),(109787,396164),(109788,396166),(109788,396167),(109789,396169),(109789,396170),(109790,396171),(109790,396172),(109790,396173),(109791,396174),(109791,396175),(109792,396176),(109792,396177),(109793,396178),(109793,396179),(109793,396180),(109794,396182),(109794,396183),(109794,396184),(109795,396185),(109795,396186),(109795,396187),(109796,396189),(109796,396190),(109797,396191),(109797,396192),(109798,396193),(109798,396194),(109799,396195),(109799,396196),(109799,396197),(109799,396198),(109800,396199),(109800,396200),(109800,396201),(109801,396202),(109801,396203),(109802,396204),(109802,396205),(109802,396206),(109803,396207),(109803,396208),(109803,396209),(109803,396210),(109804,396211),(109804,396212),(109805,396213),(109805,396214),(109805,396215),(109806,396216),(109806,396217),(109806,396218),(109806,396219),(109807,396220),(109807,396221),(109807,396222),(109807,396223),(109808,396224),(109808,396225),(109809,396226),(109809,396227),(109809,396228),(109810,396229),(109810,396230),(109810,396231),(109811,396232),(109811,396233),(109811,396234),(109812,396235),(109812,396236),(109813,396237),(109813,396238),(109814,396239),(109814,396240),(109814,396241),(109814,396242),(109814,396243),(109814,396244),(109814,396245),(109814,396246),(109815,396247),(109815,396248),(109815,396249),(109815,396250),(109816,396251),(109816,396252),(109816,396253),(109817,396254),(109817,396255),(109818,396256),(109818,396257),(109818,396258),(109819,396259),(109819,396260),(109819,396261),(109820,396262),(109820,396263),(109820,396264),(109820,396265),(109821,396266),(109821,396267),(109821,396268),(109822,396269),(109822,396270),(109822,396271),(109823,396272),(109823,396273),(109824,396274),(109824,396275),(109825,396276),(109825,396277),(109825,396278),(109825,396279),(109825,396280),(109826,396281),(109826,396282),(109827,396283),(109827,396284),(109827,396285),(109828,396286),(109828,396287),(109828,396288),(109829,396289),(109829,396290),(109829,396291),(109829,396292),(109830,396293),(109830,396294),(109830,396295),(109831,396296),(109831,396297),(109831,396298),(109832,396299),(109832,396300),(109832,396301),(109833,396302),(109833,396303),(109834,396304),(109834,396305),(109834,396306),(109835,396307),(109835,396308),(109835,396309),(109836,396310),(109836,396311),(109836,396312),(109836,396313),(109837,396314),(109837,396315),(109837,396316),(109837,396317),(109838,396318),(109838,396319),(109838,396320),(109839,396321),(109839,396322),(109840,396323),(109840,396324),(109841,396325),(109841,396326),(109842,396327),(109842,396328),(109842,396329),(109843,396330),(109843,396331),(109843,396332),(109844,396333),(109844,396334),(109844,396335),(109845,396336),(109845,396337),(109845,396338),(109845,396339),(109846,396340),(109846,396341),(109847,396342),(109847,396343),(109847,396344),(109848,396345),(109848,396346),(109849,396347),(109849,396348),(109849,396349),(109850,396350),(109850,396351),(109850,396352),(109851,396353),(109851,396354),(109851,396355),(109851,396356),(109852,396357),(109852,396358),(109853,396359),(109853,396360),(109853,396361),(109853,396362),(109854,396363),(109854,396364),(109854,396365),(109854,396366),(109855,396367),(109855,396368),(109855,396369),(109856,396370),(109856,396371),(109857,396372),(109857,396373),(109857,396374),(109858,396375),(109858,396376),(109858,396377),(109858,396378),(109859,396379),(109859,396380),(109860,396381),(109860,396382),(109860,396383),(109861,396384),(109861,396385),(109861,396386),(109862,396387),(109862,396388),(109862,396389),(109863,396390),(109863,396391),(109863,396392),(109863,396393),(109864,396394),(109864,396395),(109865,396396),(109865,396397),(109866,396398),(109866,396399),(109867,396400),(109867,396401),(109867,396402),(109867,396403),(109867,396404),(109868,396405),(109868,396406),(109869,396407),(109869,396408),(109869,396409),(109869,396410),(109870,396411),(109870,396412),(109870,396413),(109871,396414),(109871,396415),(109872,396416),(109872,396417),(109873,396418),(109873,396419),(109873,396420),(109873,396421),(109874,396422),(109874,396423),(109874,396424),(109875,396425),(109875,396426),(109875,396427),(109876,396428),(109876,396429),(109876,396430),(109877,396431),(109877,396432),(109877,396433),(109878,396434),(109878,396435),(109879,396436),(109879,396437),(109879,396438),(109880,396439),(109880,396440),(109880,396441),(109880,396442),(109881,396443),(109881,396444),(109881,396445),(109882,396446),(109882,396447),(109883,396448),(109883,396449),(109884,396450),(109884,396451),(109884,396452),(109884,396453),(109885,396454),(109885,396455),(109885,396456),(109886,396457),(109886,396458),(109886,396459),(109887,396460),(109887,396461),(109888,396462),(109888,396463),(109888,396464),(109889,396465),(109889,396466),(109889,396467),(109890,396468),(109890,396469),(109890,396470),(109890,396471),(109891,396472),(109891,396473),(109892,396474),(109892,396475),(109892,396476),(109893,396477),(109893,396478),(109893,396479),(109893,396480),(109894,396481),(109894,396482),(109895,396483),(109895,396484),(109895,396485),(109896,396486),(109896,396487),(109896,396488),(109896,396489),(109897,396490),(109897,396491),(109897,396492),(109897,396493),(109898,396494),(109898,396495),(109899,396496),(109899,396497),(109900,396498),(109900,396499),(109900,396500),(109901,396501),(109901,396502),(109902,396503),(109902,396504),(109903,396505),(109903,396506),(109903,396507),(109904,396508),(109904,396509),(109904,396510),(109904,396511),(109905,396512),(109905,396513),(109905,396514),(109906,396515),(109906,396516),(109906,396517),(109907,396518),(109907,396519),(109907,396520),(109907,396521),(109908,396522),(109908,396523),(109908,396524),(109908,396525),(109909,396526),(109909,396527),(109910,396528),(109910,396529),(109911,396530),(109911,396531),(109911,396532),(109912,396533),(109912,396534),(109912,396535),(109912,396536),(109912,396537),(109913,396538),(109913,396539),(109913,396540),(109914,396541),(109914,396542),(109914,396543),(109915,396544),(109915,396545),(109915,396546),(109915,396547),(109916,396548),(109916,396549),(109917,396550),(109917,396551),(109917,396552),(109917,396553),(109918,396554),(109918,396555),(109919,396556),(109919,396557),(109920,396558),(109920,396559),(109920,396560),(109921,396561),(109921,396562),(109921,396563),(109922,396564),(109922,396565),(109922,396566),(109922,396567),(109923,396568),(109923,396569),(109923,396570),(109923,396571),(109924,396572),(109924,396573),(109924,396574),(109925,396575),(109925,396576),(109925,396577),(109925,396578),(109926,396579),(109926,396580),(109927,396581),(109927,396582),(109928,396583),(109928,396584),(109928,396585),(109929,396586),(109929,396587),(109930,396588),(109930,396589),(109930,396590),(109930,396591),(109931,396592),(109931,396593),(109931,396594),(109932,396595),(109932,396596),(109932,396597),(109933,396598),(109933,396599),(109934,396600),(109934,396601),(109934,396602),(109935,396603),(109935,396604),(109935,396605),(109936,396606),(109936,396607),(109936,396608),(109936,396609),(109937,396610),(109937,396611),(109938,396612),(109938,396613),(109938,396614),(109939,396615),(109939,396616),(109940,396617),(109940,396618),(109940,396619),(109941,396620),(109941,396621),(109942,396622),(109942,396623),(109942,396624),(109943,396625),(109943,396626),(109943,396627),(109944,396628),(109944,396629),(109944,396630),(109945,396631),(109945,396632),(109945,396633),(109946,396634),(109946,396635),(109946,396636),(109947,396637),(109947,396638),(109948,396639),(109948,396640),(109948,396641),(109948,396642),(109949,396643),(109949,396644),(109949,396645),(109950,396646),(109950,396647),(109951,396648),(109951,396649),(109951,396650),(109951,396651),(109952,396652),(109952,396653),(109953,396654),(109953,396655),(109953,396656),(109954,396657),(109954,396658),(109954,396659),(109955,396660),(109955,396661),(109955,396662),(109955,396663),(109955,396664),(109955,396665),(109956,396666),(109956,396667),(109957,396668),(109957,396669),(109957,396670),(109958,396671),(109958,396672),(109958,396673),(109959,396674),(109959,396675),(109959,396676),(109959,396677),(109960,396678),(109960,396679),(109961,396680),(109961,396681),(109961,396682),(109962,396683),(109962,396684),(109963,396685),(109963,396686),(109964,396687),(109964,396688),(109965,396689),(109965,396690),(109965,396691),(109965,396692),(109966,396693),(109966,396694),(109966,396695),(109967,396696),(109967,396697),(109968,396698),(109968,396699),(109968,396700),(109969,396701),(109969,396702),(109970,396703),(109970,396704),(109970,396705),(109971,396706),(109971,396707),(109971,396708),(109972,396709),(109972,396710),(109972,396711),(109972,396712),(109973,396713),(109973,396714),(109973,396715),(109973,396716),(109974,396717),(109974,396718),(109974,396719),(109974,396720),(109975,396721),(109975,396722),(109975,396723),(109976,396724),(109976,396725),(109976,396726),(109977,396727),(109977,396728),(109977,396729),(109977,396730),(109978,396731),(109978,396732),(109979,396734),(109979,396735),(109980,396737),(109980,396738),(109981,396739),(109981,396740),(109982,396742),(109982,396743),(109983,396744),(109983,396745),(109984,396746),(109984,396747),(109985,396748),(109985,396749),(109986,396750),(109986,396751),(109987,396752),(109987,396753),(109988,396754),(109988,396755),(109988,396756),(109989,396757),(109989,396758),(109990,396759),(109990,396760),(109990,396761),(109991,396762),(109991,396763),(109991,396764),(109991,396765),(109991,396766),(109991,396767),(109992,396768),(109992,396769),(109992,396770),(109993,396771),(109993,396772),(109993,396773),(109993,396774),(109994,396775),(109994,396776),(109994,396777),(109995,396778),(109995,396779),(109995,396780),(109996,396781),(109996,396782),(109996,396783),(109997,396784),(109997,396785),(109997,396786),(109997,396787),(109998,396788),(109998,396789),(109998,396790),(109999,396791),(109999,396792),(109999,396793),(110000,396794),(110000,396795),(110000,396796),(110000,396797),(110001,396798),(110001,396799),(110002,396800),(110002,396801),(110002,396802),(110003,396803),(110003,396804),(110003,396805),(110004,396806),(110004,396807),(110004,396808),(110004,396809),(110005,396810),(110005,396811),(110006,396812),(110006,396813),(110007,396814),(110007,396815),(110007,396816),(110008,396817),(110008,396818),(110008,396819),(110008,396820),(110009,396821),(110009,396822),(110009,396823),(110010,396824),(110010,396825),(110011,396826),(110011,396827),(110012,396828),(110012,396829),(110013,396830),(110013,396831),(110013,396832),(110014,396833),(110014,396834),(110014,396835),(110014,396836),(110014,396837),(110015,396838),(110015,396839),(110015,396840),(110016,396841),(110016,396842),(110016,396843),(110016,396844),(110017,396845),(110017,396846),(110017,396847),(110017,396848),(110018,396849),(110018,396850),(110018,396851),(110018,396852),(110018,396853),(110019,396854),(110019,396855),(110019,396856),(110020,396857),(110020,396858),(110020,396859),(110021,396860),(110021,396861),(110022,396862),(110022,396863),(110023,396864),(110023,396865),(110023,396866),(110024,396867),(110024,396868),(110024,396869),(110025,396870),(110025,396871),(110025,396872),(110025,396873),(110025,396874),(110026,396875),(110026,396876),(110026,396877),(110026,396878),(110027,396879),(110027,396880),(110028,396881),(110028,396882),(110028,396883),(110028,396884),(110029,396885),(110029,396886),(110030,396887),(110030,396888),(110030,396889),(110031,396890),(110031,396891),(110032,396892),(110032,396893),(110032,396894),(110033,396895),(110033,396896),(110033,396897),(110034,396898),(110034,396899),(110034,396900),(110035,396901),(110035,396902),(110036,396903),(110036,396904),(110036,396905),(110037,396906),(110037,396907),(110038,396908),(110038,396909),(110038,396910),(110039,396911),(110039,396912),(110039,396913),(110039,396914),(110040,396915),(110040,396916),(110040,396917),(110041,396918),(110041,396919),(110041,396920),(110041,396921),(110042,396922),(110042,396923),(110042,396924),(110043,396925),(110043,396926),(110043,396927),(110044,396928),(110044,396929),(110044,396930),(110045,396931),(110045,396932),(110046,396933),(110046,396934),(110047,396935),(110047,396936),(110047,396937),(110047,396938),(110048,396939),(110048,396940),(110048,396941),(110048,396942),(110049,396943),(110049,396944),(110050,396945),(110050,396946),(110050,396947),(110050,396948),(110051,396949),(110051,396950),(110052,396951),(110052,396952),(110052,396953),(110053,396954),(110053,396955),(110053,396956),(110053,396957),(110053,396958),(110054,396959),(110054,396960),(110054,396961),(110055,396962),(110055,396963),(110055,396964),(110055,396965),(110055,396966),(110056,396967),(110056,396968),(110057,396969),(110057,396970),(110058,396971),(110058,396972),(110058,396973),(110059,396974),(110059,396975),(110059,396976),(110060,396977),(110060,396978),(110061,396979),(110061,396980),(110062,396981),(110062,396982),(110063,396983),(110063,396984),(110063,396985),(110064,396986),(110064,396987),(110065,396988),(110065,396989),(110065,396990),(110066,396991),(110066,396992),(110067,396993),(110067,396994),(110067,396995),(110068,396996),(110068,396997),(110068,396998),(110069,396999),(110069,397000),(110069,397001),(110069,397002),(110070,397003),(110070,397004),(110070,397005),(110070,397006),(110070,397007),(110071,397008),(110071,397009),(110071,397010),(110072,397011),(110072,397012),(110072,397013),(110072,397014),(110073,397015),(110073,397016),(110073,397017),(110073,397018),(110074,397019),(110074,397020),(110074,397021),(110075,397022),(110075,397023),(110076,397024),(110076,397025),(110077,397026),(110077,397027),(110078,397028),(110078,397029),(110078,397030),(110078,397031),(110079,397032),(110079,397033),(110080,397034),(110080,397035),(110080,397036),(110081,397037),(110081,397038),(110081,397039),(110082,397040),(110082,397041),(110083,397042),(110083,397043),(110084,397044),(110084,397045),(110084,397046),(110085,397047),(110085,397048),(110085,397049),(110085,397050),(110086,397051),(110086,397052),(110086,397053),(110087,397054),(110087,397055),(110087,397056),(110087,397057),(110087,397058),(110088,397059),(110088,397060),(110088,397061),(110088,397062),(110089,397063),(110089,397064),(110090,397065),(110090,397066),(110090,397067),(110090,397068),(110091,397069),(110091,397070),(110092,397071),(110092,397072),(110092,397073),(110092,397074),(110092,397075),(110093,397076),(110093,397077),(110094,397078),(110094,397079),(110094,397080),(110095,397081),(110095,397082),(110096,397083),(110096,397084),(110096,397085),(110097,397086),(110097,397087),(110098,397088),(110098,397089),(110099,397090),(110099,397091),(110099,397092),(110099,397093),(110100,397094),(110100,397095),(110100,397096),(110100,397097),(110101,397098),(110101,397099),(110101,397100),(110102,397101),(110102,397102),(110102,397103),(110102,397104),(110103,397105),(110103,397106),(110104,397107),(110104,397108),(110105,397109),(110105,397110),(110105,397111),(110105,397112),(110106,397113),(110106,397114),(110107,397115),(110107,397116),(110107,397117),(110108,397118),(110108,397119),(110109,397120),(110109,397121),(110109,397122),(110110,397123),(110110,397124),(110111,397125),(110111,397126),(110111,397127),(110111,397128),(110112,397129),(110112,397130),(110112,397131),(110112,397132),(110113,397133),(110113,397134),(110114,397135),(110114,397136),(110114,397137),(110115,397138),(110115,397139),(110115,397140),(110115,397141),(110116,397142),(110116,397143),(110117,397144),(110117,397145),(110117,397146),(110118,397147),(110118,397148),(110119,397149),(110119,397150),(110119,397151),(110120,397152),(110120,397153),(110120,397154),(110121,397155),(110121,397156),(110121,397157),(110121,397158),(110122,397159),(110122,397160),(110122,397161),(110123,397162),(110123,397163),(110124,397164),(110124,397165),(110125,397166),(110125,397167),(110126,397168),(110126,397169),(110126,397170),(110126,397171),(110127,397172),(110127,397173),(110127,397174),(110128,397175),(110128,397176),(110128,397177),(110129,397178),(110129,397179),(110129,397180),(110130,397181),(110130,397182),(110131,397183),(110131,397184),(110131,397185),(110132,397186),(110132,397187),(110133,397188),(110133,397189),(110133,397190),(110133,397191),(110133,397192),(110134,397193),(110134,397194),(110134,397195),(110134,397196),(110135,397197),(110135,397198),(110136,397199),(110136,397200),(110136,397201),(110137,397202),(110137,397203),(110137,397204),(110138,397205),(110138,397206),(110138,397207),(110138,397208),(110139,397209),(110139,397210),(110139,397211),(110140,397212),(110140,397213),(110140,397214),(110141,397215),(110141,397216),(110141,397217),(110141,397218),(110141,397219),(110142,397220),(110142,397221),(110142,397222),(110143,397223),(110143,397224),(110144,397225),(110144,397226),(110144,397227),(110144,397228),(110145,397229),(110145,397230),(110145,397231),(110146,397232),(110146,397233),(110146,397234),(110146,397235),(110147,397236),(110147,397237),(110147,397238),(110148,397239),(110148,397240),(110148,397241),(110149,397242),(110149,397243),(110149,397244),(110149,397245),(110150,397246),(110150,397247),(110150,397248),(110151,397249),(110151,397250),(110151,397251),(110151,397252),(110152,397253),(110152,397254),(110153,397255),(110153,397256),(110154,397257),(110154,397258),(110154,397259),(110155,397260),(110155,397261),(110155,397262),(110156,397263),(110156,397264),(110156,397265),(110156,397266),(110156,397267),(110157,397268),(110157,397269),(110157,397270),(110157,397271),(110157,397272),(110158,397273),(110158,397274),(110158,397275),(110158,397276),(110159,397277),(110159,397278),(110159,397279),(110160,397280),(110160,397281),(110161,397282),(110161,397283),(110161,397284),(110162,397285),(110162,397286),(110162,397287),(110163,397288),(110163,397289),(110163,397290),(110164,397291),(110164,397292),(110165,397293),(110165,397294),(110166,397295),(110166,397296),(110167,397297),(110167,397298),(110167,397299),(110168,397300),(110168,397301),(110169,397302),(110169,397303),(110169,397304),(110170,397305),(110170,397306),(110171,397307),(110171,397308),(110171,397309),(110171,397310),(110171,397311),(110172,397312),(110172,397313),(110172,397314),(110173,397315),(110173,397316),(110173,397317),(110174,397318),(110174,397319),(110175,397320),(110175,397321),(110175,397322),(110175,397323),(110176,397324),(110176,397325),(110177,397326),(110177,397327),(110177,397328),(110178,397329),(110178,397330),(110179,397331),(110179,397332),(110179,397333),(110179,397334),(110180,397335),(110180,397336),(110180,397337),(110180,397338),(110181,397339),(110181,397340),(110181,397341),(110182,397342),(110182,397343),(110182,397344),(110183,397345),(110183,397346),(110183,397347),(110184,397348),(110184,397349),(110184,397350),(110185,397351),(110185,397352),(110185,397353),(110185,397354),(110186,397355),(110186,397356),(110186,397357),(110187,397358),(110187,397359),(110187,397360),(110187,397361),(110187,397362),(110188,397363),(110188,397364),(110189,397365),(110189,397366),(110190,397367),(110190,397368),(110190,397369),(110191,397370),(110191,397371),(110191,397372),(110192,397373),(110192,397374),(110193,397375),(110193,397376),(110194,397377),(110194,397378),(110194,397379),(110195,397380),(110195,397381),(110196,397382),(110196,397383),(110196,397384),(110197,397385),(110197,397386),(110198,397387),(110198,397388),(110198,397389),(110198,397390),(110199,397391),(110199,397392),(110199,397393),(110200,397394),(110200,397395),(110200,397396),(110200,397397),(110200,397398),(110201,397399),(110201,397400),(110201,397401),(110202,397402),(110202,397403),(110203,397404),(110203,397405),(110203,397406),(110204,397407),(110204,397408),(110204,397409),(110205,397410),(110205,397411),(110206,397412),(110206,397413),(110206,397414),(110206,397415),(110206,397416),(110206,397417),(110206,397418),(110207,397419),(110207,397420),(110208,397421),(110208,397422),(110209,397423),(110209,397424),(110210,397425),(110210,397426),(110211,397427),(110211,397428),(110212,397429),(110212,397430),(110213,397431),(110213,397432),(110213,397433),(110214,397434),(110214,397435),(110214,397436),(110214,397437),(110215,397438),(110215,397439),(110215,397440),(110216,397441),(110216,397442),(110216,397443),(110217,397444),(110217,397445),(110218,397446),(110218,397447),(110219,397448),(110219,397449),(110220,397450),(110220,397451),(110220,397452),(110221,397453),(110221,397454),(110221,397455),(110222,397456),(110222,397457),(110223,397458),(110223,397459),(110223,397460),(110223,397461),(110224,397462),(110224,397463),(110224,397464),(110225,397465),(110225,397466),(110226,397467),(110226,397468),(110227,397469),(110227,397470),(110227,397471),(110228,397472),(110228,397473),(110228,397474),(110228,397475),(110229,397476),(110229,397477),(110229,397478),(110230,397479),(110230,397480),(110230,397481),(110231,397482),(110231,397483),(110232,397484),(110232,397485),(110232,397486),(110233,397487),(110233,397488),(110233,397489),(110233,397490),(110234,397491),(110234,397492),(110234,397493),(110235,397494),(110235,397495),(110235,397496),(110235,397497),(110236,397498),(110236,397499),(110236,397500),(110237,397501),(110237,397502),(110238,397503),(110238,397504),(110238,397505),(110239,397506),(110239,397507),(110240,397508),(110240,397509),(110241,397510),(110241,397511),(110242,397512),(110242,397513),(110242,397514),(110243,397515),(110243,397516),(110243,397517),(110244,397518),(110244,397519),(110244,397520),(110245,397521),(110245,397522),(110246,397523),(110246,397524),(110246,397525),(110247,397526),(110247,397527),(110247,397528),(110248,397529),(110248,397530),(110248,397531),(110249,397532),(110249,397533),(110249,397534),(110249,397535),(110250,397536),(110250,397537),(110250,397538),(110251,397539),(110251,397540),(110251,397541),(110251,397542),(110251,397543),(110252,397544),(110252,397545),(110252,397546),(110253,397547),(110253,397548),(110253,397549),(110254,397550),(110254,397551),(110254,397552),(110254,397553),(110255,397554),(110255,397555),(110255,397556),(110256,397557),(110256,397558),(110257,397559),(110257,397560),(110257,397561),(110258,397562),(110258,397563),(110258,397564),(110258,397565),(110258,397566),(110258,397567),(110258,397568),(110259,397569),(110259,397570),(110260,397571),(110260,397572),(110261,397573),(110261,397574),(110261,397575),(110262,397576),(110262,397577),(110263,397578),(110263,397579),(110264,397580),(110264,397581),(110264,397582),(110265,397583),(110265,397584),(110265,397585),(110266,397586),(110266,397587),(110267,397588),(110267,397589),(110267,397590),(110267,397591),(110268,397592),(110268,397593),(110269,397594),(110269,397595),(110269,397596),(110269,397597),(110270,397598),(110270,397599),(110271,397600),(110271,397601),(110271,397602),(110272,397603),(110272,397604),(110272,397605),(110273,397606),(110273,397607),(110273,397608),(110274,397609),(110274,397610),(110274,397611),(110274,397612),(110275,397613),(110275,397614),(110275,397615),(110275,397616),(110275,397617),(110276,397618),(110276,397619),(110276,397620),(110277,397621),(110277,397622),(110278,397623),(110278,397624),(110278,397625),(110278,397626),(110279,397627),(110279,397628),(110280,397629),(110280,397630),(110281,397631),(110281,397632),(110281,397633),(110282,397634),(110282,397635),(110283,397636),(110283,397637),(110283,397638),(110283,397639),(110284,397640),(110284,397641),(110284,397642),(110284,397643),(110285,397644),(110285,397645),(110285,397646),(110286,397647),(110286,397648),(110287,397649),(110287,397650),(110288,397651),(110288,397652),(110289,397653),(110289,397654),(110289,397655),(110289,397656),(110290,397657),(110290,397658),(110290,397659),(110290,397660),(110291,397661),(110291,397662),(110291,397663),(110292,397664),(110292,397665),(110292,397666),(110293,397667),(110293,397668),(110293,397669),(110294,397670),(110294,397671),(110295,397672),(110295,397673),(110295,397674),(110296,397675),(110296,397676),(110297,397677),(110297,397678),(110297,397679),(110298,397680),(110298,397681),(110299,397682),(110299,397683),(110300,397684),(110300,397685),(110301,397686),(110301,397687),(110302,397688),(110302,397689),(110303,397690),(110303,397691),(110303,397692),(110304,397693),(110304,397694),(110304,397695),(110304,397696),(110305,397697),(110305,397698),(110306,397699),(110306,397700),(110306,397701),(110306,397702),(110307,397703),(110307,397704),(110307,397705),(110307,397706),(110308,397707),(110308,397708),(110309,397709),(110309,397710),(110309,397711),(110309,397712),(110310,397713),(110310,397714),(110310,397715),(110311,397716),(110311,397717),(110311,397718),(110311,397719),(110312,397720),(110312,397721),(110312,397722),(110312,397723),(110313,397724),(110313,397725),(110314,397726),(110314,397727),(110315,397728),(110315,397729),(110316,397730),(110316,397731),(110316,397732),(110316,397733),(110317,397734),(110317,397735),(110317,397736),(110318,397737),(110318,397738),(110319,397739),(110319,397740),(110320,397741),(110320,397742),(110321,397743),(110321,397744),(110321,397745),(110321,397746),(110322,397747),(110322,397748),(110322,397749),(110323,397750),(110323,397751),(110323,397752),(110323,397753),(110324,397754),(110324,397755),(110325,397756),(110325,397757),(110325,397758),(110325,397759),(110326,397760),(110326,397761),(110327,397762),(110327,397763),(110328,397764),(110328,397765),(110328,397766),(110329,397767),(110329,397768),(110329,397769),(110329,397770),(110330,397771),(110330,397772),(110330,397773),(110330,397774),(110331,397775),(110331,397776),(110331,397777),(110331,397778),(110331,397779),(110331,397780),(110331,397781),(110332,397782),(110332,397783),(110332,397784),(110332,397785),(110333,397786),(110333,397787),(110333,397788),(110334,397789),(110334,397790),(110335,397791),(110335,397792),(110335,397793),(110336,397794),(110336,397795),(110336,397796),(110336,397797),(110337,397798),(110337,397799),(110338,397800),(110338,397801),(110338,397802),(110338,397803),(110338,397804),(110339,397805),(110339,397806),(110339,397807),(110340,397808),(110340,397809),(110340,397810),(110340,397811),(110341,397812),(110341,397813),(110341,397814),(110341,397815),(110342,397816),(110342,397817),(110343,397818),(110343,397819),(110343,397820),(110344,397821),(110344,397822),(110344,397823),(110345,397824),(110345,397825),(110346,397826),(110346,397827),(110347,397828),(110347,397829),(110347,397830),(110347,397831),(110348,397832),(110348,397833),(110348,397834),(110348,397835),(110349,397836),(110349,397837),(110349,397838),(110349,397839),(110349,397840),(110350,397841),(110350,397842),(110350,397843),(110350,397844),(110351,397845),(110351,397846),(110352,397847),(110352,397848),(110353,397849),(110353,397850),(110354,397851),(110354,397852),(110355,397853),(110355,397854),(110355,397855),(110355,397856),(110356,397857),(110356,397858),(110356,397859),(110357,397860),(110357,397861),(110357,397862),(110358,397863),(110358,397864),(110359,397865),(110359,397866),(110360,397867),(110360,397868),(110361,397869),(110361,397870),(110362,397871),(110362,397872),(110363,397873),(110363,397874),(110364,397875),(110364,397876),(110364,397877),(110365,397878),(110365,397879),(110365,397880),(110366,397881),(110366,397882),(110367,397883),(110367,397884),(110367,397885),(110367,397886),(110368,397887),(110368,397888),(110368,397889),(110369,397890),(110369,397891),(110370,397892),(110370,397893),(110370,397894),(110371,397895),(110371,397896),(110371,397897),(110372,397898),(110372,397899),(110373,397900),(110373,397901),(110373,397902),(110374,397903),(110374,397904),(110374,397905),(110375,397906),(110375,397907),(110376,397908),(110376,397909),(110377,397912),(110377,397913),(110378,397914),(110378,397915),(110379,397916),(110379,397917),(110379,397918),(110380,397919),(110380,397920),(110380,397921),(110381,397922),(110381,397923),(110382,397924),(110382,397925),(110383,397926),(110383,397927),(110384,397930),(110384,397931),(110385,397933),(110385,397934),(110385,397935),(110386,397936),(110386,397937),(110387,397938),(110387,397939),(110387,397940),(110388,397943),(110388,397944),(110388,397945),(110389,397946),(110389,397947),(110390,397949),(110390,397950),(110391,397953),(110391,397954),(110391,397955),(110392,397956),(110392,397957),(110393,397959),(110393,397960),(110393,397961),(110394,397962),(110394,397963),(110394,397964),(110394,397965),(110395,397966),(110395,397967),(110395,397968),(110396,397969),(110396,397970),(110397,397971),(110397,397972),(110397,397973),(110398,397976),(110398,397977),(110398,397978),(110399,397981),(110399,397982),(110399,397983),(110400,397985),(110400,397986),(110401,397988),(110401,397989),(110402,397992),(110402,397993),(110403,397994),(110403,397995),(110404,397996),(110404,397997),(110405,397998),(110405,397999),(110406,398000),(110406,398001),(110406,398002),(110407,398003),(110407,398004),(110408,398005),(110408,398006),(110409,398007),(110409,398008),(110410,398009),(110410,398010),(110410,398011),(110411,398012),(110411,398013),(110412,398014),(110412,398015),(110412,398016),(110412,398017),(110413,398018),(110413,398019),(110413,398020),(110413,398021),(110414,398022),(110414,398023),(110414,398024),(110415,398025),(110415,398026),(110415,398027),(110415,398028),(110416,398029),(110416,398030),(110416,398031),(110417,398032),(110417,398033),(110418,398034),(110418,398035),(110419,398036),(110419,398037),(110420,398038),(110420,398039),(110421,398040),(110421,398041),(110421,398042),(110422,398043),(110422,398044),(110422,398045),(110423,398046),(110423,398047),(110423,398048),(110423,398049),(110424,398050),(110424,398051),(110424,398052),(110424,398053),(110424,398054),(110425,398055),(110425,398056),(110426,398057),(110426,398058),(110426,398059),(110427,398060),(110427,398061),(110427,398062),(110427,398063),(110428,398064),(110428,398065),(110428,398066),(110429,398067),(110429,398068),(110429,398069),(110430,398070),(110430,398071),(110431,398072),(110431,398073),(110431,398074),(110432,398075),(110432,398076),(110432,398077),(110433,398078),(110433,398079),(110433,398080),(110434,398081),(110434,398082),(110435,398083),(110435,398084),(110435,398085),(110436,398086),(110436,398087),(110436,398088),(110436,398089),(110437,398090),(110437,398091),(110437,398092),(110438,398093),(110438,398094),(110438,398095),(110438,398096),(110439,398097),(110439,398098),(110439,398099),(110439,398100),(110440,398101),(110440,398102),(110440,398103),(110440,398104),(110441,398105),(110441,398106),(110442,398107),(110442,398108),(110442,398109),(110442,398110),(110443,398111),(110443,398112),(110444,398113),(110444,398114),(110444,398115),(110444,398116),(110444,398117),(110445,398118),(110445,398119),(110445,398120),(110446,398121),(110446,398122),(110446,398123),(110446,398124),(110447,398125),(110447,398126),(110447,398127),(110447,398128),(110448,398129),(110448,398130),(110449,398131),(110449,398132),(110449,398133),(110450,398134),(110450,398135),(110450,398136),(110450,398137),(110451,398138),(110451,398139),(110452,398140),(110452,398141),(110453,398142),(110453,398143),(110453,398144),(110453,398145),(110454,398146),(110454,398147),(110454,398148),(110455,398149),(110455,398150),(110455,398151),(110455,398152),(110456,398153),(110456,398154),(110456,398155),(110456,398156),(110457,398157),(110457,398158),(110457,398159),(110457,398160),(110458,398161),(110458,398162),(110459,398163),(110459,398164),(110459,398165),(110460,398166),(110460,398167),(110460,398168),(110461,398169),(110461,398170),(110462,398171),(110462,398172),(110463,398173),(110463,398174),(110464,398175),(110464,398176),(110465,398177),(110465,398178),(110465,398179),(110466,398180),(110466,398181),(110467,398182),(110467,398183),(110468,398184),(110468,398185),(110469,398186),(110469,398187),(110470,398188),(110470,398189),(110470,398190),(110470,398191),(110470,398192),(110471,398193),(110471,398194),(110472,398195),(110472,398196),(110472,398197),(110473,398198),(110473,398199),(110473,398200),(110473,398201),(110474,398202),(110474,398203),(110474,398204),(110474,398205),(110475,398206),(110475,398207),(110475,398208),(110476,398209),(110476,398210),(110477,398211),(110477,398212),(110478,398213),(110478,398214),(110478,398215),(110478,398216),(110479,398217),(110479,398218),(110480,398219),(110480,398220),(110480,398221),(110480,398222),(110480,398223),(110481,398224),(110481,398225),(110481,398226),(110482,398227),(110482,398228),(110483,398229),(110483,398230),(110483,398231),(110484,398232),(110484,398233),(110484,398234),(110485,398235),(110485,398236),(110485,398237),(110485,398238),(110486,398239),(110486,398240),(110487,398241),(110487,398242),(110488,398243),(110488,398244),(110489,398245),(110489,398246),(110490,398247),(110490,398248),(110491,398249),(110491,398250),(110491,398251),(110492,398252),(110492,398253),(110493,398254),(110493,398255),(110493,398256),(110493,398257),(110494,398258),(110494,398259),(110494,398260),(110495,398261),(110495,398262),(110495,398263),(110496,398264),(110496,398265),(110497,398266),(110497,398267),(110497,398268),(110498,398269),(110498,398270),(110498,398271),(110499,398272),(110499,398273),(110500,398274),(110500,398275),(110500,398276),(110501,398277),(110501,398278),(110502,398279),(110502,398280),(110502,398281),(110503,398282),(110503,398283),(110503,398284),(110503,398285),(110504,398286),(110504,398287),(110505,398288),(110505,398289),(110505,398290),(110506,398291),(110506,398292),(110506,398293),(110506,398294),(110506,398295),(110507,398296),(110507,398297),(110507,398298),(110508,398299),(110508,398300),(110508,398301),(110509,398302),(110509,398303),(110509,398304),(110509,398305),(110510,398306),(110510,398307),(110510,398308),(110510,398309),(110511,398310),(110511,398311),(110512,398312),(110512,398313),(110513,398314),(110513,398315),(110513,398316),(110513,398317),(110514,398318),(110514,398319),(110515,398320),(110515,398321),(110515,398322),(110516,398323),(110516,398324),(110517,398325),(110517,398326),(110517,398327),(110518,398328),(110518,398329),(110518,398330),(110518,398331),(110518,398332),(110519,398333),(110519,398334),(110520,398335),(110520,398336),(110521,398337),(110521,398338),(110521,398339),(110522,398340),(110522,398341),(110522,398342),(110523,398343),(110523,398344),(110523,398345),(110523,398346),(110523,398347),(110523,398348),(110524,398349),(110524,398350),(110524,398351),(110524,398352),(110525,398353),(110525,398354),(110525,398355),(110526,398356),(110526,398357),(110526,398358),(110526,398359),(110527,398360),(110527,398361),(110527,398362),(110528,398363),(110528,398364),(110528,398365),(110529,398366),(110529,398367),(110529,398368),(110530,398369),(110530,398370),(110530,398371),(110531,398372),(110531,398373),(110531,398374),(110531,398375),(110532,398376),(110532,398377),(110532,398378),(110533,398379),(110533,398380),(110534,398381),(110534,398382),(110534,398383),(110534,398384),(110535,398385),(110535,398386),(110535,398387),(110535,398388),(110535,398389),(110536,398390),(110536,398391),(110536,398392),(110537,398393),(110537,398394),(110538,398395),(110538,398396),(110538,398397),(110539,398398),(110539,398399),(110539,398400),(110540,398401),(110540,398402),(110540,398403),(110540,398404),(110541,398405),(110541,398406),(110541,398407),(110541,398408),(110542,398409),(110542,398410),(110542,398411),(110543,398412),(110543,398413),(110544,398414),(110544,398415),(110545,398416),(110545,398417),(110545,398418),(110546,398419),(110546,398420),(110546,398421),(110547,398422),(110547,398423),(110547,398424),(110547,398425),(110548,398426),(110548,398427),(110548,398428),(110548,398429),(110549,398430),(110549,398431),(110550,398432),(110550,398433),(110551,398434),(110551,398435),(110552,398436),(110552,398437),(110553,398438),(110553,398439),(110553,398440),(110554,398441),(110554,398442),(110554,398443),(110554,398444),(110554,398445),(110554,398446),(110555,398447),(110555,398448),(110556,398449),(110556,398450),(110556,398451),(110557,398452),(110557,398453),(110557,398454),(110558,398455),(110558,398456),(110558,398457),(110559,398458),(110559,398459),(110560,398460),(110560,398461),(110560,398462),(110560,398463),(110560,398464),(110561,398465),(110561,398466),(110562,398467),(110562,398468),(110562,398469),(110562,398470),(110563,398471),(110563,398472),(110563,398473),(110564,398474),(110564,398475),(110564,398476),(110565,398477),(110565,398478),(110566,398479),(110566,398480),(110567,398481),(110567,398482),(110567,398483),(110567,398484),(110567,398485),(110567,398486),(110568,398487),(110568,398488),(110569,398489),(110569,398490),(110569,398491),(110569,398492),(110570,398493),(110570,398494),(110570,398495),(110570,398496),(110571,398497),(110571,398498),(110571,398499),(110572,398500),(110572,398501),(110572,398502),(110572,398503),(110573,398504),(110573,398505),(110573,398506),(110574,398507),(110574,398508),(110574,398509),(110574,398510),(110575,398511),(110575,398512),(110576,398513),(110576,398514),(110576,398515),(110576,398516),(110577,398517),(110577,398518),(110577,398519),(110578,398520),(110578,398521),(110578,398522),(110579,398523),(110579,398524),(110580,398525),(110580,398526),(110581,398527),(110581,398528),(110581,398529),(110582,398530),(110582,398531),(110582,398532),(110582,398533),(110583,398534),(110583,398535),(110583,398536),(110584,398537),(110584,398538),(110585,398539),(110585,398540),(110586,398541),(110586,398542),(110587,398543),(110587,398544),(110588,398545),(110588,398546),(110589,398547),(110589,398548),(110590,398549),(110590,398550),(110590,398551),(110590,398552),(110591,398553),(110591,398554),(110591,398555),(110591,398556),(110592,398557),(110592,398558),(110592,398559),(110593,398560),(110593,398561),(110593,398562),(110594,398563),(110594,398564),(110595,398565),(110595,398566),(110596,398567),(110596,398568),(110596,398569),(110596,398570),(110597,398571),(110597,398572),(110597,398573),(110598,398574),(110598,398575),(110598,398576),(110598,398577),(110598,398578),(110599,398579),(110599,398580),(110599,398581),(110600,398582),(110600,398583),(110600,398584),(110601,398585),(110601,398586),(110601,398587),(110601,398588),(110601,398589),(110602,398590),(110602,398591),(110603,398592),(110603,398593),(110603,398594),(110604,398595),(110604,398596),(110604,398597),(110604,398598),(110605,398599),(110605,398600),(110605,398601),(110606,398602),(110606,398603),(110607,398604),(110607,398605),(110608,398606),(110608,398607),(110609,398608),(110609,398609),(110610,398610),(110610,398611),(110611,398612),(110611,398613),(110611,398614),(110612,398615),(110612,398616),(110613,398617),(110613,398618),(110614,398619),(110614,398620),(110615,398621),(110615,398622),(110616,398623),(110616,398624),(110617,398625),(110617,398626),(110617,398627),(110618,398628),(110618,398629),(110619,398630),(110619,398631),(110619,398632),(110620,398633),(110620,398634),(110620,398635),(110621,398636),(110621,398637),(110622,398638),(110622,398639),(110623,398640),(110623,398641),(110623,398642),(110624,398643),(110624,398644),(110624,398645),(110624,398646),(110624,398647),(110624,398648),(110625,398649),(110625,398650),(110625,398651),(110626,398652),(110626,398653),(110626,398654),(110627,398655),(110627,398656),(110628,398657),(110628,398658),(110629,398659),(110629,398660),(110629,398661),(110630,398662),(110630,398663),(110630,398664),(110631,398665),(110631,398666),(110632,398667),(110632,398668),(110632,398669),(110633,398670),(110633,398671),(110634,398672),(110634,398673),(110635,398674),(110635,398675),(110636,398676),(110636,398677),(110636,398678),(110637,398679),(110637,398680),(110637,398681),(110637,398682),(110638,398683),(110638,398684),(110638,398685),(110639,398686),(110639,398687),(110639,398688),(110640,398689),(110640,398690),(110641,398691),(110641,398692),(110641,398693),(110642,398694),(110642,398695),(110643,398696),(110643,398697),(110643,398698),(110644,398699),(110644,398700),(110644,398701),(110644,398702),(110645,398703),(110645,398704),(110646,398705),(110646,398706),(110647,398707),(110647,398708),(110647,398709),(110648,398710),(110648,398711),(110648,398712),(110649,398713),(110649,398714),(110650,398715),(110650,398716),(110650,398717),(110651,398718),(110651,398719),(110651,398720),(110652,398721),(110652,398722),(110652,398723),(110653,398724),(110653,398725),(110653,398726),(110653,398727),(110654,398728),(110654,398729),(110654,398730),(110655,398731),(110655,398732),(110656,398733),(110656,398734),(110656,398735),(110656,398736),(110657,398737),(110657,398738),(110657,398739),(110658,398740),(110658,398741),(110658,398742),(110658,398743),(110659,398744),(110659,398745),(110659,398746),(110660,398747),(110660,398748),(110660,398749),(110660,398750),(110661,398751),(110661,398752),(110662,398753),(110662,398754),(110663,398755),(110663,398756),(110663,398757),(110663,398758),(110664,398759),(110664,398760),(110664,398761),(110665,398762),(110665,398763),(110666,398764),(110666,398765),(110667,398766),(110667,398767),(110667,398768),(110667,398769),(110668,398770),(110668,398771),(110668,398772),(110669,398773),(110669,398774),(110669,398775),(110670,398776),(110670,398777),(110670,398778),(110671,398779),(110671,398780),(110672,398781),(110672,398782),(110672,398783),(110673,398784),(110673,398785),(110673,398786),(110674,398787),(110674,398788),(110674,398789),(110675,398790),(110675,398791),(110676,398792),(110676,398793),(110676,398794),(110677,398795),(110677,398796),(110677,398797),(110678,398798),(110678,398799),(110679,398800),(110679,398801),(110680,398802),(110680,398803),(110681,398804),(110681,398805),(110682,398806),(110682,398807),(110682,398808),(110682,398809),(110683,398810),(110683,398811),(110683,398812),(110684,398813),(110684,398814),(110684,398815),(110685,398816),(110685,398817),(110686,398818),(110686,398819),(110687,398820),(110687,398821),(110688,398822),(110688,398823),(110688,398824),(110689,398825),(110689,398826),(110689,398827),(110689,398828),(110690,398829),(110690,398830),(110690,398831),(110690,398832),(110691,398833),(110691,398834),(110691,398835),(110692,398836),(110692,398837),(110692,398838),(110693,398839),(110693,398840),(110693,398841),(110694,398842),(110694,398843),(110695,398844),(110695,398845),(110695,398846),(110696,398847),(110696,398848),(110696,398849),(110697,398850),(110697,398851),(110697,398852),(110698,398853),(110698,398854),(110699,398856),(110699,398857),(110699,398858),(110700,398859),(110700,398860),(110700,398861),(110701,398862),(110701,398863),(110702,398864),(110702,398865),(110703,398866),(110703,398867),(110703,398868),(110704,398870),(110704,398871),(110705,398872),(110705,398873),(110705,398874),(110706,398878),(110706,398879),(110706,398880),(110707,398883),(110707,398884),(110707,398885),(110708,398886),(110708,398887),(110709,398889),(110709,398890),(110709,398891),(110709,398892),(110710,398893),(110710,398894),(110710,398895),(110710,398896),(110711,398897),(110711,398898),(110711,398899),(110712,398900),(110712,398901),(110712,398902),(110712,398903),(110713,398904),(110713,398905),(110713,398906),(110714,398907),(110714,398908),(110715,398909),(110715,398910),(110716,398911),(110716,398912),(110716,398913),(110716,398914),(110717,398915),(110717,398916),(110718,398917),(110718,398918),(110718,398919),(110719,398920),(110719,398921),(110719,398922),(110719,398923),(110720,398924),(110720,398925),(110720,398926),(110720,398927),(110721,398928),(110721,398929),(110722,398930),(110722,398931),(110722,398932),(110723,398933),(110723,398934),(110723,398935),(110724,398936),(110724,398937),(110725,398938),(110725,398939),(110725,398940),(110726,398941),(110726,398942),(110726,398943),(110727,398944),(110727,398945),(110727,398946),(110728,398947),(110728,398948),(110728,398949),(110729,398950),(110729,398951),(110729,398952),(110730,398953),(110730,398954),(110730,398955),(110731,398956),(110731,398957),(110731,398958),(110732,398959),(110732,398960),(110732,398961),(110733,398962),(110733,398963),(110734,398964),(110734,398965),(110734,398966),(110735,398967),(110735,398968),(110735,398969),(110736,398970),(110736,398971),(110736,398972),(110737,398973),(110737,398974),(110737,398975),(110738,398976),(110738,398977),(110739,398978),(110739,398979),(110739,398980),(110739,398981),(110739,398982),(110740,398983),(110740,398984),(110741,398985),(110741,398986),(110741,398987),(110742,398988),(110742,398989),(110742,398990),(110743,398991),(110743,398992),(110743,398993),(110744,398994),(110744,398995),(110744,398996),(110744,398997),(110745,398998),(110745,398999),(110746,399000),(110746,399001),(110746,399002),(110747,399003),(110747,399004),(110747,399005),(110747,399006),(110748,399007),(110748,399008),(110748,399009),(110749,399010),(110749,399011),(110750,399012),(110750,399013),(110750,399014),(110750,399015),(110751,399016),(110751,399017),(110752,399018),(110752,399019),(110753,399020),(110753,399021),(110754,399022),(110754,399023),(110754,399024),(110755,399025),(110755,399026),(110756,399027),(110756,399028),(110756,399029),(110756,399030),(110756,399031),(110757,399032),(110757,399033),(110757,399034),(110757,399035),(110757,399036),(110758,399037),(110758,399038),(110758,399039),(110758,399040),(110759,399041),(110759,399042),(110759,399043),(110759,399044),(110760,399045),(110760,399046),(110760,399047),(110761,399048),(110761,399049),(110761,399050),(110762,399051),(110762,399052),(110763,399053),(110763,399054),(110763,399055),(110764,399056),(110764,399057),(110765,399058),(110765,399059),(110765,399060),(110766,399061),(110766,399062),(110766,399063),(110766,399064),(110767,399065),(110767,399066),(110768,399067),(110768,399068),(110769,399069),(110769,399070),(110770,399071),(110770,399072),(110771,399073),(110771,399074),(110771,399075),(110772,399076),(110772,399077),(110773,399078),(110773,399079),(110773,399080),(110773,399081),(110774,399082),(110774,399083),(110774,399084),(110774,399085),(110775,399086),(110775,399087),(110775,399088),(110776,399089),(110776,399090),(110777,399091),(110777,399092),(110778,399093),(110778,399094),(110778,399095),(110779,399096),(110779,399097),(110780,399098),(110780,399099),(110780,399100),(110781,399101),(110781,399102),(110781,399103),(110781,399104),(110782,399105),(110782,399106),(110782,399107),(110783,399108),(110783,399109),(110783,399110),(110783,399111),(110784,399112),(110784,399113),(110785,399114),(110785,399115),(110786,399116),(110786,399117),(110787,399118),(110787,399119),(110788,399120),(110788,399121),(110788,399122),(110788,399123),(110789,399124),(110789,399125),(110789,399126),(110790,399127),(110790,399128),(110791,399129),(110791,399130),(110792,399131),(110792,399132),(110792,399133),(110792,399134),(110793,399135),(110793,399136),(110793,399137),(110794,399138),(110794,399139),(110794,399140),(110794,399141),(110795,399142),(110795,399143),(110796,399144),(110796,399145),(110797,399146),(110797,399147),(110798,399148),(110798,399149),(110798,399150),(110799,399151),(110799,399152),(110800,399153),(110800,399154),(110800,399155),(110801,399156),(110801,399157),(110801,399158),(110801,399159),(110802,399160),(110802,399161),(110802,399162),(110803,399163),(110803,399164),(110804,399165),(110804,399166),(110805,399167),(110805,399168),(110806,399169),(110806,399170),(110807,399171),(110807,399172),(110807,399173),(110808,399174),(110808,399175),(110808,399176),(110808,399177),(110808,399178),(110808,399179),(110808,399180),(110809,399181),(110809,399182),(110810,399183),(110810,399184),(110810,399185),(110811,399186),(110811,399187),(110811,399188),(110811,399189),(110811,399190),(110812,399191),(110812,399192),(110813,399193),(110813,399194),(110813,399195),(110814,399196),(110814,399197),(110815,399198),(110815,399199),(110815,399200),(110816,399201),(110816,399202),(110816,399203),(110817,399204),(110817,399205),(110817,399206),(110817,399207),(110817,399208),(110817,399209),(110818,399210),(110818,399211),(110819,399212),(110819,399213),(110819,399214),(110819,399215),(110820,399216),(110820,399217),(110820,399218),(110821,399219),(110821,399220),(110821,399221),(110821,399222),(110822,399223),(110822,399224),(110822,399225),(110823,399226),(110823,399227),(110824,399228),(110824,399229),(110824,399230),(110825,399231),(110825,399232),(110826,399233),(110826,399234),(110827,399235),(110827,399236),(110827,399237),(110828,399238),(110828,399239),(110828,399240),(110829,399241),(110829,399242),(110830,399243),(110830,399244),(110830,399245),(110830,399246),(110831,399247),(110831,399248),(110831,399249),(110832,399250),(110832,399251),(110833,399252),(110833,399253),(110833,399254),(110834,399255),(110834,399256),(110834,399257),(110835,399258),(110835,399259),(110835,399260),(110836,399261),(110836,399262),(110837,399263),(110837,399264),(110837,399265),(110837,399266),(110838,399267),(110838,399268),(110839,399269),(110839,399270),(110839,399271),(110839,399272),(110840,399273),(110840,399274),(110841,399275),(110841,399276),(110841,399277),(110841,399278),(110842,399279),(110842,399280),(110842,399281),(110843,399282),(110843,399283),(110844,399284),(110844,399285),(110845,399286),(110845,399287),(110846,399288),(110846,399289),(110846,399290),(110847,399291),(110847,399292),(110848,399293),(110848,399294),(110848,399295),(110849,399296),(110849,399297),(110849,399298),(110849,399299),(110850,399300),(110850,399301),(110851,399302),(110851,399303),(110851,399304),(110852,399305),(110852,399306),(110852,399307),(110853,399308),(110853,399309),(110854,399310),(110854,399311),(110855,399312),(110855,399313),(110856,399314),(110856,399315),(110856,399316),(110856,399317),(110856,399318),(110857,399319),(110857,399320),(110857,399321),(110857,399322),(110858,399323),(110858,399324),(110858,399325),(110859,399326),(110859,399327),(110860,399328),(110860,399329),(110860,399330),(110860,399331),(110861,399332),(110861,399333),(110861,399334),(110861,399335),(110862,399336),(110862,399337),(110862,399338),(110862,399339),(110863,399340),(110863,399341),(110864,399342),(110864,399343),(110864,399344),(110865,399345),(110865,399346),(110865,399347),(110866,399348),(110866,399349),(110867,399350),(110867,399351),(110867,399352),(110868,399353),(110868,399354),(110868,399355),(110868,399356),(110869,399357),(110869,399358),(110869,399359),(110869,399360),(110869,399361),(110870,399362),(110870,399363),(110871,399364),(110871,399365),(110871,399366),(110871,399367),(110872,399368),(110872,399369),(110872,399370),(110873,399371),(110873,399372),(110874,399373),(110874,399374),(110874,399375),(110874,399376),(110874,399377),(110875,399378),(110875,399379),(110876,399380),(110876,399381),(110876,399382),(110876,399383),(110876,399384),(110876,399385),(110877,399386),(110877,399387),(110877,399388),(110878,399389),(110878,399390),(110878,399391),(110878,399392),(110879,399393),(110879,399394),(110880,399395),(110880,399396),(110880,399397),(110881,399398),(110881,399399),(110882,399400),(110882,399401),(110883,399402),(110883,399403),(110883,399404),(110884,399405),(110884,399406),(110884,399407),(110884,399408),(110885,399409),(110885,399410),(110885,399411),(110886,399412),(110886,399413),(110886,399414),(110886,399415),(110887,399416),(110887,399417),(110888,399418),(110888,399419),(110889,399420),(110889,399421),(110889,399422),(110890,399423),(110890,399424),(110890,399425),(110891,399426),(110891,399427),(110891,399428),(110891,399429),(110891,399430),(110892,399431),(110892,399432),(110892,399433),(110893,399434),(110893,399435),(110893,399436),(110894,399437),(110894,399438),(110894,399439),(110895,399440),(110895,399441),(110896,399442),(110896,399443),(110896,399444),(110897,399445),(110897,399446),(110897,399447),(110898,399448),(110898,399449),(110898,399450),(110898,399451),(110899,399452),(110899,399453),(110899,399454),(110899,399455),(110900,399456),(110900,399457),(110900,399458),(110900,399459),(110901,399460),(110901,399461),(110902,399462),(110902,399463),(110903,399464),(110903,399465),(110904,399466),(110904,399467),(110904,399468),(110904,399469),(110905,399470),(110905,399471),(110905,399472),(110906,399473),(110906,399474),(110906,399475),(110907,399476),(110907,399477),(110907,399478),(110908,399479),(110908,399480),(110908,399481),(110909,399482),(110909,399483),(110909,399484),(110909,399485),(110910,399486),(110910,399487),(110911,399488),(110911,399489),(110912,399490),(110912,399491),(110913,399492),(110913,399493),(110913,399494),(110914,399495),(110914,399496),(110914,399497),(110915,399498),(110915,399499),(110915,399500),(110916,399501),(110916,399502),(110916,399503),(110916,399504),(110916,399505),(110916,399506),(110917,399507),(110917,399508),(110917,399509),(110918,399510),(110918,399511),(110918,399512),(110918,399513),(110918,399514),(110918,399515),(110919,399516),(110919,399517),(110920,399518),(110920,399519),(110920,399520),(110921,399521),(110921,399522),(110922,399523),(110922,399524),(110922,399525),(110923,399526),(110923,399527),(110923,399528),(110924,399529),(110924,399530),(110925,399531),(110925,399532),(110926,399533),(110926,399534),(110926,399535),(110927,399536),(110927,399537),(110927,399538),(110928,399540),(110928,399541),(110929,399542),(110929,399543),(110929,399544),(110929,399545),(110930,399547),(110930,399548),(110930,399549),(110931,399550),(110931,399551),(110931,399552),(110932,399553),(110932,399554),(110932,399555),(110933,399556),(110933,399557),(110934,399558),(110934,399559),(110934,399560),(110935,399561),(110935,399562),(110935,399563),(110936,399564),(110936,399565),(110936,399566),(110937,399567),(110937,399568),(110938,399569),(110938,399570),(110939,399571),(110939,399572),(110939,399573),(110940,399574),(110940,399575),(110940,399576),(110941,399577),(110941,399578),(110941,399579),(110941,399580),(110942,399581),(110942,399582),(110942,399583),(110942,399584),(110943,399585),(110943,399586),(110944,399587),(110944,399588),(110945,399589),(110945,399590),(110945,399591),(110945,399592),(110946,399593),(110946,399594),(110946,399595),(110946,399596),(110947,399597),(110947,399598),(110947,399599),(110948,399600),(110948,399601),(110949,399602),(110949,399603),(110950,399604),(110950,399605),(110950,399606),(110950,399607),(110951,399608),(110951,399609),(110951,399610),(110951,399611),(110952,399612),(110952,399613),(110952,399614),(110953,399615),(110953,399616),(110953,399617),(110954,399618),(110954,399619),(110954,399620),(110955,399621),(110955,399622),(110955,399623),(110955,399624),(110956,399625),(110956,399626),(110957,399627),(110957,399628),(110957,399629),(110957,399630),(110958,399631),(110958,399632),(110958,399633),(110959,399634),(110959,399635),(110959,399636),(110960,399637),(110960,399638),(110960,399639),(110961,399640),(110961,399641),(110961,399642),(110961,399643),(110962,399644),(110962,399645),(110963,399646),(110963,399647),(110963,399648),(110964,399649),(110964,399650),(110964,399651),(110964,399652),(110964,399653),(110965,399654),(110965,399655),(110965,399656),(110965,399657),(110966,399658),(110966,399659),(110966,399660),(110966,399661),(110966,399662),(110967,399663),(110967,399664),(110968,399665),(110968,399666),(110968,399667),(110969,399668),(110969,399669),(110969,399670),(110970,399671),(110970,399672),(110971,399673),(110971,399674),(110972,399675),(110972,399676),(110972,399677),(110973,399678),(110973,399679),(110973,399680),(110973,399681),(110973,399682),(110974,399683),(110974,399684),(110975,399685),(110975,399686),(110975,399687),(110975,399688),(110975,399689),(110976,399690),(110976,399691),(110977,399692),(110977,399693),(110977,399694),(110977,399695),(110978,399696),(110978,399697),(110978,399698),(110978,399699),(110978,399700),(110979,399701),(110979,399702),(110980,399703),(110980,399704),(110981,399705),(110981,399706),(110982,399707),(110982,399708),(110982,399709),(110982,399710),(110983,399711),(110983,399712),(110983,399713),(110984,399714),(110984,399715),(110984,399716),(110985,399717),(110985,399718),(110985,399719),(110985,399720),(110985,399721),(110986,399722),(110986,399723),(110987,399724),(110987,399725),(110988,399726),(110988,399727),(110988,399728),(110988,399729),(110989,399730),(110989,399731),(110989,399732),(110990,399733),(110990,399734),(110990,399735),(110990,399736),(110991,399737),(110991,399738),(110992,399739),(110992,399740),(110992,399741),(110993,399742),(110993,399743),(110993,399744),(110994,399745),(110994,399746),(110994,399747),(110994,399748),(110994,399749),(110995,399750),(110995,399751),(110995,399752),(110996,399753),(110996,399754),(110996,399755),(110996,399756),(110997,399757),(110997,399758),(110997,399759),(110998,399760),(110998,399761),(110998,399762),(110999,399763),(110999,399764),(110999,399765),(111000,399766),(111000,399767),(111000,399768),(111000,399769),(111000,399770),(111001,399771),(111001,399772),(111001,399773),(111001,399774),(111001,399775),(111001,399776),(111002,399777),(111002,399778),(111002,399779),(111002,399780),(111003,399781),(111003,399782),(111004,399783),(111004,399784),(111004,399785),(111005,399786),(111005,399787),(111005,399788),(111006,399789),(111006,399790),(111007,399791),(111007,399792),(111007,399793),(111008,399794),(111008,399795),(111009,399796),(111009,399797),(111009,399798),(111010,399799),(111010,399800),(111010,399801),(111011,399802),(111011,399803),(111012,399804),(111012,399805),(111013,399806),(111013,399807),(111013,399808),(111013,399809),(111014,399810),(111014,399811),(111015,399812),(111015,399813),(111016,399814),(111016,399815),(111016,399816),(111016,399817),(111017,399818),(111017,399819),(111017,399820),(111018,399821),(111018,399822),(111018,399823),(111018,399824),(111019,399825),(111019,399826),(111019,399827),(111020,399828),(111020,399829),(111021,399830),(111021,399831),(111022,399832),(111022,399833),(111023,399834),(111023,399835),(111023,399836),(111023,399837),(111024,399838),(111024,399839),(111024,399840),(111024,399841),(111024,399842),(111025,399843),(111025,399844),(111026,399845),(111026,399846),(111026,399847),(111027,399848),(111027,399849),(111028,399850),(111028,399851),(111029,399852),(111029,399853),(111030,399854),(111030,399855),(111030,399856),(111031,399857),(111031,399858),(111031,399859),(111032,399860),(111032,399861),(111033,399862),(111033,399863),(111033,399864),(111034,399865),(111034,399866),(111034,399867),(111035,399868),(111035,399869),(111035,399870),(111036,399871),(111036,399872),(111036,399873),(111036,399874),(111037,399875),(111037,399876),(111038,399877),(111038,399878),(111038,399879),(111039,399880),(111039,399881),(111040,399882),(111040,399883),(111040,399884),(111041,399885),(111041,399886),(111041,399887),(111041,399888),(111041,399889),(111042,399890),(111042,399891),(111043,399892),(111043,399893),(111044,399894),(111044,399895),(111044,399896),(111045,399897),(111045,399898),(111045,399899),(111045,399900),(111045,399901),(111045,399902),(111046,399903),(111046,399904),(111046,399905),(111046,399906),(111047,399907),(111047,399908),(111047,399909),(111047,399910),(111048,399911),(111048,399912),(111048,399913),(111049,399914),(111049,399915),(111049,399916),(111050,399917),(111050,399918),(111050,399919),(111051,399920),(111051,399921),(111051,399922),(111052,399923),(111052,399924),(111053,399925),(111053,399926),(111053,399927),(111054,399928),(111054,399929),(111054,399930),(111055,399931),(111055,399932),(111056,399933),(111056,399934),(111057,399935),(111057,399936),(111057,399937),(111058,399938),(111058,399939),(111058,399940),(111058,399941),(111059,399942),(111059,399943),(111059,399944),(111060,399945),(111060,399946),(111061,399947),(111061,399948),(111061,399949),(111061,399950),(111062,399951),(111062,399952),(111062,399953),(111063,399954),(111063,399955),(111064,399956),(111064,399957),(111064,399958),(111064,399959),(111065,399960),(111065,399961),(111066,399962),(111066,399963),(111066,399964),(111067,399965),(111067,399966),(111067,399967),(111067,399968),(111068,399969),(111068,399970),(111068,399971),(111069,399972),(111069,399973),(111069,399974),(111069,399975),(111069,399976),(111070,399977),(111070,399978),(111071,399979),(111071,399980),(111071,399981),(111071,399982),(111071,399983),(111071,399984),(111072,399985),(111072,399986),(111072,399987),(111073,399988),(111073,399989),(111074,399990),(111074,399991),(111075,399992),(111075,399993),(111076,399994),(111076,399995),(111077,399996),(111077,399997),(111077,399998),(111078,399999),(111078,400000),(111078,400001),(111078,400002),(111079,400003),(111079,400004),(111079,400005),(111080,400006),(111080,400007),(111080,400008),(111081,400009),(111081,400010),(111081,400011),(111082,400012),(111082,400013),(111082,400014),(111083,400015),(111083,400016),(111083,400017),(111084,400018),(111084,400019),(111084,400020),(111084,400021),(111085,400022),(111085,400023),(111086,400024),(111086,400025),(111087,400026),(111087,400027),(111088,400028),(111088,400029),(111089,400030),(111089,400031),(111089,400032),(111090,400033),(111090,400034),(111091,400035),(111091,400036),(111091,400037),(111092,400038),(111092,400039),(111093,400040),(111093,400041),(111093,400042),(111094,400043),(111094,400044),(111095,400045),(111095,400046),(111095,400047),(111095,400048),(111096,400049),(111096,400050),(111097,400051),(111097,400052),(111098,400053),(111098,400054),(111099,400055),(111099,400056),(111099,400057),(111099,400058),(111100,400059),(111100,400060),(111100,400061),(111100,400062),(111101,400063),(111101,400064),(111101,400065),(111101,400066),(111102,400067),(111102,400068),(111102,400069),(111103,400070),(111103,400071),(111103,400072),(111103,400073),(111103,400074),(111104,400075),(111104,400076),(111105,400077),(111105,400078),(111105,400079),(111106,400080),(111106,400081),(111106,400082),(111106,400083),(111107,400084),(111107,400085),(111108,400086),(111108,400087),(111108,400088),(111109,400089),(111109,400090),(111110,400091),(111110,400092),(111111,400093),(111111,400094),(111111,400095),(111111,400096),(111111,400097),(111112,400098),(111112,400099),(111112,400100),(111113,400101),(111113,400102),(111113,400103),(111113,400104),(111114,400105),(111114,400106),(111115,400107),(111115,400108),(111115,400109),(111116,400110),(111116,400111),(111117,400112),(111117,400113),(111118,400114),(111118,400115),(111119,400116),(111119,400117),(111119,400118),(111119,400119),(111120,400120),(111120,400121),(111120,400122),(111121,400123),(111121,400124),(111121,400125),(111122,400126),(111122,400127),(111122,400128),(111123,400129),(111123,400130),(111123,400131),(111123,400132),(111124,400133),(111124,400134),(111125,400135),(111125,400136),(111125,400137),(111126,400138),(111126,400139),(111126,400140),(111127,400141),(111127,400142),(111127,400143),(111128,400144),(111128,400145),(111128,400146),(111129,400147),(111129,400148),(111129,400149),(111130,400150),(111130,400151),(111130,400152),(111130,400153),(111131,400154),(111131,400155),(111132,400156),(111132,400157),(111133,400158),(111133,400159),(111134,400160),(111134,400161),(111135,400162),(111135,400163),(111136,400164),(111136,400165),(111136,400166),(111136,400167),(111137,400168),(111137,400169),(111138,400170),(111138,400171),(111138,400172),(111138,400173),(111139,400174),(111139,400175),(111140,400176),(111140,400177),(111141,400178),(111141,400179),(111142,400180),(111142,400181),(111142,400182),(111142,400183),(111143,400184),(111143,400185),(111144,400186),(111144,400187),(111144,400188),(111145,400190),(111145,400191),(111146,400192),(111146,400193),(111146,400194),(111146,400195),(111147,400197),(111147,400198),(111148,400199),(111148,400200),(111148,400201),(111149,400202),(111149,400203),(111150,400204),(111150,400205),(111151,400206),(111151,400207),(111151,400208),(111151,400209),(111151,400210),(111152,400211),(111152,400212),(111153,400213),(111153,400214),(111153,400215),(111154,400216),(111154,400217),(111154,400218),(111155,400219),(111155,400220),(111156,400221),(111156,400222),(111156,400223),(111157,400224),(111157,400225),(111158,400226),(111158,400227),(111158,400228),(111159,400229),(111159,400230),(111159,400231),(111159,400232),(111160,400233),(111160,400234),(111160,400235),(111161,400236),(111161,400237),(111161,400238),(111162,400239),(111162,400240),(111163,400241),(111163,400242),(111163,400243),(111164,400244),(111164,400245),(111164,400246),(111164,400247),(111165,400248),(111165,400249),(111165,400250),(111166,400251),(111166,400252),(111166,400253),(111167,400254),(111167,400255),(111167,400256),(111168,400257),(111168,400258),(111169,400259),(111169,400260),(111169,400261),(111170,400262),(111170,400263),(111170,400264),(111170,400265),(111171,400266),(111171,400267),(111171,400268),(111172,400269),(111172,400270),(111172,400271),(111172,400272),(111173,400273),(111173,400274),(111173,400275),(111174,400276),(111174,400277),(111175,400278),(111175,400279),(111176,400280),(111176,400281),(111176,400282),(111177,400283),(111177,400284),(111178,400285),(111178,400286),(111179,400287),(111179,400288),(111179,400289),(111180,400290),(111180,400291),(111181,400292),(111181,400293),(111181,400294),(111182,400295),(111182,400296),(111182,400297),(111183,400298),(111183,400299),(111183,400300),(111184,400301),(111184,400302),(111184,400303),(111184,400304),(111185,400305),(111185,400306),(111185,400307),(111186,400308),(111186,400309),(111186,400310),(111187,400311),(111187,400312),(111187,400313),(111187,400314),(111188,400315),(111188,400316),(111189,400317),(111189,400318),(111189,400319),(111190,400320),(111190,400321),(111191,400322),(111191,400323),(111191,400324),(111192,400325),(111192,400326),(111193,400327),(111193,400328),(111193,400329),(111193,400330),(111194,400331),(111194,400332),(111195,400333),(111195,400334),(111196,400335),(111196,400336),(111197,400337),(111197,400338),(111197,400339),(111198,400340),(111198,400341),(111198,400342),(111199,400343),(111199,400344),(111199,400345),(111200,400346),(111200,400347),(111201,400348),(111201,400349),(111201,400350),(111202,400351),(111202,400352),(111202,400353),(111202,400354),(111203,400355),(111203,400356),(111204,400357),(111204,400358),(111204,400359),(111204,400360),(111204,400361),(111205,400362),(111205,400363),(111205,400364),(111206,400365),(111206,400366),(111206,400367),(111207,400368),(111207,400369),(111207,400370),(111207,400371),(111207,400372),(111208,400373),(111208,400374),(111209,400375),(111209,400376),(111209,400377),(111209,400378),(111210,400379),(111210,400380),(111210,400381),(111210,400382),(111211,400383),(111211,400384),(111211,400385),(111212,400386),(111212,400387),(111212,400388),(111212,400389),(111212,400390),(111213,400391),(111213,400392),(111214,400393),(111214,400394),(111214,400395),(111215,400396),(111215,400397),(111216,400398),(111216,400399),(111216,400400),(111216,400401),(111216,400402),(111217,400403),(111217,400404),(111218,400405),(111218,400406),(111218,400407),(111218,400408),(111219,400409),(111219,400410),(111220,400411),(111220,400412),(111220,400413),(111220,400414),(111220,400415),(111221,400416),(111221,400417),(111221,400418),(111222,400419),(111222,400420),(111223,400421),(111223,400422),(111224,400423),(111224,400424),(111225,400426),(111225,400427),(111225,400428),(111225,400429),(111226,400430),(111226,400431),(111227,400432),(111227,400433),(111227,400434),(111228,400435),(111228,400436),(111228,400437),(111228,400438),(111229,400439),(111229,400440),(111229,400441),(111229,400442),(111230,400443),(111230,400444),(111230,400445),(111230,400446),(111231,400447),(111231,400448),(111231,400449),(111231,400450),(111232,400451),(111232,400452),(111232,400453),(111233,400454),(111233,400455),(111234,400456),(111234,400457),(111235,400458),(111235,400459),(111236,400460),(111236,400461),(111236,400462),(111237,400463),(111237,400464),(111237,400465),(111238,400466),(111238,400467),(111239,400468),(111239,400469),(111239,400470),(111240,400471),(111240,400472),(111240,400473),(111240,400474),(111241,400475),(111241,400476),(111241,400477),(111242,400478),(111242,400479),(111243,400480),(111243,400481),(111243,400482),(111244,400483),(111244,400484),(111244,400485),(111245,400486),(111245,400487),(111246,400488),(111246,400489),(111247,400490),(111247,400491),(111247,400492),(111248,400493),(111248,400494),(111248,400495),(111248,400496),(111249,400497),(111249,400498),(111250,400499),(111250,400500),(111251,400501),(111251,400502),(111251,400503),(111252,400504),(111252,400505),(111252,400506),(111252,400507),(111253,400508),(111253,400509),(111253,400510),(111254,400511),(111254,400512),(111254,400513),(111255,400514),(111255,400515),(111256,400516),(111256,400517),(111257,400518),(111257,400519),(111257,400520),(111258,400521),(111258,400522),(111258,400523),(111259,400524),(111259,400525),(111259,400526),(111259,400527),(111260,400528),(111260,400529),(111260,400530),(111261,400531),(111261,400532),(111262,400533),(111262,400534),(111262,400535),(111262,400536),(111262,400537),(111263,400538),(111263,400539),(111263,400540),(111264,400541),(111264,400542),(111265,400543),(111265,400544),(111266,400545),(111266,400546),(111267,400547),(111267,400548),(111268,400549),(111268,400550),(111269,400551),(111269,400552),(111269,400553),(111269,400554),(111270,400555),(111270,400556),(111270,400557),(111270,400558),(111270,400559),(111271,400560),(111271,400561),(111272,400562),(111272,400563),(111272,400564),(111272,400565),(111272,400566),(111273,400567),(111273,400568),(111273,400569),(111274,400570),(111274,400571),(111275,400572),(111275,400573),(111275,400574),(111276,400575),(111276,400576),(111277,400577),(111277,400578),(111277,400579),(111277,400580),(111278,400581),(111278,400582),(111278,400583),(111279,400584),(111279,400585),(111280,400586),(111280,400587),(111280,400588),(111281,400589),(111281,400590),(111282,400591),(111282,400592),(111282,400593),(111282,400594),(111283,400595),(111283,400596),(111283,400597),(111284,400598),(111284,400599),(111284,400600),(111284,400601),(111285,400602),(111285,400603),(111285,400604),(111285,400605),(111286,400606),(111286,400607),(111287,400608),(111287,400609),(111288,400610),(111288,400611),(111288,400612),(111288,400613),(111289,400614),(111289,400615),(111289,400616),(111290,400617),(111290,400618),(111290,400619),(111290,400620),(111291,400621),(111291,400622),(111291,400623),(111292,400624),(111292,400625),(111292,400626),(111293,400627),(111293,400628),(111294,400629),(111294,400630),(111294,400631),(111295,400632),(111295,400633),(111295,400634),(111296,400635),(111296,400636),(111296,400637),(111297,400638),(111297,400639),(111297,400640),(111298,400641),(111298,400642),(111298,400643),(111299,400644),(111299,400645),(111299,400646),(111300,400647),(111300,400648),(111300,400649),(111301,400650),(111301,400651),(111301,400652),(111301,400653),(111302,400654),(111302,400655),(111303,400656),(111303,400657),(111304,400658),(111304,400659),(111304,400660),(111305,400661),(111305,400662),(111305,400663),(111305,400664),(111306,400665),(111306,400666),(111306,400667),(111307,400668),(111307,400669),(111307,400670),(111308,400671),(111308,400672),(111309,400673),(111309,400674),(111309,400675),(111309,400676),(111310,400677),(111310,400678),(111310,400679),(111311,400680),(111311,400681),(111311,400682),(111311,400683),(111311,400684),(111312,400685),(111312,400686),(111313,400687),(111313,400688),(111314,400689),(111314,400690),(111315,400691),(111315,400692),(111315,400693),(111315,400694),(111316,400695),(111316,400696),(111317,400697),(111317,400698),(111317,400699),(111317,400700),(111318,400701),(111318,400702),(111318,400703),(111319,400704),(111319,400705),(111319,400706),(111320,400707),(111320,400708),(111320,400709),(111321,400710),(111321,400711),(111322,400712),(111322,400713),(111322,400714),(111323,400715),(111323,400716),(111324,400717),(111324,400718),(111324,400719),(111325,400720),(111325,400721),(111325,400722),(111325,400723),(111326,400724),(111326,400725),(111326,400726),(111327,400727),(111327,400728),(111327,400729),(111327,400730),(111328,400731),(111328,400732),(111328,400733),(111329,400734),(111329,400735),(111329,400736),(111330,400737),(111330,400738),(111331,400739),(111331,400740),(111331,400741),(111331,400742),(111332,400743),(111332,400744),(111333,400745),(111333,400746),(111333,400747),(111334,400748),(111334,400749),(111335,400750),(111335,400751),(111336,400752),(111336,400753),(111337,400754),(111337,400755),(111338,400756),(111338,400757),(111339,400758),(111339,400759),(111339,400760),(111340,400761),(111340,400762),(111340,400763),(111340,400764),(111340,400765),(111340,400766),(111340,400767),(111341,400768),(111341,400769),(111341,400770),(111341,400771),(111342,400772),(111342,400773),(111342,400774),(111343,400775),(111343,400776),(111344,400777),(111344,400778),(111345,400779),(111345,400780),(111345,400781),(111346,400782),(111346,400783),(111347,400784),(111347,400785),(111347,400786),(111348,400787),(111348,400788),(111348,400789),(111349,400790),(111349,400791),(111349,400792),(111350,400793),(111350,400794),(111351,400795),(111351,400796),(111352,400797),(111352,400798),(111352,400799),(111353,400800),(111353,400801),(111354,400802),(111354,400803),(111354,400804),(111355,400805),(111355,400806),(111356,400807),(111356,400808),(111356,400809),(111356,400810),(111357,400811),(111357,400812),(111358,400813),(111358,400814),(111359,400815),(111359,400816),(111360,400817),(111360,400818),(111361,400819),(111361,400820),(111361,400821),(111362,400822),(111362,400823),(111362,400824),(111362,400825),(111362,400826),(111363,400827),(111363,400828),(111363,400829),(111364,400830),(111364,400831),(111364,400832),(111364,400833),(111365,400834),(111365,400835),(111365,400836),(111366,400837),(111366,400838),(111366,400839),(111367,400840),(111367,400841),(111368,400842),(111368,400843),(111368,400844),(111369,400845),(111369,400846),(111370,400847),(111370,400848),(111371,400849),(111371,400850),(111371,400851),(111371,400852),(111372,400853),(111372,400854),(111373,400855),(111373,400856),(111373,400857),(111374,400858),(111374,400859),(111374,400860),(111375,400861),(111375,400862),(111375,400863),(111375,400864),(111376,400865),(111376,400866),(111377,400867),(111377,400868),(111377,400869),(111377,400870),(111378,400871),(111378,400872),(111379,400873),(111379,400874),(111380,400875),(111380,400876),(111381,400877),(111381,400878),(111381,400879),(111382,400880),(111382,400881),(111383,400882),(111383,400883),(111383,400884),(111383,400885),(111383,400886),(111383,400887),(111384,400888),(111384,400889),(111384,400890),(111385,400891),(111385,400892),(111385,400893),(111385,400894),(111386,400895),(111386,400896),(111386,400897),(111386,400898),(111387,400899),(111387,400900),(111387,400901),(111387,400902),(111388,400903),(111388,400904),(111389,400905),(111389,400906),(111389,400907),(111389,400908),(111390,400909),(111390,400910),(111390,400911),(111391,400912),(111391,400913),(111392,400914),(111392,400915),(111392,400916),(111392,400917),(111393,400918),(111393,400919),(111393,400920),(111393,400921),(111393,400922),(111394,400923),(111394,400924),(111394,400925),(111395,400926),(111395,400927),(111395,400928),(111395,400929),(111396,400930),(111396,400931),(111396,400932),(111396,400933),(111396,400934),(111397,400935),(111397,400936),(111398,400937),(111398,400938),(111399,400939),(111399,400940),(111399,400941),(111400,400942),(111400,400943),(111400,400944),(111400,400945),(111401,400946),(111401,400947),(111401,400948),(111402,400949),(111402,400950),(111402,400951),(111403,400952),(111403,400953),(111403,400954),(111403,400955),(111403,400956),(111404,400957),(111404,400958),(111405,400959),(111405,400960),(111405,400961),(111406,400962),(111406,400963),(111406,400964),(111407,400965),(111407,400966),(111407,400967),(111407,400968),(111407,400969),(111408,400970),(111408,400971),(111408,400972),(111408,400973),(111408,400974),(111409,400975),(111409,400976),(111409,400977),(111409,400978),(111409,400979),(111410,400980),(111410,400981),(111410,400982),(111411,400983),(111411,400984),(111411,400985),(111411,400986),(111412,400987),(111412,400988),(111413,400989),(111413,400990),(111413,400991),(111414,400992),(111414,400993),(111414,400994),(111415,400995),(111415,400996),(111416,400997),(111416,400998),(111416,400999),(111417,401000),(111417,401001),(111417,401002),(111417,401003),(111418,401004),(111418,401005),(111418,401006),(111418,401007),(111419,401008),(111419,401009),(111419,401010),(111420,401011),(111420,401012),(111421,401013),(111421,401014),(111422,401015),(111422,401016),(111422,401017),(111423,401018),(111423,401019),(111423,401020),(111424,401021),(111424,401022),(111424,401023),(111425,401024),(111425,401025),(111425,401026),(111425,401027),(111426,401028),(111426,401029),(111426,401030),(111427,401031),(111427,401032),(111427,401033),(111427,401034),(111428,401035),(111428,401036),(111429,401037),(111429,401038),(111430,401039),(111430,401040),(111430,401041),(111431,401042),(111431,401043),(111431,401044),(111431,401045),(111431,401046),(111431,401047),(111432,401048),(111432,401049),(111432,401050),(111433,401051),(111433,401052),(111434,401053),(111434,401054),(111435,401055),(111435,401056),(111435,401057),(111435,401058),(111436,401059),(111436,401060),(111437,401061),(111437,401062),(111438,401063),(111438,401064),(111439,401065),(111439,401066),(111439,401067),(111440,401068),(111440,401069),(111440,401070),(111440,401071),(111441,401072),(111441,401073),(111441,401074),(111441,401075),(111442,401076),(111442,401077),(111442,401078),(111442,401079),(111442,401080),(111443,401081),(111443,401082),(111443,401083),(111444,401084),(111444,401085),(111445,401086),(111445,401087),(111445,401088),(111446,401089),(111446,401090),(111446,401091),(111446,401092),(111446,401093),(111447,401094),(111447,401095),(111447,401096),(111448,401097),(111448,401098),(111449,401099),(111449,401100),(111450,401101),(111450,401102),(111450,401103),(111450,401104),(111451,401105),(111451,401106),(111451,401107),(111452,401108),(111452,401109),(111452,401110),(111452,401111),(111453,401112),(111453,401113),(111453,401114),(111453,401115),(111454,401116),(111454,401117),(111454,401118),(111455,401119),(111455,401120),(111455,401121),(111455,401122),(111456,401123),(111456,401124),(111457,401125),(111457,401126),(111457,401127),(111458,401128),(111458,401129),(111458,401130),(111459,401131),(111459,401132),(111459,401133),(111459,401134),(111460,401135),(111460,401136),(111460,401137),(111460,401138),(111461,401139),(111461,401140),(111461,401141),(111461,401142),(111462,401143),(111462,401144),(111463,401145),(111463,401146),(111463,401147),(111463,401148),(111464,401149),(111464,401150),(111465,401151),(111465,401152),(111465,401153),(111465,401154),(111466,401155),(111466,401156),(111467,401157),(111467,401158),(111467,401159),(111467,401160),(111468,401161),(111468,401162),(111468,401163),(111469,401164),(111469,401165),(111470,401166),(111470,401167),(111470,401168),(111470,401169),(111471,401170),(111471,401171),(111472,401172),(111472,401173),(111473,401174),(111473,401175),(111473,401176),(111474,401177),(111474,401178),(111474,401179),(111475,401180),(111475,401181),(111475,401182),(111475,401183),(111475,401184),(111476,401185),(111476,401186),(111476,401187),(111477,401188),(111477,401189),(111477,401190),(111477,401191),(111477,401192),(111478,401193),(111478,401194),(111478,401195),(111479,401196),(111479,401197),(111480,401198),(111480,401199),(111480,401200),(111480,401201),(111480,401202),(111481,401203),(111481,401204),(111481,401205),(111481,401206),(111482,401207),(111482,401208),(111482,401209),(111483,401210),(111483,401211),(111484,401212),(111484,401213),(111484,401214),(111485,401215),(111485,401216),(111485,401217),(111485,401218),(111486,401219),(111486,401220),(111486,401221),(111487,401222),(111487,401223),(111488,401224),(111488,401225),(111488,401226),(111489,401227),(111489,401228),(111489,401229),(111490,401230),(111490,401231),(111491,401232),(111491,401233),(111491,401234),(111492,401235),(111492,401236),(111493,401237),(111493,401238),(111494,401239),(111494,401240),(111494,401241),(111494,401242),(111495,401243),(111495,401244),(111496,401245),(111496,401246),(111496,401247),(111497,401248),(111497,401249),(111497,401250),(111498,401251),(111498,401252),(111499,401253),(111499,401254),(111499,401255),(111500,401256),(111500,401257),(111501,401258),(111501,401259),(111501,401260),(111502,401261),(111502,401262),(111503,401263),(111503,401264),(111503,401265),(111504,401266),(111504,401267),(111505,401268),(111505,401269),(111505,401270),(111505,401271),(111506,401272),(111506,401273),(111506,401274),(111507,401275),(111507,401276),(111507,401277),(111507,401278),(111508,401279),(111508,401280),(111508,401281),(111509,401282),(111509,401283),(111510,401284),(111510,401285),(111511,401286),(111511,401287),(111511,401288),(111512,401289),(111512,401290),(111513,401291),(111513,401292),(111514,401293),(111514,401294),(111515,401295),(111515,401296),(111516,401297),(111516,401298),(111516,401299),(111516,401300),(111517,401301),(111517,401302),(111517,401303),(111518,401304),(111518,401305),(111519,401306),(111519,401307),(111519,401308),(111520,401309),(111520,401310),(111520,401311),(111521,401312),(111521,401313),(111521,401314),(111522,401315),(111522,401316),(111523,401317),(111523,401318),(111523,401319),(111523,401320),(111523,401321),(111524,401322),(111524,401323),(111524,401324),(111525,401325),(111525,401326),(111526,401327),(111526,401328),(111526,401329),(111526,401330),(111527,401331),(111527,401332),(111527,401333),(111527,401334),(111528,401335),(111528,401336),(111528,401337),(111529,401338),(111529,401339),(111529,401340),(111530,401341),(111530,401342),(111531,401343),(111531,401344),(111532,401345),(111532,401346),(111533,401347),(111533,401348),(111533,401349),(111533,401350),(111534,401351),(111534,401352),(111535,401353),(111535,401354),(111535,401355),(111536,401356),(111536,401357),(111537,401358),(111537,401359),(111537,401360),(111538,401361),(111538,401362),(111539,401363),(111539,401364),(111539,401365),(111540,401366),(111540,401367),(111540,401368),(111540,401369),(111541,401370),(111541,401371),(111541,401372),(111542,401373),(111542,401374),(111542,401375),(111542,401376),(111543,401377),(111543,401378),(111544,401379),(111544,401380),(111544,401381),(111544,401382),(111545,401383),(111545,401384),(111545,401385),(111545,401386),(111545,401387),(111546,401388),(111546,401389),(111546,401390),(111547,401391),(111547,401392),(111547,401393),(111548,401394),(111548,401395),(111548,401396),(111549,401397),(111549,401398),(111549,401399),(111550,401400),(111550,401401),(111551,401402),(111551,401403),(111551,401404),(111551,401405),(111552,401406),(111552,401407),(111552,401408),(111552,401409),(111552,401410),(111553,401411),(111553,401412),(111553,401413),(111554,401414),(111554,401415),(111555,401416),(111555,401417),(111555,401418),(111555,401419),(111556,401420),(111556,401421),(111557,401422),(111557,401423),(111557,401424),(111558,401425),(111558,401426),(111558,401427),(111559,401428),(111559,401429),(111560,401430),(111560,401431),(111560,401432),(111561,401433),(111561,401434),(111561,401435),(111562,401436),(111562,401437),(111562,401438),(111562,401439),(111562,401440),(111563,401441),(111563,401442),(111563,401443),(111563,401444),(111564,401445),(111564,401446),(111564,401447),(111565,401448),(111565,401449),(111566,401450),(111566,401451),(111567,401452),(111567,401453),(111567,401454),(111568,401455),(111568,401456),(111568,401457),(111569,401458),(111569,401459),(111570,401460),(111570,401461),(111570,401462),(111570,401463),(111571,401464),(111571,401465),(111572,401466),(111572,401467),(111573,401468),(111573,401469),(111573,401470),(111573,401471),(111574,401472),(111574,401473),(111574,401474),(111574,401475),(111575,401476),(111575,401477),(111575,401478),(111576,401479),(111576,401480),(111576,401481),(111577,401482),(111577,401483),(111578,401484),(111578,401485),(111578,401486),(111578,401487),(111579,401488),(111579,401489),(111579,401490),(111579,401491),(111579,401492),(111580,401493),(111580,401494),(111581,401495),(111581,401496),(111582,401497),(111582,401498),(111583,401499),(111583,401500),(111583,401501),(111584,401502),(111584,401503),(111584,401504),(111584,401505),(111585,401506),(111585,401507),(111585,401508),(111585,401509),(111586,401510),(111586,401511),(111586,401512),(111587,401513),(111587,401514),(111588,401515),(111588,401516),(111588,401517),(111588,401518),(111588,401519),(111589,401520),(111589,401521),(111589,401522),(111590,401523),(111590,401524),(111590,401525),(111590,401526),(111591,401527),(111591,401528),(111592,401529),(111592,401530),(111592,401531),(111592,401532),(111593,401533),(111593,401534),(111594,401535),(111594,401536),(111594,401537),(111595,401538),(111595,401539),(111595,401540),(111596,401541),(111596,401542),(111596,401543),(111597,401544),(111597,401545),(111597,401546),(111597,401547),(111598,401548),(111598,401549),(111598,401550),(111599,401551),(111599,401552),(111600,401553),(111600,401554),(111600,401555),(111600,401556),(111601,401557),(111601,401558),(111602,401559),(111602,401560),(111603,401561),(111603,401562),(111604,401563),(111604,401564),(111605,401565),(111605,401566),(111605,401567),(111605,401568),(111605,401569),(111606,401570),(111606,401571),(111606,401572),(111606,401573),(111607,401574),(111607,401575),(111607,401576),(111608,401577),(111608,401578),(111608,401579),(111609,401580),(111609,401581),(111609,401582),(111609,401583),(111609,401584),(111610,401585),(111610,401586),(111611,401587),(111611,401588),(111611,401589),(111612,401590),(111612,401591),(111612,401592),(111613,401593),(111613,401594),(111613,401595),(111614,401596),(111614,401597),(111614,401598),(111615,401599),(111615,401600),(111616,401601),(111616,401602),(111616,401603),(111616,401604),(111616,401605),(111617,401606),(111617,401607),(111617,401608),(111618,401609),(111618,401610),(111619,401611),(111619,401612),(111620,401613),(111620,401614),(111621,401615),(111621,401616),(111621,401617),(111622,401618),(111622,401619),(111622,401620),(111623,401621),(111623,401622),(111623,401623),(111623,401624),(111624,401625),(111624,401626),(111625,401627),(111625,401628),(111625,401629),(111626,401630),(111626,401631),(111627,401632),(111627,401633),(111628,401634),(111628,401635),(111629,401636),(111629,401637),(111629,401638),(111630,401639),(111630,401640),(111631,401641),(111631,401642),(111631,401643),(111631,401644),(111632,401645),(111632,401646),(111632,401647),(111633,401648),(111633,401649),(111633,401650),(111634,401651),(111634,401652),(111635,401653),(111635,401654),(111636,401655),(111636,401656),(111637,401657),(111637,401658),(111637,401659),(111638,401660),(111638,401661),(111638,401662),(111639,401663),(111639,401664),(111639,401665),(111639,401666),(111640,401667),(111640,401668),(111640,401669),(111641,401670),(111641,401671),(111642,401672),(111642,401673),(111642,401674),(111643,401675),(111643,401676),(111644,401677),(111644,401678),(111644,401679),(111644,401680),(111644,401681),(111645,401682),(111645,401683),(111645,401684),(111645,401685),(111646,401686),(111646,401687),(111646,401688),(111647,401689),(111647,401690),(111647,401691),(111648,401692),(111648,401693),(111649,401694),(111649,401695),(111649,401696),(111650,401697),(111650,401698),(111650,401699),(111650,401700),(111650,401701),(111651,401702),(111651,401703),(111652,401704),(111652,401705),(111652,401706),(111652,401707),(111652,401708),(111653,401709),(111653,401710),(111653,401711),(111654,401712),(111654,401713),(111655,401714),(111655,401715),(111656,401716),(111656,401717),(111657,401718),(111657,401719),(111657,401720),(111658,401721),(111658,401722),(111658,401723),(111658,401724),(111659,401725),(111659,401726),(111659,401727),(111660,401728),(111660,401729),(111661,401730),(111661,401731),(111661,401732),(111661,401733),(111662,401734),(111662,401735),(111663,401736),(111663,401737),(111663,401738),(111664,401739),(111664,401740),(111665,401741),(111665,401742),(111666,401743),(111666,401744),(111666,401745),(111666,401746),(111667,401747),(111667,401748),(111667,401749),(111668,401750),(111668,401751),(111668,401752),(111669,401753),(111669,401754),(111670,401755),(111670,401756),(111671,401757),(111671,401758),(111672,401759),(111672,401760),(111672,401761),(111672,401762),(111673,401763),(111673,401764),(111673,401765),(111674,401766),(111674,401767),(111674,401768),(111674,401769),(111675,401770),(111675,401771),(111675,401772),(111676,401773),(111676,401774),(111676,401775),(111677,401776),(111677,401777),(111677,401778),(111678,401779),(111678,401780),(111678,401781),(111678,401782),(111679,401783),(111679,401784),(111679,401785),(111680,401786),(111680,401787),(111680,401788),(111681,401789),(111681,401790),(111681,401791),(111682,401792),(111682,401793),(111682,401794),(111682,401795),(111682,401796),(111682,401797),(111683,401799),(111683,401800),(111683,401801),(111684,401802),(111684,401803),(111684,401804),(111685,401805),(111685,401806),(111686,401807),(111686,401808),(111687,401809),(111687,401810),(111687,401811),(111687,401812),(111688,401813),(111688,401814),(111688,401815),(111689,401816),(111689,401817),(111689,401818),(111690,401819),(111690,401820),(111690,401821),(111691,401822),(111691,401823),(111692,401824),(111692,401825),(111693,401828),(111693,401829),(111693,401830),(111694,401831),(111694,401832),(111695,401835),(111695,401836),(111695,401837),(111695,401838),(111696,401839),(111696,401840),(111696,401841),(111696,401842),(111697,401843),(111697,401844),(111697,401845),(111697,401846),(111698,401847),(111698,401848),(111698,401849),(111699,401850),(111699,401851),(111699,401852),(111699,401853),(111700,401854),(111700,401855),(111700,401856),(111701,401857),(111701,401858),(111702,401859),(111702,401860),(111703,401861),(111703,401862),(111703,401863),(111704,401864),(111704,401865),(111704,401866),(111705,401867),(111705,401868),(111706,401869),(111706,401870),(111706,401871),(111706,401872),(111707,401873),(111707,401874),(111707,401875),(111707,401876),(111708,401877),(111708,401878),(111709,401879),(111709,401880),(111710,401881),(111710,401882),(111711,401883),(111711,401884),(111712,401885),(111712,401886),(111712,401887),(111712,401888),(111713,401889),(111713,401890),(111713,401891),(111713,401892),(111714,401893),(111714,401894),(111715,401895),(111715,401896),(111715,401897),(111715,401898),(111716,401899),(111716,401900),(111716,401901),(111717,401902),(111717,401903),(111718,401904),(111718,401905),(111718,401906),(111719,401907),(111719,401908),(111720,401909),(111720,401910),(111720,401911),(111721,401912),(111721,401913),(111722,401914),(111722,401915),(111722,401916),(111722,401917),(111723,401918),(111723,401919),(111724,401920),(111724,401921),(111724,401922),(111724,401923),(111724,401924),(111725,401925),(111725,401926),(111725,401927),(111726,401928),(111726,401929),(111727,401930),(111727,401931),(111727,401932),(111727,401933),(111728,401934),(111728,401935),(111728,401936),(111729,401937),(111729,401938),(111730,401939),(111730,401940),(111730,401941),(111731,401942),(111731,401943),(111731,401944),(111731,401945),(111731,401946),(111732,401947),(111732,401948),(111733,401949),(111733,401950),(111733,401951),(111734,401952),(111734,401953),(111734,401954),(111734,401955),(111734,401956),(111734,401957),(111735,401958),(111735,401959),(111735,401960),(111736,401961),(111736,401962),(111737,401963),(111737,401964),(111737,401965),(111737,401966),(111738,401967),(111738,401968),(111738,401969),(111739,401970),(111739,401971),(111739,401972),(111740,401973),(111740,401974),(111740,401975),(111741,401976),(111741,401977),(111741,401978),(111741,401979),(111742,401980),(111742,401981),(111742,401982),(111743,401983),(111743,401984),(111743,401985),(111743,401986),(111744,401987),(111744,401988),(111744,401989),(111744,401990),(111745,401991),(111745,401992),(111745,401993),(111746,401994),(111746,401995),(111747,401996),(111747,401997),(111747,401998),(111748,401999),(111748,402000),(111749,402001),(111749,402002),(111749,402003),(111750,402004),(111750,402005),(111750,402006),(111751,402007),(111751,402008),(111751,402009),(111752,402010),(111752,402011),(111752,402012),(111753,402013),(111753,402014),(111754,402015),(111754,402016),(111755,402017),(111755,402018),(111755,402019),(111756,402020),(111756,402021),(111757,402022),(111757,402023),(111757,402024),(111758,402025),(111758,402026),(111758,402027),(111758,402028),(111759,402029),(111759,402030),(111759,402031),(111759,402032),(111759,402033),(111760,402034),(111760,402035),(111761,402036),(111761,402037),(111761,402038),(111762,402039),(111762,402040),(111762,402041),(111762,402042),(111762,402043),(111762,402044),(111763,402045),(111763,402046),(111763,402047),(111763,402048),(111764,402049),(111764,402050),(111764,402051),(111765,402052),(111765,402053),(111766,402054),(111766,402055),(111766,402056),(111766,402057),(111767,402058),(111767,402059),(111767,402060),(111768,402061),(111768,402062),(111768,402063),(111768,402064),(111769,402065),(111769,402066),(111769,402067),(111769,402068),(111770,402069),(111770,402070),(111770,402071),(111770,402072),(111771,402073),(111771,402074),(111772,402075),(111772,402076),(111772,402077),(111773,402078),(111773,402079),(111773,402080),(111774,402081),(111774,402082),(111774,402083),(111774,402084),(111775,402085),(111775,402086),(111775,402087),(111775,402088),(111776,402089),(111776,402090),(111776,402091),(111777,402092),(111777,402093),(111777,402094),(111778,402095),(111778,402096),(111778,402097),(111779,402098),(111779,402099),(111779,402100),(111780,402101),(111780,402102),(111780,402103),(111780,402104),(111781,402105),(111781,402106),(111781,402107),(111782,402108),(111782,402109),(111782,402110),(111783,402111),(111783,402112),(111783,402113),(111783,402114),(111783,402115),(111784,402116),(111784,402117),(111785,402118),(111785,402119),(111785,402120),(111786,402121),(111786,402122),(111786,402123),(111787,402124),(111787,402125),(111787,402126),(111788,402127),(111788,402128),(111788,402129),(111789,402130),(111789,402131),(111789,402132),(111790,402133),(111790,402134),(111790,402135),(111790,402136),(111791,402137),(111791,402138),(111792,402139),(111792,402140),(111793,402141),(111793,402142),(111793,402143),(111793,402144),(111794,402145),(111794,402146),(111794,402147),(111795,402148),(111795,402149),(111795,402150),(111796,402151),(111796,402152),(111796,402153),(111797,402154),(111797,402155),(111797,402156),(111798,402157),(111798,402158),(111799,402159),(111799,402160),(111799,402161),(111800,402162),(111800,402163),(111800,402164),(111801,402165),(111801,402166),(111801,402167),(111802,402168),(111802,402169),(111802,402170),(111802,402171),(111803,402172),(111803,402173),(111803,402174),(111803,402175),(111804,402176),(111804,402177),(111805,402178),(111805,402179),(111805,402180),(111805,402181),(111806,402182),(111806,402183),(111806,402184),(111806,402185),(111806,402186),(111807,402187),(111807,402188),(111807,402189),(111808,402190),(111808,402191),(111808,402192),(111809,402193),(111809,402194),(111810,402195),(111810,402196),(111810,402197),(111810,402198),(111811,402199),(111811,402200),(111811,402201),(111811,402202),(111812,402203),(111812,402204),(111812,402205),(111812,402206),(111813,402207),(111813,402208),(111813,402209),(111813,402210),(111813,402211),(111814,402212),(111814,402213),(111814,402214),(111814,402215),(111815,402216),(111815,402217),(111816,402218),(111816,402219),(111817,402220),(111817,402221),(111817,402222),(111817,402223),(111817,402224),(111817,402225),(111817,402226),(111818,402227),(111818,402228),(111818,402229),(111818,402230),(111819,402231),(111819,402232),(111819,402233),(111819,402234),(111820,402235),(111820,402236),(111820,402237),(111821,402238),(111821,402239),(111822,402240),(111822,402241),(111822,402242),(111823,402243),(111823,402244),(111823,402245),(111824,402246),(111824,402247),(111824,402248),(111825,402249),(111825,402250),(111825,402251),(111826,402252),(111826,402253),(111826,402254),(111827,402255),(111827,402256),(111827,402257),(111827,402258),(111828,402259),(111828,402260),(111829,402261),(111829,402262),(111829,402263),(111830,402264),(111830,402265),(111830,402266),(111830,402267),(111831,402268),(111831,402269),(111832,402270),(111832,402271),(111832,402272),(111833,402273),(111833,402274),(111833,402275),(111834,402276),(111834,402277),(111834,402278),(111834,402279),(111835,402280),(111835,402281),(111835,402282),(111836,402283),(111836,402284),(111836,402285),(111836,402286),(111837,402287),(111837,402288),(111838,402289),(111838,402290),(111839,402291),(111839,402292),(111839,402293),(111839,402294),(111839,402295),(111840,402296),(111840,402297),(111840,402298),(111841,402299),(111841,402300),(111841,402301),(111841,402302),(111842,402303),(111842,402304),(111842,402305),(111843,402306),(111843,402307),(111844,402308),(111844,402309),(111845,402310),(111845,402311),(111845,402312),(111846,402313),(111846,402314),(111846,402315),(111846,402316),(111847,402317),(111847,402318),(111847,402319),(111847,402320),(111848,402321),(111848,402322),(111848,402323),(111848,402324),(111849,402325),(111849,402326),(111849,402327),(111850,402328),(111850,402329),(111851,402330),(111851,402331),(111851,402332),(111852,402333),(111852,402334),(111853,402335),(111853,402336),(111854,402337),(111854,402338),(111854,402339),(111854,402340),(111854,402341),(111855,402342),(111855,402343),(111856,402344),(111856,402345),(111856,402346),(111857,402347),(111857,402348),(111857,402349),(111857,402350),(111858,402351),(111858,402352),(111858,402353),(111858,402354),(111859,402355),(111859,402356),(111859,402357),(111859,402358),(111860,402359),(111860,402360),(111860,402361),(111861,402362),(111861,402363),(111861,402364),(111861,402365),(111862,402366),(111862,402367),(111862,402368),(111863,402369),(111863,402370),(111864,402371),(111864,402372),(111864,402373),(111865,402374),(111865,402375),(111865,402376),(111866,402377),(111866,402378),(111867,402379),(111867,402380),(111867,402381),(111867,402382),(111868,402383),(111868,402384),(111869,402385),(111869,402386),(111870,402387),(111870,402388),(111870,402389),(111870,402390),(111871,402391),(111871,402392),(111871,402393),(111872,402394),(111872,402395),(111873,402396),(111873,402397),(111873,402398),(111874,402399),(111874,402400),(111874,402401),(111875,402402),(111875,402403),(111875,402404),(111876,402405),(111876,402406),(111876,402407),(111876,402408),(111877,402409),(111877,402410),(111877,402411),(111878,402412),(111878,402413),(111879,402414),(111879,402415),(111880,402416),(111880,402417),(111880,402418),(111881,402419),(111881,402420),(111881,402421),(111882,402422),(111882,402423),(111882,402424),(111883,402425),(111883,402426),(111883,402427),(111883,402428),(111884,402429),(111884,402430),(111884,402431),(111884,402432),(111885,402433),(111885,402434),(111885,402435),(111885,402436),(111886,402437),(111886,402438),(111886,402439),(111886,402440),(111887,402441),(111887,402442),(111888,402443),(111888,402444),(111888,402445),(111888,402446),(111889,402447),(111889,402448),(111889,402449),(111889,402450),(111889,402451),(111889,402452),(111890,402453),(111890,402454),(111890,402455),(111891,402456),(111891,402457),(111891,402458),(111892,402459),(111892,402460),(111893,402461),(111893,402462),(111894,402463),(111894,402464),(111895,402465),(111895,402466),(111895,402467),(111895,402468),(111895,402469),(111895,402470),(111896,402471),(111896,402472),(111897,402473),(111897,402474),(111897,402475),(111898,402476),(111898,402477),(111899,402478),(111899,402479),(111899,402480),(111900,402481),(111900,402482),(111901,402483),(111901,402484),(111901,402485),(111902,402486),(111902,402487),(111903,402488),(111903,402489),(111903,402490),(111904,402491),(111904,402492),(111904,402493),(111905,402494),(111905,402495),(111905,402496),(111905,402497),(111906,402498),(111906,402499),(111907,402500),(111907,402501),(111907,402502),(111908,402503),(111908,402504),(111908,402505),(111909,402510),(111909,402511),(111910,402512),(111910,402513),(111911,402514),(111911,402515),(111912,402516),(111912,402517),(111913,402518),(111913,402519),(111914,402520),(111914,402521),(111915,402522),(111915,402523),(111916,402524),(111916,402525),(111917,402526),(111917,402527),(111918,402528),(111918,402529),(111919,402530),(111919,402531),(111920,402532),(111920,402533),(111920,402534),(111920,402535),(111921,402537),(111921,402538),(111922,402539),(111922,402540),(111922,402541),(111923,402542),(111923,402543),(111924,402544),(111924,402545),(111924,402546),(111924,402547),(111925,402548),(111925,402549),(111926,402550),(111926,402551),(111927,402552),(111927,402553),(111927,402554),(111928,402555),(111928,402556),(111929,402557),(111929,402558),(111929,402559),(111929,402560),(111930,402561),(111930,402562),(111930,402563),(111931,402564),(111931,402565),(111931,402566),(111932,402567),(111932,402568),(111932,402569),(111932,402570),(111933,402571),(111933,402572),(111933,402573),(111934,402574),(111934,402575),(111934,402576),(111934,402577),(111935,402578),(111935,402579),(111936,402580),(111936,402581),(111936,402582),(111937,402583),(111937,402584),(111937,402585),(111938,402586),(111938,402587),(111938,402588),(111938,402589),(111939,402590),(111939,402591),(111940,402592),(111940,402593),(111940,402594),(111941,402595),(111941,402596),(111942,402597),(111942,402598),(111943,402599),(111943,402600),(111943,402601),(111943,402602),(111944,402603),(111944,402604),(111944,402605),(111944,402606),(111945,402607),(111945,402608),(111945,402609),(111945,402610),(111946,402611),(111946,402612),(111946,402613),(111946,402614),(111946,402615),(111946,402616),(111947,402617),(111947,402618),(111947,402619),(111947,402620),(111948,402621),(111948,402622),(111948,402623),(111949,402624),(111949,402625),(111949,402626),(111950,402627),(111950,402628),(111951,402629),(111951,402630),(111952,402631),(111952,402632),(111952,402633),(111952,402634),(111953,402635),(111953,402636),(111954,402637),(111954,402638),(111955,402639),(111955,402640),(111955,402641),(111955,402642),(111956,402643),(111956,402644),(111956,402645),(111957,402646),(111957,402647),(111958,402648),(111958,402649),(111958,402650),(111958,402651),(111959,402652),(111959,402653),(111959,402654),(111960,402655),(111960,402656),(111960,402657),(111960,402658),(111961,402659),(111961,402660),(111961,402661),(111961,402662),(111961,402663),(111961,402664),(111962,402665),(111962,402666),(111962,402667),(111963,402668),(111963,402669),(111963,402670),(111963,402671),(111964,402672),(111964,402673),(111964,402674),(111965,402675),(111965,402676),(111966,402677),(111966,402678),(111966,402679),(111967,402680),(111967,402681),(111967,402682),(111967,402683),(111968,402684),(111968,402685),(111969,402686),(111969,402687),(111970,402688),(111970,402689),(111971,402690),(111971,402691),(111971,402692),(111971,402693),(111972,402694),(111972,402695),(111973,402696),(111973,402697),(111974,402698),(111974,402699),(111975,402700),(111975,402701),(111976,402702),(111976,402703),(111976,402704),(111977,402705),(111977,402706),(111977,402707),(111978,402708),(111978,402709),(111979,402710),(111979,402711),(111980,402712),(111980,402713),(111981,402714),(111981,402715),(111981,402716),(111982,402717),(111982,402718),(111983,402719),(111983,402720),(111983,402721),(111983,402722),(111984,402723),(111984,402724),(111984,402725),(111985,402726),(111985,402727),(111985,402728),(111986,402729),(111986,402730),(111986,402731),(111986,402732),(111987,402733),(111987,402734),(111987,402735),(111987,402736),(111988,402737),(111988,402738),(111989,402739),(111989,402740),(111989,402741),(111990,402742),(111990,402743),(111990,402744),(111991,402745),(111991,402746),(111991,402747),(111992,402748),(111992,402749),(111992,402750),(111993,402751),(111993,402752),(111994,402753),(111994,402754),(111995,402755),(111995,402756),(111995,402757),(111996,402758),(111996,402759),(111996,402760),(111997,402761),(111997,402762),(111998,402763),(111998,402764),(111998,402765),(111998,402766),(111999,402767),(111999,402768),(112000,402769),(112000,402770),(112001,402771),(112001,402772),(112002,402773),(112002,402774),(112002,402775),(112003,402776),(112003,402777),(112004,402778),(112004,402779),(112004,402780),(112005,402781),(112005,402782),(112005,402783),(112006,402784),(112006,402785),(112007,402786),(112007,402787),(112008,402788),(112008,402789),(112009,402790),(112009,402791),(112010,402792),(112010,402793),(112011,402794),(112011,402795),(112011,402796),(112012,402797),(112012,402798),(112012,402799),(112013,402800),(112013,402801),(112013,402802),(112013,402803),(112014,402804),(112014,402805),(112014,402806),(112015,402807),(112015,402808),(112015,402809),(112016,402810),(112016,402811),(112016,402812),(112016,402813),(112016,402814),(112016,402815),(112017,402816),(112017,402817),(112017,402818),(112018,402819),(112018,402820),(112018,402821),(112018,402822),(112019,402823),(112019,402824),(112020,402825),(112020,402826),(112021,402827),(112021,402828),(112021,402829),(112022,402830),(112022,402831),(112022,402832),(112022,402833),(112022,402834),(112023,402835),(112023,402836),(112023,402837),(112023,402838),(112024,402839),(112024,402840),(112025,402841),(112025,402842),(112025,402843),(112025,402844),(112025,402845),(112025,402846),(112026,402847),(112026,402848),(112026,402849),(112027,402850),(112027,402851),(112027,402852),(112028,402853),(112028,402854),(112028,402855),(112029,402856),(112029,402857),(112029,402858),(112030,402859),(112030,402860),(112030,402861),(112030,402862),(112031,402863),(112031,402864),(112031,402865),(112032,402866),(112032,402867),(112032,402868),(112033,402869),(112033,402870),(112034,402871),(112034,402872),(112034,402873),(112035,402874),(112035,402875),(112036,402876),(112036,402877),(112037,402878),(112037,402879),(112037,402880),(112038,402881),(112038,402882),(112038,402883),(112039,402884),(112039,402885),(112040,402886),(112040,402887),(112041,402888),(112041,402889),(112041,402890),(112041,402891),(112042,402892),(112042,402893),(112042,402894),(112042,402895),(112042,402896),(112043,402897),(112043,402898),(112043,402899),(112044,402900),(112044,402901),(112044,402902),(112045,402903),(112045,402904),(112045,402905),(112045,402906),(112046,402907),(112046,402908),(112046,402909),(112047,402910),(112047,402911),(112047,402912),(112047,402913),(112048,402914),(112048,402915),(112048,402916),(112049,402917),(112049,402918),(112050,402919),(112050,402920),(112050,402921),(112050,402922),(112051,402923),(112051,402924),(112051,402925),(112052,402926),(112052,402927),(112052,402928),(112053,402929),(112053,402930),(112053,402931),(112053,402932),(112054,402933),(112054,402934),(112055,402935),(112055,402936),(112055,402937),(112056,402938),(112056,402939),(112056,402940),(112056,402941),(112056,402942),(112057,402943),(112057,402944),(112057,402945),(112057,402946),(112058,402947),(112058,402948),(112059,402949),(112059,402950),(112059,402951),(112060,402952),(112060,402953),(112060,402954),(112061,402955),(112061,402956),(112061,402957),(112062,402958),(112062,402959),(112063,402960),(112063,402961),(112063,402962),(112063,402963),(112063,402964),(112064,402965),(112064,402966),(112064,402967),(112064,402968),(112065,402969),(112065,402970),(112065,402971),(112066,402972),(112066,402973),(112066,402974),(112066,402975),(112067,402976),(112067,402977),(112067,402978),(112068,402979),(112068,402980),(112068,402981),(112069,402982),(112069,402983),(112069,402984),(112070,402985),(112070,402986),(112070,402987),(112071,402988),(112071,402989),(112072,402990),(112072,402991),(112073,402992),(112073,402993),(112074,402994),(112074,402995),(112075,402996),(112075,402997),(112075,402998),(112076,402999),(112076,403000),(112076,403001),(112077,403002),(112077,403003),(112077,403004),(112077,403005),(112078,403006),(112078,403007),(112078,403008),(112078,403009),(112079,403010),(112079,403011),(112080,403012),(112080,403013),(112080,403014),(112081,403015),(112081,403016),(112082,403017),(112082,403018),(112083,403019),(112083,403020),(112083,403021),(112084,403022),(112084,403023),(112084,403024),(112085,403025),(112085,403026),(112085,403027),(112086,403028),(112086,403029),(112086,403030),(112087,403031),(112087,403032),(112087,403033),(112088,403034),(112088,403035),(112088,403036),(112089,403037),(112089,403038),(112089,403039),(112089,403040),(112089,403041),(112090,403042),(112090,403043),(112090,403044),(112090,403045),(112091,403046),(112091,403047),(112091,403048),(112091,403049),(112091,403050),(112092,403051),(112092,403052),(112092,403053),(112092,403054),(112093,403055),(112093,403056),(112093,403057),(112094,403058),(112094,403059),(112094,403060),(112095,403061),(112095,403062),(112095,403063),(112095,403064),(112095,403065),(112096,403066),(112096,403067),(112096,403068),(112097,403069),(112097,403070),(112097,403071),(112097,403072),(112098,403073),(112098,403074),(112099,403075),(112099,403076),(112099,403077),(112100,403078),(112100,403079),(112100,403080),(112100,403081),(112100,403082),(112100,403083),(112101,403084),(112101,403085),(112101,403086),(112102,403087),(112102,403088),(112102,403089),(112103,403090),(112103,403091),(112103,403092),(112104,403093),(112104,403094),(112104,403095),(112104,403096),(112105,403097),(112105,403098),(112106,403099),(112106,403100),(112106,403101),(112106,403102),(112107,403103),(112107,403104),(112108,403105),(112108,403106),(112108,403107),(112109,403108),(112109,403109),(112109,403110),(112110,403111),(112110,403112),(112110,403113),(112110,403114),(112111,403115),(112111,403116),(112112,403117),(112112,403118),(112112,403119),(112113,403120),(112113,403121),(112113,403122),(112114,403123),(112114,403124),(112114,403125),(112114,403126),(112115,403127),(112115,403128),(112115,403129),(112116,403130),(112116,403131),(112117,403132),(112117,403133),(112117,403134),(112118,403135),(112118,403136),(112119,403137),(112119,403138),(112119,403139),(112120,403140),(112120,403141),(112120,403142),(112120,403143),(112121,403144),(112121,403145),(112122,403146),(112122,403147),(112122,403148),(112123,403149),(112123,403150),(112123,403151),(112124,403152),(112124,403153),(112125,403154),(112125,403155),(112126,403156),(112126,403157),(112126,403158),(112126,403159),(112127,403160),(112127,403161),(112127,403162),(112127,403163),(112128,403164),(112128,403165),(112128,403166),(112128,403167),(112129,403168),(112129,403169),(112129,403170),(112129,403171),(112130,403172),(112130,403173),(112131,403174),(112131,403175),(112131,403176),(112131,403177),(112132,403178),(112132,403179),(112132,403180),(112133,403181),(112133,403182),(112134,403183),(112134,403184),(112135,403185),(112135,403186),(112135,403187),(112136,403188),(112136,403189),(112137,403190),(112137,403191),(112138,403192),(112138,403193),(112138,403194),(112139,403195),(112139,403196),(112140,403197),(112140,403198),(112140,403199),(112140,403200),(112141,403201),(112141,403202),(112141,403203),(112142,403204),(112142,403205),(112142,403206),(112143,403207),(112143,403208),(112144,403209),(112144,403210),(112144,403211),(112144,403212),(112145,403213),(112145,403214),(112145,403215),(112146,403216),(112146,403217),(112146,403218),(112146,403219),(112147,403220),(112147,403221),(112148,403222),(112148,403223),(112148,403224),(112148,403225),(112149,403226),(112149,403227),(112149,403228),(112149,403229),(112150,403230),(112150,403231),(112151,403232),(112151,403233),(112151,403234),(112152,403235),(112152,403236),(112152,403237),(112152,403238),(112153,403239),(112153,403240),(112154,403241),(112154,403242),(112154,403243),(112155,403244),(112155,403245),(112156,403246),(112156,403247),(112157,403248),(112157,403249),(112157,403250),(112158,403251),(112158,403252),(112158,403253),(112159,403254),(112159,403255),(112160,403256),(112160,403257),(112160,403258),(112161,403259),(112161,403260),(112162,403261),(112162,403262),(112162,403263),(112162,403264),(112162,403265),(112163,403266),(112163,403267),(112164,403268),(112164,403269),(112164,403270),(112165,403271),(112165,403272),(112165,403273),(112166,403274),(112166,403275),(112166,403276),(112166,403277),(112167,403278),(112167,403279),(112168,403280),(112168,403281),(112169,403282),(112169,403283),(112170,403284),(112170,403285),(112170,403286),(112170,403287),(112171,403288),(112171,403289),(112171,403290),(112172,403291),(112172,403292),(112172,403293),(112173,403294),(112173,403295),(112174,403296),(112174,403297),(112174,403298),(112175,403299),(112175,403300),(112176,403301),(112176,403302),(112177,403303),(112177,403304),(112177,403305),(112178,403306),(112178,403307),(112178,403308),(112179,403309),(112179,403310),(112179,403311),(112179,403312),(112180,403313),(112180,403314),(112181,403315),(112181,403316),(112181,403317),(112181,403318),(112182,403319),(112182,403320),(112182,403321),(112183,403322),(112183,403323),(112184,403324),(112184,403325),(112185,403326),(112185,403327),(112186,403328),(112186,403329),(112186,403330),(112186,403331),(112186,403332),(112186,403333),(112187,403334),(112187,403335),(112187,403336),(112188,403337),(112188,403338),(112188,403339),(112188,403340),(112189,403341),(112189,403342),(112189,403343),(112190,403344),(112190,403345),(112190,403346),(112191,403347),(112191,403348),(112191,403349),(112192,403350),(112192,403351),(112193,403352),(112193,403353),(112194,403354),(112194,403355),(112194,403356),(112195,403357),(112195,403358),(112195,403359),(112196,403360),(112196,403361),(112196,403362),(112197,403363),(112197,403364),(112197,403365),(112198,403366),(112198,403367),(112199,403368),(112199,403369),(112199,403370),(112200,403371),(112200,403372),(112200,403373),(112201,403374),(112201,403375),(112202,403376),(112202,403377),(112202,403378),(112202,403379),(112203,403380),(112203,403381),(112203,403382),(112203,403383),(112203,403384),(112204,403385),(112204,403386),(112204,403387),(112204,403388),(112205,403389),(112205,403390),(112205,403391),(112206,403392),(112206,403393),(112206,403394),(112207,403395),(112207,403396),(112208,403397),(112208,403398),(112208,403399),(112209,403400),(112209,403401),(112209,403402),(112210,403403),(112210,403404),(112210,403405),(112211,403406),(112211,403407),(112212,403408),(112212,403409),(112212,403410),(112213,403411),(112213,403412),(112213,403413),(112213,403414),(112214,403415),(112214,403416),(112214,403417),(112215,403418),(112215,403419),(112215,403420),(112216,403421),(112216,403422),(112217,403423),(112217,403424),(112217,403425),(112218,403426),(112218,403427),(112218,403428),(112219,403429),(112219,403430),(112220,403431),(112220,403432),(112221,403433),(112221,403434),(112221,403435),(112222,403436),(112222,403437),(112222,403438),(112222,403439),(112223,403440),(112223,403441),(112224,403442),(112224,403443),(112224,403444),(112225,403445),(112225,403446),(112225,403447),(112226,403448),(112226,403449),(112226,403450),(112227,403451),(112227,403452),(112228,403453),(112228,403454),(112228,403455),(112228,403456),(112228,403457),(112229,403458),(112229,403459),(112229,403460),(112229,403461),(112229,403462),(112229,403463),(112230,403464),(112230,403465),(112230,403466),(112230,403467),(112231,403468),(112231,403469),(112232,403470),(112232,403471),(112232,403472),(112232,403473),(112233,403474),(112233,403475),(112234,403476),(112234,403477),(112234,403478),(112234,403479),(112235,403480),(112235,403481),(112235,403482),(112235,403483),(112236,403484),(112236,403485),(112237,403486),(112237,403487),(112238,403488),(112238,403489),(112238,403490),(112239,403491),(112239,403492),(112239,403493),(112240,403494),(112240,403495),(112240,403496),(112240,403497),(112241,403498),(112241,403499),(112241,403500),(112242,403501),(112242,403502),(112242,403503),(112243,403504),(112243,403505),(112244,403506),(112244,403507),(112244,403508),(112244,403509),(112245,403510),(112245,403511),(112245,403512),(112246,403513),(112246,403514),(112247,403515),(112247,403516),(112247,403517),(112248,403518),(112248,403519),(112248,403520),(112249,403521),(112249,403522),(112249,403523),(112250,403524),(112250,403525),(112250,403526),(112251,403527),(112251,403528),(112252,403529),(112252,403530),(112252,403531),(112253,403532),(112253,403533),(112253,403534),(112254,403535),(112254,403536),(112255,403537),(112255,403538),(112255,403539),(112256,403540),(112256,403541),(112256,403542),(112257,403543),(112257,403544),(112257,403545),(112258,403546),(112258,403547),(112258,403548),(112258,403549),(112259,403550),(112259,403551),(112260,403552),(112260,403553),(112261,403554),(112261,403555),(112261,403556),(112262,403557),(112262,403558),(112262,403559),(112263,403560),(112263,403561),(112263,403562),(112264,403563),(112264,403564),(112265,403565),(112265,403566),(112266,403567),(112266,403568),(112266,403569),(112267,403570),(112267,403571),(112267,403572),(112268,403573),(112268,403574),(112269,403575),(112269,403576),(112270,403577),(112270,403578),(112270,403579),(112271,403580),(112271,403581),(112272,403582),(112272,403583),(112272,403584),(112273,403585),(112273,403586),(112273,403587),(112273,403588),(112274,403589),(112274,403590),(112274,403591),(112275,403592),(112275,403593),(112275,403594),(112275,403595),(112276,403596),(112276,403597),(112277,403598),(112277,403599),(112277,403600),(112278,403601),(112278,403602),(112278,403603),(112278,403604),(112278,403605),(112279,403606),(112279,403607),(112280,403608),(112280,403609),(112280,403610),(112280,403611),(112281,403612),(112281,403613),(112281,403614),(112282,403615),(112282,403616),(112282,403617),(112283,403618),(112283,403619),(112283,403620),(112284,403621),(112284,403622),(112284,403623),(112285,403624),(112285,403625),(112286,403626),(112286,403627),(112287,403628),(112287,403629),(112288,403630),(112288,403631),(112289,403632),(112289,403633),(112289,403634),(112289,403635),(112290,403636),(112290,403637),(112291,403638),(112291,403639),(112291,403640),(112292,403641),(112292,403642),(112292,403643),(112293,403644),(112293,403645),(112294,403646),(112294,403647),(112295,403648),(112295,403649),(112295,403650),(112295,403651),(112296,403652),(112296,403653),(112296,403654),(112297,403655),(112297,403656),(112297,403657),(112297,403658),(112297,403659),(112298,403660),(112298,403661),(112298,403662),(112298,403663),(112298,403664),(112299,403665),(112299,403666),(112299,403667),(112300,403668),(112300,403669),(112300,403670),(112301,403671),(112301,403672),(112301,403673),(112301,403674),(112302,403675),(112302,403676),(112302,403677),(112302,403678),(112303,403679),(112303,403680),(112303,403681),(112304,403682),(112304,403683),(112305,403684),(112305,403685),(112305,403686),(112306,403687),(112306,403688),(112306,403689),(112307,403690),(112307,403691),(112308,403692),(112308,403693),(112309,403694),(112309,403695),(112310,403696),(112310,403697),(112310,403698),(112310,403699),(112310,403700),(112310,403701),(112310,403702),(112310,403703),(112310,403704),(112310,403705),(112310,403706),(112311,403707),(112311,403708),(112311,403709),(112311,403710),(112311,403711),(112311,403712),(112312,403713),(112312,403714),(112312,403715),(112313,403716),(112313,403717),(112314,403718),(112314,403719),(112315,403720),(112315,403721),(112315,403722),(112316,403723),(112316,403724),(112316,403725),(112317,403726),(112317,403727),(112317,403728),(112317,403729),(112317,403730),(112317,403731),(112317,403732),(112318,403733),(112318,403734),(112318,403735),(112319,403736),(112319,403737),(112319,403738),(112320,403739),(112320,403740),(112321,403741),(112321,403742),(112322,403743),(112322,403744),(112322,403745),(112322,403746),(112322,403747),(112323,403748),(112323,403749),(112323,403750),(112324,403751),(112324,403752),(112324,403753),(112325,403754),(112325,403755),(112326,403756),(112326,403757),(112326,403758),(112327,403759),(112327,403760),(112327,403761),(112328,403762),(112328,403763),(112328,403764),(112328,403765),(112329,403766),(112329,403767),(112329,403768),(112330,403769),(112330,403770),(112330,403771),(112331,403772),(112331,403773),(112331,403774),(112332,403775),(112332,403776),(112332,403777),(112332,403778),(112333,403779),(112333,403780),(112333,403781),(112334,403782),(112334,403783),(112335,403784),(112335,403785),(112336,403786),(112336,403787),(112336,403788),(112336,403789),(112337,403790),(112337,403791),(112337,403792),(112338,403793),(112338,403794),(112338,403795),(112338,403796),(112339,403797),(112339,403798),(112339,403799),(112340,403800),(112340,403801),(112341,403802),(112341,403803),(112341,403804),(112341,403805),(112342,403806),(112342,403807),(112342,403808),(112343,403809),(112343,403810),(112343,403811),(112344,403812),(112344,403813),(112344,403814),(112344,403815),(112344,403816),(112345,403817),(112345,403818),(112345,403819),(112346,403820),(112346,403821),(112347,403822),(112347,403823),(112347,403824),(112347,403825),(112348,403826),(112348,403827),(112348,403828),(112349,403829),(112349,403830),(112349,403831),(112350,403832),(112350,403833),(112351,403834),(112351,403835),(112352,403836),(112352,403837),(112352,403838),(112353,403839),(112353,403840),(112353,403841),(112354,403842),(112354,403843),(112354,403844),(112354,403845),(112355,403846),(112355,403847),(112355,403848),(112356,403849),(112356,403850),(112356,403851),(112357,403852),(112357,403853),(112357,403854),(112358,403855),(112358,403856),(112358,403857),(112359,403858),(112359,403859),(112359,403860),(112360,403861),(112360,403862),(112360,403863),(112360,403864),(112360,403865),(112361,403866),(112361,403867),(112361,403868),(112362,403869),(112362,403870),(112362,403871),(112363,403872),(112363,403873),(112364,403874),(112364,403875),(112365,403876),(112365,403877),(112365,403878),(112366,403879),(112366,403880),(112366,403881),(112367,403882),(112367,403883),(112367,403884),(112368,403885),(112368,403886),(112369,403887),(112369,403888),(112369,403889),(112370,403890),(112370,403891),(112370,403892),(112370,403893),(112370,403894),(112370,403895),(112371,403896),(112371,403897),(112371,403898),(112372,403899),(112372,403900),(112372,403901),(112372,403902),(112373,403903),(112373,403904),(112373,403905),(112374,403906),(112374,403907),(112374,403908),(112374,403909),(112375,403910),(112375,403911),(112375,403912),(112376,403913),(112376,403914),(112376,403915),(112376,403916),(112377,403917),(112377,403918),(112377,403919),(112378,403920),(112378,403921),(112379,403922),(112379,403923),(112379,403924),(112380,403925),(112380,403926),(112381,403927),(112381,403928),(112381,403929),(112382,403930),(112382,403931),(112383,403932),(112383,403933),(112383,403934),(112383,403935),(112384,403936),(112384,403937),(112385,403938),(112385,403939),(112385,403940),(112385,403941),(112386,403942),(112386,403943),(112387,403944),(112387,403945),(112387,403946),(112387,403947),(112388,403948),(112388,403949),(112388,403950),(112389,403951),(112389,403952),(112390,403953),(112390,403954),(112391,403955),(112391,403956),(112392,403957),(112392,403958),(112392,403959),(112392,403960),(112393,403961),(112393,403962),(112393,403963),(112394,403964),(112394,403965),(112394,403966),(112395,403967),(112395,403968),(112395,403969),(112396,403970),(112396,403971),(112396,403972),(112397,403973),(112397,403974),(112397,403975),(112398,403976),(112398,403977),(112398,403978),(112399,403979),(112399,403980),(112399,403981),(112399,403982),(112400,403983),(112400,403984),(112401,403985),(112401,403986),(112402,403987),(112402,403988),(112402,403989),(112403,403990),(112403,403991),(112404,403992),(112404,403993),(112405,403994),(112405,403995),(112405,403996),(112405,403997),(112406,403998),(112406,403999),(112406,404000),(112407,404001),(112407,404002),(112407,404003),(112408,404004),(112408,404005),(112409,404006),(112409,404007),(112409,404008),(112409,404009),(112410,404010),(112410,404011),(112410,404012),(112411,404013),(112411,404014),(112411,404015),(112411,404016),(112412,404017),(112412,404018),(112413,404019),(112413,404020),(112413,404021),(112414,404022),(112414,404023),(112414,404024),(112415,404025),(112415,404026),(112415,404027),(112415,404028),(112416,404029),(112416,404030),(112416,404031),(112417,404032),(112417,404033),(112417,404034),(112418,404035),(112418,404036),(112419,404037),(112419,404038),(112420,404039),(112420,404040),(112420,404041),(112421,404042),(112421,404043),(112422,404044),(112422,404045),(112423,404046),(112423,404047),(112423,404048),(112424,404049),(112424,404050),(112424,404051),(112425,404052),(112425,404053),(112425,404054),(112426,404055),(112426,404056),(112426,404057),(112427,404058),(112427,404059),(112428,404060),(112428,404061),(112429,404062),(112429,404063),(112429,404064),(112430,404065),(112430,404066),(112431,404067),(112431,404068),(112432,404069),(112432,404070),(112433,404071),(112433,404072),(112433,404073),(112434,404074),(112434,404075),(112434,404076),(112435,404077),(112435,404078),(112436,404079),(112436,404080),(112437,404081),(112437,404082),(112438,404085),(112438,404086),(112439,404088),(112439,404089),(112440,404090),(112440,404091),(112441,404092),(112441,404093),(112442,404094),(112442,404095),(112442,404096),(112443,404097),(112443,404098),(112443,404099),(112443,404100),(112443,404101),(112444,404102),(112444,404103),(112444,404104),(112445,404105),(112445,404106),(112445,404107),(112445,404108),(112446,404109),(112446,404110),(112446,404111),(112447,404112),(112447,404113),(112447,404114),(112448,404115),(112448,404116),(112448,404117),(112448,404118),(112449,404119),(112449,404120),(112449,404121),(112449,404122),(112450,404123),(112450,404124),(112450,404125),(112451,404126),(112451,404127),(112451,404128),(112452,404129),(112452,404130),(112453,404131),(112453,404132),(112453,404133),(112454,404134),(112454,404135),(112455,404136),(112455,404137),(112456,404138),(112456,404139),(112457,404140),(112457,404141),(112457,404142),(112458,404143),(112458,404144),(112458,404145),(112459,404146),(112459,404147),(112460,404148),(112460,404149),(112460,404150),(112461,404151),(112461,404152),(112461,404153),(112462,404154),(112462,404155),(112463,404156),(112463,404157),(112463,404158),(112464,404159),(112464,404160),(112464,404161),(112465,404162),(112465,404163),(112465,404164),(112465,404165),(112466,404166),(112466,404167),(112466,404168),(112467,404169),(112467,404170),(112468,404171),(112468,404172),(112469,404173),(112469,404174),(112469,404175),(112470,404176),(112470,404177),(112471,404178),(112471,404179),(112472,404180),(112472,404181),(112473,404182),(112473,404183),(112474,404184),(112474,404185),(112475,404186),(112475,404187),(112475,404188),(112475,404189),(112476,404190),(112476,404191),(112476,404192),(112476,404193),(112477,404194),(112477,404195),(112477,404196),(112477,404197),(112478,404198),(112478,404199),(112479,404200),(112479,404201),(112480,404202),(112480,404203),(112481,404204),(112481,404205),(112482,404206),(112482,404207),(112483,404208),(112483,404209),(112483,404210),(112484,404211),(112484,404212),(112484,404213),(112485,404214),(112485,404215),(112485,404216),(112486,404217),(112486,404218),(112486,404219),(112487,404220),(112487,404221),(112487,404222),(112488,404223),(112488,404224),(112488,404225),(112489,404226),(112489,404227),(112490,404228),(112490,404229),(112490,404230),(112490,404231),(112491,404232),(112491,404233),(112491,404234),(112492,404235),(112492,404236),(112493,404237),(112493,404238),(112494,404239),(112494,404240),(112495,404241),(112495,404242),(112495,404243),(112496,404244),(112496,404245),(112496,404246),(112497,404247),(112497,404248),(112497,404249),(112498,404250),(112498,404251),(112499,404252),(112499,404253),(112499,404254),(112500,404255),(112500,404256),(112501,404257),(112501,404258),(112501,404259),(112502,404260),(112502,404261),(112502,404262),(112502,404263),(112502,404264),(112503,404265),(112503,404266),(112504,404267),(112504,404268),(112504,404269),(112505,404270),(112505,404271),(112506,404272),(112506,404273),(112506,404274),(112506,404275),(112507,404276),(112507,404277),(112508,404278),(112508,404279),(112509,404280),(112509,404281),(112509,404282),(112509,404283),(112509,404284),(112510,404285),(112510,404286),(112511,404287),(112511,404288),(112511,404289),(112512,404290),(112512,404291),(112513,404292),(112513,404293),(112513,404294),(112514,404295),(112514,404296),(112515,404297),(112515,404298),(112516,404299),(112516,404300),(112516,404301),(112516,404302),(112517,404303),(112517,404304),(112518,404305),(112518,404306),(112519,404307),(112519,404308),(112520,404309),(112520,404310),(112520,404311),(112521,404312),(112521,404313),(112521,404314),(112521,404315),(112522,404316),(112522,404317),(112523,404318),(112523,404319),(112524,404320),(112524,404321),(112524,404322),(112525,404323),(112525,404324),(112526,404325),(112526,404326),(112526,404327),(112526,404328),(112527,404329),(112527,404330),(112527,404331),(112528,404332),(112528,404333),(112528,404334),(112529,404335),(112529,404336),(112529,404337),(112530,404338),(112530,404339),(112531,404340),(112531,404341),(112531,404342),(112531,404343),(112532,404344),(112532,404345),(112532,404346),(112532,404347),(112533,404348),(112533,404349),(112533,404350),(112534,404351),(112534,404352),(112534,404353),(112535,404354),(112535,404355),(112535,404356),(112536,404357),(112536,404358),(112536,404359),(112537,404360),(112537,404361),(112537,404362),(112538,404363),(112538,404364),(112539,404365),(112539,404366),(112540,404367),(112540,404368),(112540,404369),(112540,404370),(112541,404371),(112541,404372),(112542,404373),(112542,404374),(112543,404375),(112543,404376),(112543,404377),(112543,404378),(112544,404379),(112544,404380),(112544,404381),(112545,404382),(112545,404383),(112545,404384),(112546,404385),(112546,404386),(112547,404387),(112547,404388),(112548,404389),(112548,404390),(112548,404391),(112548,404392),(112549,404393),(112549,404394),(112550,404395),(112550,404396),(112551,404397),(112551,404398),(112551,404399),(112551,404400),(112552,404401),(112552,404402),(112552,404403),(112553,404404),(112553,404405),(112553,404406),(112554,404407),(112554,404408),(112555,404409),(112555,404410),(112556,404411),(112556,404412),(112557,404413),(112557,404414),(112558,404415),(112558,404416),(112558,404417),(112559,404418),(112559,404419),(112559,404420),(112559,404421),(112560,404422),(112560,404423),(112560,404424),(112560,404425),(112561,404426),(112561,404427),(112562,404428),(112562,404429),(112562,404430),(112563,404431),(112563,404432),(112563,404433),(112563,404434),(112564,404435),(112564,404436),(112565,404437),(112565,404438),(112565,404439),(112566,404440),(112566,404441),(112567,404442),(112567,404443),(112567,404444),(112568,404445),(112568,404446),(112568,404447),(112569,404448),(112569,404449),(112570,404450),(112570,404451),(112570,404452),(112570,404453),(112570,404454),(112571,404455),(112571,404456),(112572,404457),(112572,404458),(112573,404459),(112573,404460),(112574,404461),(112574,404462),(112574,404463),(112575,404464),(112575,404465),(112576,404466),(112576,404467),(112577,404468),(112577,404469),(112577,404470),(112578,404471),(112578,404472),(112578,404473),(112578,404474),(112579,404475),(112579,404476),(112579,404477),(112580,404478),(112580,404479),(112580,404480),(112581,404481),(112581,404482),(112581,404483),(112581,404484),(112582,404485),(112582,404486),(112582,404487),(112582,404488),(112583,404489),(112583,404490),(112583,404491),(112584,404492),(112584,404493),(112585,404494),(112585,404495),(112585,404496),(112585,404497),(112586,404498),(112586,404499),(112586,404500),(112587,404501),(112587,404502),(112587,404503),(112587,404504),(112587,404505),(112588,404506),(112588,404507),(112589,404508),(112589,404509),(112590,404510),(112590,404511),(112590,404512),(112591,404513),(112591,404514),(112592,404515),(112592,404516),(112592,404517),(112593,404518),(112593,404519),(112594,404520),(112594,404521),(112594,404522),(112594,404523),(112595,404524),(112595,404525),(112595,404526),(112596,404527),(112596,404528),(112596,404529),(112596,404530),(112597,404531),(112597,404532),(112597,404533),(112598,404534),(112598,404535),(112598,404536),(112598,404537),(112599,404538),(112599,404539),(112599,404540),(112599,404541),(112600,404542),(112600,404543),(112600,404544),(112600,404545),(112601,404546),(112601,404547),(112601,404548),(112602,404549),(112602,404550),(112602,404551),(112603,404552),(112603,404553),(112603,404554),(112604,404555),(112604,404556),(112605,404557),(112605,404558),(112606,404559),(112606,404560),(112606,404561),(112607,404562),(112607,404563),(112608,404564),(112608,404565),(112608,404566),(112609,404567),(112609,404568),(112609,404569),(112609,404570),(112610,404571),(112610,404572),(112610,404573),(112611,404574),(112611,404575),(112612,404576),(112612,404577),(112612,404578),(112612,404579),(112612,404580),(112613,404581),(112613,404582),(112613,404583),(112614,404584),(112614,404585),(112614,404586),(112614,404587),(112615,404588),(112615,404589),(112616,404590),(112616,404591),(112616,404592),(112617,404593),(112617,404594),(112617,404595),(112618,404596),(112618,404597),(112618,404598),(112618,404599),(112619,404600),(112619,404601),(112620,404602),(112620,404603),(112620,404604),(112621,404605),(112621,404606),(112621,404607),(112621,404608),(112621,404609),(112622,404610),(112622,404611),(112622,404612),(112622,404613),(112623,404614),(112623,404615),(112623,404616),(112624,404617),(112624,404618),(112624,404619),(112625,404620),(112625,404621),(112625,404622),(112626,404623),(112626,404624),(112626,404625),(112626,404626),(112627,404627),(112627,404628),(112628,404629),(112628,404630),(112628,404631),(112629,404632),(112629,404633),(112629,404634),(112630,404635),(112630,404636),(112630,404637),(112630,404638),(112630,404639),(112631,404640),(112631,404641),(112631,404642),(112632,404643),(112632,404644),(112632,404645),(112632,404646),(112633,404647),(112633,404648),(112634,404649),(112634,404650),(112635,404651),(112635,404652),(112636,404653),(112636,404654),(112636,404655),(112637,404656),(112637,404657),(112637,404658),(112638,404659),(112638,404660),(112639,404661),(112639,404662),(112639,404663),(112640,404664),(112640,404665),(112641,404666),(112641,404667),(112642,404668),(112642,404669),(112642,404670),(112642,404671),(112643,404672),(112643,404673),(112643,404674),(112644,404675),(112644,404676),(112645,404677),(112645,404678),(112645,404679),(112646,404680),(112646,404681),(112646,404682),(112647,404683),(112647,404684),(112647,404685),(112648,404689),(112648,404690),(112649,404692),(112649,404693),(112650,404694),(112650,404695),(112651,404697),(112651,404698),(112652,404702),(112652,404703),(112652,404704),(112653,404706),(112653,404707),(112653,404708),(112653,404709),(112654,404712),(112654,404713),(112654,404714),(112655,404715),(112655,404716),(112655,404717),(112656,404718),(112656,404719),(112657,404720),(112657,404721),(112658,404722),(112658,404723),(112659,404724),(112659,404725),(112659,404726),(112659,404727),(112660,404728),(112660,404729),(112660,404730),(112660,404731),(112660,404732),(112661,404733),(112661,404734),(112661,404735),(112662,404736),(112662,404737),(112663,404738),(112663,404739),(112663,404740),(112663,404741),(112663,404742),(112664,404743),(112664,404744),(112665,404745),(112665,404746),(112665,404747),(112665,404748),(112665,404749),(112665,404750),(112666,404751),(112666,404752),(112667,404753),(112667,404754),(112668,404755),(112668,404756),(112668,404757),(112668,404758),(112669,404759),(112669,404760),(112669,404761),(112670,404762),(112670,404763),(112670,404764),(112671,404765),(112671,404766),(112672,404767),(112672,404768),(112673,404769),(112673,404770),(112673,404771),(112674,404772),(112674,404773),(112675,404774),(112675,404775),(112675,404776),(112676,404777),(112676,404778),(112677,404779),(112677,404780),(112678,404781),(112678,404782),(112678,404783),(112678,404784),(112679,404785),(112679,404786),(112680,404787),(112680,404788),(112681,404789),(112681,404790),(112681,404791),(112682,404792),(112682,404793),(112683,404794),(112683,404795),(112683,404796),(112684,404797),(112684,404798),(112685,404799),(112685,404800),(112685,404801),(112685,404802),(112686,404803),(112686,404804),(112686,404805),(112687,404806),(112687,404807),(112687,404808),(112687,404809),(112688,404810),(112688,404811),(112688,404812),(112688,404813),(112689,404814),(112689,404815),(112689,404816),(112690,404817),(112690,404818),(112691,404819),(112691,404820),(112691,404821),(112692,404822),(112692,404823),(112693,404824),(112693,404825),(112693,404826),(112693,404827),(112694,404828),(112694,404829),(112694,404830),(112694,404831),(112695,404832),(112695,404833),(112695,404834),(112695,404835),(112695,404836),(112696,404837),(112696,404838),(112696,404839),(112696,404840),(112697,404841),(112697,404842),(112698,404843),(112698,404844),(112699,404845),(112699,404846),(112700,404847),(112700,404848),(112701,404849),(112701,404850),(112702,404851),(112702,404852),(112703,404853),(112703,404854),(112703,404855),(112704,404856),(112704,404857),(112704,404858),(112705,404859),(112705,404860),(112706,404861),(112706,404862),(112706,404863),(112707,404864),(112707,404865),(112707,404866),(112708,404867),(112708,404868),(112708,404869),(112709,404870),(112709,404871),(112710,404872),(112710,404873),(112711,404874),(112711,404875),(112712,404876),(112712,404877),(112713,404878),(112713,404879),(112713,404880),(112714,404881),(112714,404882),(112714,404883),(112715,404884),(112715,404885),(112715,404886),(112715,404887),(112716,404888),(112716,404889),(112716,404890),(112716,404891),(112717,404892),(112717,404893),(112718,404894),(112718,404895),(112719,404896),(112719,404897),(112720,404898),(112720,404899),(112720,404900),(112721,404901),(112721,404902),(112721,404903),(112721,404904),(112721,404905),(112722,404906),(112722,404907),(112723,404908),(112723,404909),(112723,404910),(112724,404911),(112724,404912),(112725,404913),(112725,404914),(112725,404915),(112726,404916),(112726,404917),(112727,404918),(112727,404919),(112727,404920),(112727,404921),(112728,404922),(112728,404923),(112729,404924),(112729,404925),(112729,404926),(112730,404927),(112730,404928),(112731,404929),(112731,404930),(112732,404931),(112732,404932),(112733,404933),(112733,404934),(112733,404935),(112733,404936),(112733,404937),(112734,404938),(112734,404939),(112735,404940),(112735,404941),(112735,404942),(112735,404943),(112736,404944),(112736,404945),(112737,404946),(112737,404947),(112738,404948),(112738,404949),(112738,404950),(112739,404951),(112739,404952),(112740,404953),(112740,404954),(112740,404955),(112741,404956),(112741,404957),(112742,404958),(112742,404959),(112743,404960),(112743,404961),(112744,404962),(112744,404963),(112744,404964),(112744,404965),(112745,404966),(112745,404967),(112746,404968),(112746,404969),(112747,404970),(112747,404971),(112747,404972),(112748,404973),(112748,404974),(112748,404975),(112749,404976),(112749,404977),(112750,404978),(112750,404979),(112750,404980),(112751,404981),(112751,404982),(112751,404983),(112751,404984),(112751,404985),(112751,404986),(112752,404987),(112752,404988),(112753,404989),(112753,404990),(112754,404991),(112754,404992),(112754,404993),(112755,404994),(112755,404995),(112755,404996),(112756,404997),(112756,404998),(112756,404999),(112757,405000),(112757,405001),(112757,405002),(112758,405003),(112758,405004),(112759,405005),(112759,405006),(112759,405007),(112760,405008),(112760,405009),(112761,405010),(112761,405011),(112762,405012),(112762,405013),(112763,405014),(112763,405015),(112764,405016),(112764,405017),(112764,405018),(112764,405019),(112764,405020),(112764,405021),(112764,405022),(112765,405023),(112765,405024),(112766,405025),(112766,405026),(112766,405027),(112766,405028),(112767,405029),(112767,405030),(112768,405031),(112768,405032),(112768,405033),(112768,405034),(112769,405035),(112769,405036),(112770,405037),(112770,405038),(112770,405039),(112771,405040),(112771,405041),(112772,405042),(112772,405043),(112772,405044),(112773,405045),(112773,405046),(112774,405047),(112774,405048),(112775,405049),(112775,405050),(112775,405051),(112775,405052),(112776,405053),(112776,405054),(112776,405055),(112777,405056),(112777,405057),(112778,405058),(112778,405059),(112778,405060),(112779,405061),(112779,405062),(112779,405063),(112780,405064),(112780,405065),(112781,405066),(112781,405067),(112782,405068),(112782,405069),(112782,405070),(112782,405071),(112783,405072),(112783,405073),(112783,405074),(112784,405075),(112784,405076),(112784,405077),(112785,405078),(112785,405079),(112786,405080),(112786,405081),(112787,405082),(112787,405083),(112788,405084),(112788,405085),(112789,405086),(112789,405087),(112789,405088),(112790,405089),(112790,405090),(112790,405091),(112791,405092),(112791,405093),(112792,405094),(112792,405095),(112793,405096),(112793,405097),(112794,405098),(112794,405099),(112794,405100),(112795,405101),(112795,405102),(112795,405103),(112796,405104),(112796,405105),(112797,405106),(112797,405107),(112797,405108),(112798,405109),(112798,405110),(112799,405111),(112799,405112),(112799,405113),(112800,405114),(112800,405115),(112801,405116),(112801,405117),(112801,405118),(112802,405119),(112802,405120),(112803,405121),(112803,405122),(112803,405123),(112804,405124),(112804,405125),(112804,405126),(112805,405127),(112805,405128),(112805,405129),(112806,405130),(112806,405131),(112806,405132),(112806,405133),(112807,405134),(112807,405135),(112807,405136),(112808,405137),(112808,405138),(112808,405139),(112808,405140),(112809,405141),(112809,405142),(112809,405143),(112809,405144),(112810,405145),(112810,405146),(112810,405147),(112811,405148),(112811,405149),(112811,405150),(112811,405151),(112812,405152),(112812,405153),(112812,405154),(112813,405155),(112813,405156),(112813,405157),(112814,405158),(112814,405159),(112814,405160),(112815,405161),(112815,405162),(112815,405163),(112816,405164),(112816,405165),(112816,405166),(112816,405167),(112817,405168),(112817,405169),(112817,405170),(112817,405171),(112818,405172),(112818,405173),(112819,405174),(112819,405175),(112819,405176),(112819,405177),(112820,405178),(112820,405179),(112820,405180),(112821,405181),(112821,405182),(112822,405183),(112822,405184),(112823,405185),(112823,405186),(112823,405187),(112824,405188),(112824,405189),(112824,405190),(112825,405191),(112825,405192),(112826,405193),(112826,405194),(112826,405195),(112827,405196),(112827,405197),(112828,405198),(112828,405199),(112829,405200),(112829,405201),(112829,405202),(112829,405203),(112829,405204),(112830,405205),(112830,405206),(112830,405207),(112830,405208),(112831,405209),(112831,405210),(112832,405211),(112832,405212),(112832,405213),(112832,405214),(112833,405215),(112833,405216),(112834,405217),(112834,405218),(112834,405219),(112834,405220),(112834,405221),(112834,405222),(112835,405223),(112835,405224),(112836,405225),(112836,405226),(112836,405227),(112837,405228),(112837,405229),(112837,405230),(112837,405231),(112837,405232),(112838,405233),(112838,405234),(112839,405235),(112839,405236),(112839,405237),(112840,405238),(112840,405239),(112841,405240),(112841,405241),(112842,405242),(112842,405243),(112842,405244),(112843,405245),(112843,405246),(112844,405247),(112844,405248),(112844,405249),(112845,405250),(112845,405251),(112846,405252),(112846,405253),(112846,405254),(112847,405255),(112847,405256),(112847,405257),(112847,405258),(112848,405259),(112848,405260),(112848,405261),(112848,405262),(112849,405263),(112849,405264),(112849,405265),(112850,405266),(112850,405267),(112850,405268),(112851,405269),(112851,405270),(112851,405271),(112852,405272),(112852,405273),(112853,405274),(112853,405275),(112853,405276),(112854,405277),(112854,405278),(112855,405279),(112855,405280),(112856,405281),(112856,405282),(112857,405283),(112857,405284),(112857,405285),(112857,405286),(112858,405287),(112858,405288),(112859,405289),(112859,405290),(112860,405291),(112860,405292),(112861,405293),(112861,405294),(112862,405295),(112862,405296),(112863,405297),(112863,405298),(112863,405299),(112864,405300),(112864,405301),(112864,405302),(112864,405303),(112865,405304),(112865,405305),(112865,405306),(112866,405307),(112866,405308),(112866,405309),(112867,405310),(112867,405311),(112867,405312),(112868,405313),(112868,405314),(112869,405315),(112869,405316),(112869,405317),(112870,405318),(112870,405319),(112870,405320),(112871,405321),(112871,405322),(112871,405323),(112871,405324),(112872,405325),(112872,405326),(112872,405327),(112873,405328),(112873,405329),(112874,405330),(112874,405331),(112874,405332),(112874,405333),(112875,405334),(112875,405335),(112876,405336),(112876,405337),(112877,405338),(112877,405339),(112877,405340),(112878,405341),(112878,405342),(112878,405343),(112879,405344),(112879,405345),(112879,405346),(112879,405347),(112880,405348),(112880,405349),(112881,405350),(112881,405351),(112882,405352),(112882,405353),(112883,405354),(112883,405355),(112883,405356),(112884,405357),(112884,405358),(112884,405359),(112885,405360),(112885,405361),(112885,405362),(112885,405363),(112885,405364),(112886,405365),(112886,405366),(112886,405367),(112887,405368),(112887,405369),(112887,405370),(112888,405371),(112888,405372),(112889,405373),(112889,405374),(112889,405375),(112889,405376),(112890,405377),(112890,405378),(112891,405379),(112891,405380),(112891,405381),(112892,405382),(112892,405383),(112892,405384),(112892,405385),(112893,405386),(112893,405387),(112894,405388),(112894,405389),(112895,405390),(112895,405391),(112896,405392),(112896,405393),(112896,405394),(112896,405395),(112896,405396),(112897,405397),(112897,405398),(112898,405399),(112898,405400),(112898,405401),(112899,405402),(112899,405403),(112899,405404),(112900,405405),(112900,405406),(112900,405407),(112901,405408),(112901,405409),(112901,405410),(112902,405411),(112902,405412),(112903,405413),(112903,405414),(112903,405415),(112903,405416),(112904,405417),(112904,405418),(112905,405419),(112905,405420),(112905,405421),(112906,405422),(112906,405423),(112907,405424),(112907,405425),(112907,405426),(112908,405427),(112908,405428),(112908,405429),(112909,405430),(112909,405431),(112910,405432),(112910,405433),(112911,405434),(112911,405435),(112911,405436),(112912,405437),(112912,405438),(112913,405439),(112913,405440),(112913,405441),(112913,405442),(112914,405443),(112914,405444),(112914,405445),(112915,405446),(112915,405447),(112916,405448),(112916,405449),(112916,405450),(112917,405451),(112917,405452),(112918,405453),(112918,405454),(112918,405455),(112919,405456),(112919,405457),(112920,405458),(112920,405459),(112921,405460),(112921,405461),(112921,405462),(112922,405463),(112922,405464),(112922,405465),(112923,405466),(112923,405467),(112923,405468),(112923,405469),(112924,405470),(112924,405471),(112924,405472),(112925,405473),(112925,405474),(112925,405475),(112926,405476),(112926,405477),(112927,405478),(112927,405479),(112928,405480),(112928,405481),(112928,405482),(112929,405483),(112929,405484),(112929,405485),(112930,405486),(112930,405487),(112931,405488),(112931,405489),(112931,405490),(112931,405491),(112931,405492),(112932,405493),(112932,405494),(112932,405495),(112932,405496),(112933,405497),(112933,405498),(112934,405499),(112934,405500),(112934,405501),(112934,405502),(112934,405503),(112934,405504),(112935,405505),(112935,405506),(112935,405507),(112936,405508),(112936,405509),(112937,405510),(112937,405511),(112937,405512),(112938,405513),(112938,405514),(112938,405515),(112939,405516),(112939,405517),(112939,405518),(112940,405519),(112940,405520),(112940,405521),(112941,405522),(112941,405523),(112941,405524),(112942,405525),(112942,405526),(112942,405527),(112943,405528),(112943,405529),(112943,405530),(112944,405531),(112944,405532),(112944,405533),(112945,405534),(112945,405535),(112945,405536),(112946,405537),(112946,405538),(112946,405539),(112947,405540),(112947,405541),(112947,405542),(112948,405543),(112948,405544),(112949,405545),(112949,405546),(112950,405547),(112950,405548),(112950,405549),(112950,405550),(112951,405551),(112951,405552),(112952,405553),(112952,405554),(112952,405555),(112953,405556),(112953,405557),(112953,405558),(112954,405559),(112954,405560),(112955,405561),(112955,405562),(112955,405563),(112956,405564),(112956,405565),(112956,405566),(112956,405567),(112957,405568),(112957,405569),(112957,405570),(112957,405571),(112958,405572),(112958,405573),(112958,405574),(112959,405575),(112959,405576),(112960,405577),(112960,405578),(112960,405579),(112961,405580),(112961,405581),(112962,405582),(112962,405583),(112963,405584),(112963,405585),(112963,405586),(112964,405587),(112964,405588),(112965,405589),(112965,405590),(112965,405591),(112966,405592),(112966,405593),(112966,405594),(112967,405595),(112967,405596),(112967,405597),(112967,405598),(112968,405599),(112968,405600),(112968,405601),(112969,405602),(112969,405603),(112970,405604),(112970,405605),(112971,405606),(112971,405607),(112972,405608),(112972,405609),(112973,405610),(112973,405611),(112973,405612),(112974,405613),(112974,405614),(112974,405615),(112975,405616),(112975,405617),(112975,405618),(112976,405619),(112976,405620),(112977,405621),(112977,405622),(112977,405623),(112978,405624),(112978,405625),(112979,405626),(112979,405627),(112980,405629),(112980,405630),(112981,405631),(112981,405632),(112982,405633),(112982,405634),(112983,405636),(112983,405637),(112983,405638),(112984,405639),(112984,405640),(112984,405641),(112985,405642),(112985,405643),(112986,405644),(112986,405645),(112987,405646),(112987,405647),(112987,405648),(112988,405649),(112988,405650),(112988,405651),(112988,405652),(112989,405653),(112989,405654),(112990,405655),(112990,405656),(112990,405657),(112990,405658),(112991,405659),(112991,405660),(112992,405661),(112992,405662),(112992,405663),(112992,405664),(112993,405665),(112993,405666),(112993,405667),(112994,405668),(112994,405669),(112994,405670),(112995,405671),(112995,405672),(112995,405673),(112995,405674),(112995,405675),(112996,405676),(112996,405677),(112996,405678),(112996,405679),(112996,405680),(112996,405681),(112997,405682),(112997,405683),(112997,405684),(112998,405685),(112998,405686),(112998,405687),(112998,405688),(112998,405689),(112999,405690),(112999,405691),(113000,405692),(113000,405693),(113000,405694),(113001,405695),(113001,405696),(113001,405697),(113002,405698),(113002,405699),(113002,405700),(113002,405701),(113003,405702),(113003,405703),(113003,405704),(113004,405705),(113004,405706),(113004,405707),(113005,405708),(113005,405709),(113005,405710),(113006,405711),(113006,405712),(113006,405713),(113007,405714),(113007,405715),(113007,405716),(113007,405717),(113008,405718),(113008,405719),(113009,405720),(113009,405721),(113010,405722),(113010,405723),(113010,405724),(113011,405725),(113011,405726),(113012,405727),(113012,405728),(113012,405729),(113012,405730),(113013,405731),(113013,405732),(113013,405733),(113014,405734),(113014,405735),(113014,405736),(113015,405737),(113015,405738),(113016,405739),(113016,405740),(113016,405741),(113017,405742),(113017,405743),(113018,405744),(113018,405745),(113018,405746),(113018,405747),(113019,405748),(113019,405749),(113020,405750),(113020,405751),(113021,405752),(113021,405753),(113022,405754),(113022,405755),(113022,405756),(113023,405757),(113023,405758),(113023,405759),(113024,405760),(113024,405761),(113024,405762),(113024,405763),(113025,405764),(113025,405765),(113026,405766),(113026,405767),(113026,405768),(113027,405769),(113027,405770),(113027,405771),(113027,405772),(113028,405773),(113028,405774),(113029,405775),(113029,405776),(113030,405777),(113030,405778),(113031,405779),(113031,405780),(113032,405781),(113032,405782),(113033,405783),(113033,405784),(113033,405785),(113034,405786),(113034,405787),(113035,405788),(113035,405789),(113035,405790),(113036,405791),(113036,405792),(113036,405793),(113036,405794),(113037,405795),(113037,405796),(113038,405797),(113038,405798),(113039,405799),(113039,405800),(113040,405801),(113040,405802),(113041,405803),(113041,405804),(113042,405805),(113042,405806),(113042,405807),(113043,405808),(113043,405809),(113043,405810),(113043,405811),(113044,405812),(113044,405813),(113044,405814),(113045,405815),(113045,405816),(113045,405817),(113045,405818),(113046,405819),(113046,405820),(113046,405821),(113046,405822),(113047,405823),(113047,405824),(113047,405825),(113047,405826),(113047,405827),(113048,405828),(113048,405829),(113048,405830),(113049,405831),(113049,405832),(113050,405833),(113050,405834),(113050,405835),(113051,405836),(113051,405837),(113051,405838),(113052,405839),(113052,405840),(113053,405841),(113053,405842),(113054,405843),(113054,405844),(113055,405845),(113055,405846),(113056,405847),(113056,405848),(113056,405849),(113057,405850),(113057,405851),(113057,405852),(113058,405853),(113058,405854),(113058,405855),(113059,405856),(113059,405857),(113059,405858),(113060,405859),(113060,405860),(113060,405861),(113061,405862),(113061,405863),(113061,405864),(113062,405865),(113062,405866),(113062,405867),(113063,405868),(113063,405869),(113063,405870),(113064,405871),(113064,405872),(113064,405873),(113064,405874),(113065,405875),(113065,405876),(113066,405877),(113066,405878),(113066,405879),(113067,405880),(113067,405881),(113067,405882),(113067,405883),(113068,405884),(113068,405885),(113068,405886),(113068,405887),(113069,405888),(113069,405889),(113069,405890),(113070,405891),(113070,405892),(113070,405893),(113070,405894),(113071,405895),(113071,405896),(113071,405897),(113072,405898),(113072,405899),(113072,405900),(113072,405901),(113073,405902),(113073,405903),(113073,405904),(113073,405905),(113074,405906),(113074,405907),(113074,405908),(113075,405909),(113075,405910),(113075,405911),(113075,405912),(113076,405913),(113076,405914),(113077,405915),(113077,405916),(113077,405917),(113077,405918),(113077,405919),(113078,405920),(113078,405921),(113078,405922),(113079,405923),(113079,405924),(113079,405925),(113079,405926),(113079,405927),(113079,405928),(113080,405929),(113080,405930),(113080,405931),(113081,405932),(113081,405933),(113082,405934),(113082,405935),(113082,405936),(113082,405937),(113083,405938),(113083,405939),(113083,405940),(113083,405941),(113084,405942),(113084,405943),(113085,405944),(113085,405945),(113085,405946),(113086,405947),(113086,405948),(113086,405949),(113087,405950),(113087,405951),(113088,405952),(113088,405953),(113089,405954),(113089,405955),(113089,405956),(113089,405957),(113090,405958),(113090,405959),(113090,405960),(113090,405961),(113091,405962),(113091,405963),(113091,405964),(113091,405965),(113092,405966),(113092,405967),(113092,405968),(113093,405969),(113093,405970),(113094,405971),(113094,405972),(113094,405973),(113094,405974),(113095,405975),(113095,405976),(113096,405977),(113096,405978),(113096,405979),(113096,405980),(113096,405981),(113097,405982),(113097,405983),(113098,405984),(113098,405985),(113099,405986),(113099,405987),(113100,405988),(113100,405989),(113100,405990),(113100,405991),(113100,405992),(113100,405993),(113101,405994),(113101,405995),(113101,405996),(113101,405997),(113102,405998),(113102,405999),(113103,406000),(113103,406001),(113103,406002),(113104,406003),(113104,406004),(113104,406005),(113104,406006),(113105,406007),(113105,406008),(113105,406009),(113106,406010),(113106,406011),(113106,406012),(113107,406013),(113107,406014),(113108,406015),(113108,406016),(113108,406017),(113108,406018),(113109,406019),(113109,406020),(113110,406021),(113110,406022),(113110,406023),(113110,406024),(113111,406025),(113111,406026),(113112,406027),(113112,406028),(113112,406029),(113113,406030),(113113,406031),(113114,406032),(113114,406033),(113114,406034),(113115,406035),(113115,406036),(113115,406037),(113116,406038),(113116,406039),(113117,406040),(113117,406041),(113117,406042),(113117,406043),(113118,406044),(113118,406045),(113118,406046),(113119,406047),(113119,406048),(113119,406049),(113120,406050),(113120,406051),(113120,406052),(113121,406053),(113121,406054),(113121,406055),(113121,406056),(113121,406057),(113121,406058),(113122,406059),(113122,406060),(113122,406061),(113123,406062),(113123,406063),(113124,406064),(113124,406065),(113125,406066),(113125,406067),(113126,406068),(113126,406069),(113126,406070),(113126,406071),(113127,406072),(113127,406073),(113127,406074),(113128,406075),(113128,406076),(113128,406077),(113129,406078),(113129,406079),(113129,406080),(113130,406081),(113130,406082),(113130,406083),(113131,406084),(113131,406085),(113132,406086),(113132,406087),(113132,406088),(113132,406089),(113132,406090),(113133,406091),(113133,406092),(113134,406093),(113134,406094),(113135,406095),(113135,406096),(113135,406097),(113136,406098),(113136,406099),(113137,406100),(113137,406101),(113137,406102),(113138,406103),(113138,406104),(113138,406105),(113139,406106),(113139,406107),(113140,406108),(113140,406109),(113140,406110),(113141,406111),(113141,406112),(113141,406113),(113141,406114),(113142,406115),(113142,406116),(113142,406117),(113142,406118),(113143,406119),(113143,406120),(113143,406121),(113143,406122),(113144,406123),(113144,406124),(113144,406125),(113145,406126),(113145,406127),(113145,406128),(113146,406129),(113146,406130),(113146,406131),(113146,406132),(113147,406133),(113147,406134),(113147,406135),(113147,406136),(113147,406137),(113147,406138),(113148,406139),(113148,406140),(113148,406141),(113148,406142),(113149,406143),(113149,406144),(113149,406145),(113150,406146),(113150,406147),(113150,406148),(113151,406149),(113151,406150),(113151,406151),(113151,406152),(113152,406153),(113152,406154),(113153,406155),(113153,406156),(113153,406157),(113153,406158),(113154,406159),(113154,406160),(113154,406161),(113154,406162),(113155,406163),(113155,406164),(113155,406165),(113156,406166),(113156,406167),(113157,406168),(113157,406169),(113157,406170),(113157,406171),(113158,406172),(113158,406173),(113158,406174),(113159,406175),(113159,406176),(113159,406177),(113160,406178),(113160,406179),(113160,406180),(113161,406181),(113161,406182),(113162,406183),(113162,406184),(113162,406185),(113162,406186),(113162,406187),(113163,406188),(113163,406189),(113164,406190),(113164,406191),(113164,406192),(113164,406193),(113164,406194),(113164,406195),(113165,406196),(113165,406197),(113165,406198),(113165,406199),(113166,406200),(113166,406201),(113166,406202),(113167,406203),(113167,406204),(113168,406205),(113168,406206),(113169,406207),(113169,406208),(113169,406209),(113170,406210),(113170,406211),(113170,406212),(113171,406213),(113171,406214),(113171,406215),(113172,406216),(113172,406217),(113173,406218),(113173,406219),(113173,406220),(113173,406221),(113174,406222),(113174,406223),(113174,406224),(113175,406225),(113175,406226),(113175,406227),(113176,406228),(113176,406229),(113176,406230),(113177,406231),(113177,406232),(113178,406233),(113178,406234),(113178,406235),(113179,406236),(113179,406237),(113179,406238),(113180,406239),(113180,406240),(113180,406241),(113181,406242),(113181,406243),(113182,406244),(113182,406245),(113183,406246),(113183,406247),(113183,406248),(113184,406249),(113184,406250),(113185,406251),(113185,406252),(113186,406253),(113186,406254),(113186,406255),(113186,406256),(113186,406257),(113186,406258),(113187,406259),(113187,406260),(113187,406261),(113188,406262),(113188,406263),(113189,406264),(113189,406265),(113190,406266),(113190,406267),(113190,406268),(113191,406269),(113191,406270),(113191,406271),(113191,406272),(113191,406273),(113192,406274),(113192,406275),(113192,406276),(113193,406277),(113193,406278),(113193,406279),(113194,406280),(113194,406281),(113195,406282),(113195,406283),(113195,406284),(113195,406285),(113196,406286),(113196,406287),(113196,406288),(113197,406289),(113197,406290),(113197,406291),(113197,406292),(113197,406293),(113198,406294),(113198,406295),(113199,406296),(113199,406297),(113199,406298),(113200,406299),(113200,406300),(113200,406301),(113201,406302),(113201,406303),(113201,406304),(113202,406305),(113202,406306),(113203,406307),(113203,406308),(113203,406309),(113203,406310),(113203,406311),(113204,406312),(113204,406313),(113204,406314),(113204,406315),(113204,406316),(113205,406317),(113205,406318),(113206,406319),(113206,406320),(113206,406321),(113207,406322),(113207,406323),(113207,406324),(113208,406325),(113208,406326),(113208,406327),(113208,406328),(113208,406329),(113209,406330),(113209,406331),(113209,406332),(113210,406333),(113210,406334),(113211,406335),(113211,406336),(113212,406337),(113212,406338),(113212,406339),(113212,406340),(113213,406341),(113213,406342),(113214,406343),(113214,406344),(113214,406345),(113215,406346),(113215,406347),(113216,406348),(113216,406349),(113216,406350),(113217,406351),(113217,406352),(113218,406353),(113218,406354),(113218,406355),(113219,406356),(113219,406357),(113219,406358),(113220,406359),(113220,406360),(113220,406361),(113221,406362),(113221,406363),(113221,406364),(113222,406365),(113222,406366),(113222,406367),(113223,406368),(113223,406369),(113223,406370),(113224,406371),(113224,406372),(113224,406373),(113225,406374),(113225,406375),(113226,406376),(113226,406377),(113227,406379),(113227,406380),(113228,406381),(113228,406382),(113229,406387),(113229,406388),(113230,406389),(113230,406390),(113231,406391),(113231,406392),(113231,406393),(113232,406394),(113232,406395),(113233,406397),(113233,406398),(113234,406399),(113234,406400),(113234,406401),(113235,406402),(113235,406403),(113235,406404),(113236,406406),(113236,406407),(113236,406408),(113237,406409),(113237,406410),(113238,406412),(113238,406413),(113239,406414),(113239,406415),(113240,406416),(113240,406417),(113241,406418),(113241,406419),(113241,406420),(113242,406421),(113242,406422),(113243,406423),(113243,406424),(113243,406425),(113243,406426),(113243,406427),(113243,406428),(113244,406429),(113244,406430),(113244,406431),(113245,406432),(113245,406433),(113245,406434),(113245,406435),(113246,406436),(113246,406437),(113246,406438),(113247,406439),(113247,406440),(113247,406441),(113248,406442),(113248,406443),(113249,406444),(113249,406445),(113250,406446),(113250,406447),(113251,406448),(113251,406449),(113252,406450),(113252,406451),(113253,406452),(113253,406453),(113254,406454),(113254,406455),(113255,406456),(113255,406457),(113256,406458),(113256,406459),(113257,406460),(113257,406461),(113258,406462),(113258,406463),(113258,406464),(113258,406465),(113258,406466),(113259,406467),(113259,406468),(113260,406469),(113260,406470),(113261,406471),(113261,406472),(113261,406473),(113262,406474),(113262,406475),(113263,406476),(113263,406477),(113263,406478),(113264,406479),(113264,406480),(113265,406481),(113265,406482),(113266,406483),(113266,406484),(113266,406485),(113267,406486),(113267,406487),(113267,406488),(113268,406489),(113268,406490),(113268,406491),(113269,406492),(113269,406493),(113269,406494),(113269,406495),(113270,406496),(113270,406497),(113270,406498),(113271,406499),(113271,406500),(113271,406501),(113272,406502),(113272,406503),(113272,406504),(113273,406505),(113273,406506),(113273,406507),(113274,406508),(113274,406509),(113275,406510),(113275,406511),(113276,406512),(113276,406513),(113276,406514),(113276,406515),(113276,406516),(113277,406517),(113277,406518),(113277,406519),(113278,406520),(113278,406521),(113278,406522),(113278,406523),(113279,406524),(113279,406525),(113280,406526),(113280,406527),(113281,406528),(113281,406529),(113282,406530),(113282,406531),(113282,406532),(113283,406533),(113283,406534),(113283,406535),(113284,406536),(113284,406537),(113284,406538),(113285,406539),(113285,406540),(113285,406541),(113285,406542),(113285,406543),(113285,406544),(113285,406545),(113285,406546),(113286,406547),(113286,406548),(113287,406549),(113287,406550),(113287,406551),(113288,406552),(113288,406553),(113288,406554),(113289,406555),(113289,406556),(113290,406557),(113290,406558),(113291,406559),(113291,406560),(113291,406561),(113291,406562),(113292,406563),(113292,406564),(113293,406565),(113293,406566),(113293,406567),(113294,406568),(113294,406569),(113295,406570),(113295,406571),(113295,406572),(113296,406573),(113296,406574),(113296,406575),(113296,406576),(113297,406577),(113297,406578),(113298,406579),(113298,406580),(113299,406581),(113299,406582),(113299,406583),(113300,406584),(113300,406585),(113300,406586),(113301,406587),(113301,406588),(113301,406589),(113302,406590),(113302,406591),(113303,406592),(113303,406593),(113304,406594),(113304,406595),(113305,406596),(113305,406597),(113306,406598),(113306,406599),(113307,406600),(113307,406601),(113307,406602),(113308,406603),(113308,406604),(113309,406605),(113309,406606),(113310,406607),(113310,406608),(113310,406609),(113311,406610),(113311,406611),(113312,406612),(113312,406613),(113313,406614),(113313,406615),(113313,406616),(113313,406617),(113314,406618),(113314,406619),(113314,406620),(113315,406621),(113315,406622),(113315,406623),(113316,406624),(113316,406625),(113316,406626),(113316,406627),(113317,406628),(113317,406629),(113317,406630),(113318,406631),(113318,406632),(113318,406633),(113319,406634),(113319,406635),(113320,406636),(113320,406637),(113321,406638),(113321,406639),(113322,406640),(113322,406641),(113322,406642),(113323,406643),(113323,406644),(113324,406645),(113324,406646),(113325,406647),(113325,406648),(113326,406649),(113326,406650),(113326,406651),(113326,406652),(113326,406653),(113327,406654),(113327,406655),(113327,406656),(113328,406657),(113328,406658),(113328,406659),(113329,406660),(113329,406661),(113329,406662),(113329,406663),(113329,406664),(113330,406665),(113330,406666),(113330,406667),(113331,406668),(113331,406669),(113331,406670),(113331,406671),(113332,406672),(113332,406673),(113332,406674),(113333,406675),(113333,406676),(113333,406677),(113333,406678),(113334,406679),(113334,406680),(113335,406681),(113335,406682),(113335,406683),(113336,406684),(113336,406685),(113336,406686),(113336,406687),(113337,406688),(113337,406689),(113337,406690),(113338,406691),(113338,406692),(113338,406693),(113338,406694),(113339,406695),(113339,406696),(113339,406697),(113340,406698),(113340,406699),(113341,406700),(113341,406701),(113341,406702),(113341,406703),(113342,406704),(113342,406705),(113342,406706),(113343,406707),(113343,406708),(113343,406709),(113343,406710),(113344,406711),(113344,406712),(113344,406713),(113344,406714),(113345,406715),(113345,406716),(113345,406717),(113346,406718),(113346,406719),(113346,406720),(113347,406721),(113347,406722),(113348,406723),(113348,406724),(113348,406725),(113349,406726),(113349,406727),(113349,406728),(113350,406729),(113350,406730),(113350,406731),(113351,406732),(113351,406733),(113352,406734),(113352,406735),(113352,406736),(113353,406737),(113353,406738),(113353,406739),(113353,406740),(113354,406741),(113354,406742),(113354,406743),(113355,406744),(113355,406745),(113355,406746),(113355,406747),(113356,406748),(113356,406749),(113356,406750),(113357,406751),(113357,406752),(113357,406753),(113357,406754),(113358,406755),(113358,406756),(113358,406757),(113359,406758),(113359,406759),(113359,406760),(113359,406761),(113359,406762),(113360,406763),(113360,406764),(113360,406765),(113361,406766),(113361,406767),(113361,406768),(113362,406769),(113362,406770),(113363,406771),(113363,406772),(113363,406773),(113364,406774),(113364,406775),(113364,406776),(113365,406777),(113365,406778),(113365,406779),(113366,406780),(113366,406781),(113366,406782),(113367,406783),(113367,406784),(113368,406785),(113368,406786),(113368,406787),(113369,406788),(113369,406789),(113369,406790),(113369,406791),(113370,406792),(113370,406793),(113371,406794),(113371,406795),(113371,406796),(113372,406797),(113372,406798),(113373,406799),(113373,406800),(113373,406801),(113374,406802),(113374,406803),(113374,406804),(113374,406805),(113375,406806),(113375,406807),(113375,406808),(113376,406809),(113376,406810),(113376,406811),(113377,406812),(113377,406813),(113377,406814),(113377,406815),(113378,406816),(113378,406817),(113379,406818),(113379,406819),(113379,406820),(113380,406821),(113380,406822),(113380,406823),(113381,406824),(113381,406825),(113382,406826),(113382,406827),(113382,406828),(113383,406829),(113383,406830),(113383,406831),(113384,406832),(113384,406833),(113384,406834),(113385,406835),(113385,406836),(113385,406837),(113386,406838),(113386,406839),(113386,406840),(113387,406841),(113387,406842),(113387,406843),(113387,406844),(113388,406845),(113388,406846),(113388,406847),(113388,406848),(113388,406849),(113389,406850),(113389,406851),(113389,406852),(113390,406853),(113390,406854),(113390,406855),(113390,406856),(113391,406857),(113391,406858),(113392,406859),(113392,406860),(113392,406861),(113392,406862),(113393,406863),(113393,406864),(113393,406865),(113394,406866),(113394,406867),(113394,406868),(113394,406869),(113394,406870),(113395,406871),(113395,406872),(113395,406873),(113395,406874),(113396,406875),(113396,406876),(113396,406877),(113397,406878),(113397,406879),(113398,406880),(113398,406881),(113398,406882),(113398,406883),(113398,406884),(113399,406885),(113399,406886),(113399,406887),(113399,406888),(113400,406889),(113400,406890),(113401,406891),(113401,406892),(113401,406893),(113402,406894),(113402,406895),(113403,406896),(113403,406897),(113403,406898),(113404,406899),(113404,406900),(113405,406901),(113405,406902),(113406,406903),(113406,406904),(113407,406905),(113407,406906),(113407,406907),(113408,406908),(113408,406909),(113408,406910),(113409,406911),(113409,406912),(113410,406913),(113410,406914),(113411,406915),(113411,406916),(113411,406917),(113411,406918),(113412,406919),(113412,406920),(113412,406921),(113412,406922),(113412,406923),(113413,406924),(113413,406925),(113413,406926),(113414,406927),(113414,406928),(113414,406929),(113415,406930),(113415,406931),(113415,406932),(113415,406933),(113416,406934),(113416,406935),(113417,406936),(113417,406937),(113417,406938),(113417,406939),(113418,406940),(113418,406941),(113418,406942),(113419,406943),(113419,406944),(113419,406945),(113420,406946),(113420,406947),(113421,406948),(113421,406949),(113422,406950),(113422,406951),(113423,406952),(113423,406953),(113424,406954),(113424,406955),(113425,406956),(113425,406957),(113426,406958),(113426,406959),(113426,406960),(113427,406961),(113427,406962),(113427,406963),(113427,406964),(113428,406965),(113428,406966),(113429,406967),(113429,406968),(113429,406969),(113429,406970),(113429,406971),(113430,406972),(113430,406973),(113430,406974),(113431,406975),(113431,406976),(113431,406977),(113432,406978),(113432,406979),(113433,406980),(113433,406981),(113434,406982),(113434,406983),(113434,406984),(113435,406985),(113435,406986),(113436,406987),(113436,406988),(113436,406989),(113437,406990),(113437,406991),(113437,406992),(113438,406993),(113438,406994),(113439,406995),(113439,406996),(113439,406997),(113440,406998),(113440,406999),(113440,407000),(113440,407001),(113441,407002),(113441,407003),(113442,407004),(113442,407005),(113442,407006),(113443,407007),(113443,407008),(113443,407009),(113444,407010),(113444,407011),(113444,407012),(113444,407013),(113445,407014),(113445,407015),(113446,407016),(113446,407017),(113447,407018),(113447,407019),(113447,407020),(113448,407021),(113448,407022),(113449,407023),(113449,407024),(113450,407025),(113450,407026),(113450,407027),(113451,407028),(113451,407029),(113451,407030),(113452,407031),(113452,407032),(113452,407033),(113453,407034),(113453,407035),(113453,407036),(113454,407037),(113454,407038),(113454,407039),(113455,407040),(113455,407041),(113455,407042),(113456,407043),(113456,407044),(113457,407045),(113457,407046),(113457,407047),(113458,407048),(113458,407049),(113458,407050),(113458,407051),(113459,407052),(113459,407053),(113459,407054),(113460,407055),(113460,407056),(113460,407057),(113460,407058),(113461,407059),(113461,407060),(113461,407061),(113461,407062),(113462,407063),(113462,407064),(113462,407065),(113463,407066),(113463,407067),(113463,407068),(113463,407069),(113464,407070),(113464,407071),(113464,407072),(113465,407073),(113465,407074),(113465,407075),(113466,407076),(113466,407077),(113466,407078),(113466,407079),(113467,407080),(113467,407081),(113467,407082),(113468,407083),(113468,407084),(113468,407085),(113468,407086),(113468,407087),(113469,407088),(113469,407089),(113469,407090),(113470,407091),(113470,407092),(113470,407093),(113470,407094),(113471,407095),(113471,407096),(113472,407097),(113472,407098),(113473,407099),(113473,407100),(113473,407101),(113474,407102),(113474,407103),(113475,407104),(113475,407105),(113475,407106),(113476,407107),(113476,407108),(113476,407109),(113477,407110),(113477,407111),(113478,407112),(113478,407113),(113478,407114),(113479,407115),(113479,407116),(113479,407117),(113479,407118),(113479,407119),(113480,407120),(113480,407121),(113480,407122),(113480,407123),(113481,407124),(113481,407125),(113482,407126),(113482,407127),(113482,407128),(113482,407129),(113483,407130),(113483,407131),(113483,407132),(113483,407133),(113483,407134),(113484,407135),(113484,407136),(113484,407137),(113485,407138),(113485,407139),(113486,407140),(113486,407141),(113486,407142),(113487,407143),(113487,407144),(113487,407145),(113488,407146),(113488,407147),(113488,407148),(113488,407149),(113488,407150),(113489,407151),(113489,407152),(113490,407153),(113490,407154),(113490,407155),(113490,407156),(113490,407157),(113490,407158),(113491,407159),(113491,407160),(113491,407161),(113492,407162),(113492,407163),(113492,407164),(113492,407165),(113493,407166),(113493,407167),(113494,407168),(113494,407169),(113494,407170),(113494,407171),(113495,407172),(113495,407173),(113496,407174),(113496,407175),(113497,407176),(113497,407177),(113497,407178),(113498,407179),(113498,407180),(113499,407181),(113499,407182),(113499,407183),(113499,407184),(113500,407185),(113500,407186),(113500,407187),(113501,407188),(113501,407189),(113501,407190),(113501,407191),(113502,407192),(113502,407193),(113502,407194),(113503,407195),(113503,407196),(113503,407197),(113504,407198),(113504,407199),(113505,407200),(113505,407201),(113505,407202),(113506,407203),(113506,407204),(113507,407205),(113507,407206),(113507,407207),(113508,407208),(113508,407209),(113509,407210),(113509,407211),(113509,407212),(113510,407213),(113510,407214),(113511,407215),(113511,407216),(113511,407217),(113512,407218),(113512,407219),(113512,407220),(113513,407221),(113513,407222),(113514,407223),(113514,407224),(113514,407225),(113515,407226),(113515,407227),(113515,407228),(113515,407229),(113516,407230),(113516,407231),(113516,407232),(113516,407233),(113517,407234),(113517,407235),(113517,407236),(113518,407237),(113518,407238),(113518,407239),(113518,407240),(113519,407241),(113519,407242),(113519,407243),(113520,407244),(113520,407245),(113520,407246),(113520,407247),(113521,407248),(113521,407249),(113522,407250),(113522,407251),(113522,407252),(113522,407253),(113522,407254),(113523,407255),(113523,407256),(113524,407257),(113524,407258),(113524,407259),(113524,407260),(113525,407261),(113525,407262),(113525,407263),(113526,407264),(113526,407265),(113526,407266),(113526,407267),(113527,407268),(113527,407269),(113527,407270),(113528,407271),(113528,407272),(113528,407273),(113529,407274),(113529,407275),(113529,407276),(113529,407277),(113530,407278),(113530,407279),(113531,407280),(113531,407281),(113531,407282),(113531,407283),(113532,407284),(113532,407285),(113533,407286),(113533,407287),(113534,407288),(113534,407289),(113535,407290),(113535,407291),(113535,407292),(113536,407293),(113536,407294),(113536,407295),(113537,407296),(113537,407297),(113538,407298),(113538,407299),(113538,407300),(113538,407301),(113539,407302),(113539,407303),(113540,407304),(113540,407305),(113540,407306),(113541,407307),(113541,407308),(113541,407309),(113542,407310),(113542,407311),(113542,407312),(113542,407313),(113543,407314),(113543,407315),(113543,407316),(113543,407317),(113543,407318),(113544,407319),(113544,407320),(113544,407321),(113545,407322),(113545,407323),(113545,407324),(113546,407325),(113546,407326),(113546,407327),(113547,407328),(113547,407329),(113548,407330),(113548,407331),(113548,407332),(113548,407333),(113549,407334),(113549,407335),(113550,407336),(113550,407337),(113551,407338),(113551,407339),(113551,407340),(113552,407341),(113552,407342),(113552,407343),(113552,407344),(113552,407345),(113553,407346),(113553,407347),(113553,407348),(113554,407349),(113554,407350),(113554,407351),(113555,407352),(113555,407353),(113556,407354),(113556,407355),(113556,407356),(113556,407357),(113557,407358),(113557,407359),(113557,407360),(113558,407361),(113558,407362),(113558,407363),(113559,407364),(113559,407365),(113559,407366),(113560,407367),(113560,407368),(113560,407369),(113560,407370),(113561,407371),(113561,407372),(113562,407373),(113562,407374),(113562,407375),(113562,407376),(113563,407377),(113563,407378),(113563,407379),(113564,407381),(113564,407382),(113565,407383),(113565,407384),(113565,407385),(113565,407386),(113566,407387),(113566,407388),(113567,407389),(113567,407390),(113568,407391),(113568,407392),(113569,407393),(113569,407394),(113570,407395),(113570,407396),(113570,407397),(113571,407398),(113571,407399),(113571,407400),(113572,407401),(113572,407402),(113572,407403),(113573,407404),(113573,407405),(113574,407406),(113574,407407),(113574,407408),(113575,407409),(113575,407410),(113575,407411),(113576,407412),(113576,407413),(113576,407414),(113577,407415),(113577,407416),(113577,407417),(113578,407418),(113578,407419),(113579,407420),(113579,407421),(113579,407422),(113579,407423),(113580,407424),(113580,407425),(113581,407426),(113581,407427),(113582,407428),(113582,407429),(113582,407430),(113583,407431),(113583,407432),(113583,407433),(113583,407434),(113583,407435),(113583,407436),(113584,407437),(113584,407438),(113585,407439),(113585,407440),(113585,407441),(113586,407442),(113586,407443),(113587,407444),(113587,407445),(113587,407446),(113587,407447),(113588,407448),(113588,407449),(113588,407450),(113588,407451),(113589,407452),(113589,407453),(113589,407454),(113590,407455),(113590,407456),(113590,407457),(113591,407458),(113591,407459),(113591,407460),(113592,407461),(113592,407462),(113592,407463),(113593,407464),(113593,407465),(113593,407466),(113594,407467),(113594,407468),(113594,407469),(113595,407470),(113595,407471),(113596,407472),(113596,407473),(113596,407474),(113597,407475),(113597,407476),(113597,407477),(113597,407478),(113598,407479),(113598,407480),(113598,407481),(113599,407482),(113599,407483),(113600,407484),(113600,407485),(113601,407486),(113601,407487),(113601,407488),(113601,407489),(113602,407490),(113602,407491),(113602,407492),(113603,407493),(113603,407494),(113603,407495),(113603,407496),(113604,407497),(113604,407498),(113605,407499),(113605,407500),(113606,407501),(113606,407502),(113606,407503),(113606,407504),(113607,407505),(113607,407506),(113608,407507),(113608,407508),(113608,407509),(113608,407510),(113609,407511),(113609,407512),(113609,407513),(113609,407514),(113610,407515),(113610,407516),(113611,407517),(113611,407518),(113612,407519),(113612,407520),(113613,407521),(113613,407522),(113614,407523),(113614,407524),(113614,407525),(113615,407526),(113615,407527),(113615,407528),(113615,407529),(113616,407530),(113616,407531),(113616,407532),(113616,407533),(113617,407534),(113617,407535),(113617,407536),(113618,407537),(113618,407538),(113618,407539),(113619,407540),(113619,407541),(113620,407542),(113620,407543),(113620,407544),(113621,407545),(113621,407546),(113621,407547),(113622,407548),(113622,407549),(113622,407550),(113622,407551),(113623,407552),(113623,407553),(113624,407554),(113624,407555),(113624,407556),(113625,407557),(113625,407558),(113625,407559),(113626,407560),(113626,407561),(113626,407562),(113627,407563),(113627,407564),(113628,407565),(113628,407566),(113629,407567),(113629,407568),(113629,407569),(113630,407570),(113630,407571),(113630,407572),(113630,407573),(113631,407574),(113631,407575),(113632,407576),(113632,407577),(113633,407578),(113633,407579),(113633,407580),(113633,407581),(113634,407582),(113634,407583),(113634,407584),(113635,407585),(113635,407586),(113635,407587),(113635,407588),(113636,407589),(113636,407590),(113637,407591),(113637,407592),(113637,407593),(113637,407594),(113637,407595),(113638,407596),(113638,407597),(113638,407598),(113639,407599),(113639,407600),(113640,407601),(113640,407602),(113641,407603),(113641,407604),(113642,407605),(113642,407606),(113643,407607),(113643,407608),(113643,407609),(113644,407610),(113644,407611),(113645,407612),(113645,407613),(113645,407614),(113646,407615),(113646,407616),(113646,407617),(113647,407618),(113647,407619),(113647,407620),(113648,407621),(113648,407622),(113649,407623),(113649,407624),(113650,407625),(113650,407626),(113651,407627),(113651,407628),(113651,407629),(113652,407630),(113652,407631),(113652,407632),(113652,407633),(113653,407634),(113653,407635),(113653,407636),(113653,407637),(113654,407638),(113654,407639),(113654,407640),(113655,407641),(113655,407642),(113655,407643),(113656,407644),(113656,407645),(113656,407646),(113656,407647),(113656,407648),(113657,407649),(113657,407650),(113657,407651),(113658,407652),(113658,407653),(113658,407654),(113659,407655),(113659,407656),(113660,407657),(113660,407658),(113660,407659),(113661,407660),(113661,407661),(113661,407662),(113662,407663),(113662,407664),(113662,407665),(113662,407666),(113663,407667),(113663,407668),(113664,407669),(113664,407670),(113665,407671),(113665,407672),(113666,407673),(113666,407674),(113666,407675),(113667,407676),(113667,407677),(113668,407678),(113668,407679),(113669,407680),(113669,407681),(113669,407682),(113669,407683),(113670,407684),(113670,407685),(113670,407686),(113670,407687),(113671,407688),(113671,407689),(113672,407690),(113672,407691),(113673,407692),(113673,407693),(113674,407694),(113674,407695),(113674,407696),(113674,407697),(113675,407698),(113675,407699),(113675,407700),(113676,407701),(113676,407702),(113676,407703),(113676,407704),(113677,407705),(113677,407706),(113677,407707),(113678,407708),(113678,407709),(113679,407710),(113679,407711),(113679,407712),(113680,407713),(113680,407714),(113681,407715),(113681,407716),(113681,407717),(113682,407718),(113682,407719),(113683,407720),(113683,407721),(113684,407722),(113684,407723),(113685,407724),(113685,407725),(113685,407726),(113686,407727),(113686,407728),(113686,407729),(113686,407730),(113687,407731),(113687,407732),(113687,407733),(113688,407734),(113688,407735),(113689,407736),(113689,407737),(113689,407738),(113689,407739),(113689,407740),(113690,407741),(113690,407742),(113690,407743),(113690,407744),(113690,407745),(113691,407746),(113691,407747),(113691,407748),(113692,407749),(113692,407750),(113692,407751),(113693,407752),(113693,407753),(113693,407754),(113694,407755),(113694,407756),(113695,407757),(113695,407758),(113695,407759),(113696,407760),(113696,407761),(113696,407762),(113697,407763),(113697,407764),(113697,407765),(113698,407766),(113698,407767),(113699,407768),(113699,407769),(113699,407770),(113699,407771),(113699,407772),(113700,407773),(113700,407774),(113701,407775),(113701,407776),(113701,407777),(113702,407778),(113702,407779),(113702,407780),(113702,407781),(113703,407782),(113703,407783),(113704,407784),(113704,407785),(113704,407786),(113704,407787),(113705,407788),(113705,407789),(113706,407790),(113706,407791),(113706,407792),(113706,407793),(113707,407794),(113707,407795),(113707,407796),(113708,407797),(113708,407798),(113709,407799),(113709,407800),(113709,407801),(113710,407802),(113710,407803),(113711,407804),(113711,407805),(113711,407806),(113711,407807),(113712,407808),(113712,407809),(113712,407810),(113712,407811),(113713,407812),(113713,407813),(113713,407814),(113713,407815),(113714,407816),(113714,407817),(113715,407818),(113715,407819),(113716,407820),(113716,407821),(113716,407822),(113716,407823),(113717,407824),(113717,407825),(113718,407826),(113718,407827),(113718,407828),(113718,407829),(113719,407830),(113719,407831),(113719,407832),(113719,407833),(113720,407834),(113720,407835),(113721,407836),(113721,407837),(113722,407838),(113722,407839),(113722,407840),(113723,407841),(113723,407842),(113723,407843),(113724,407844),(113724,407845),(113724,407846),(113725,407847),(113725,407848),(113725,407849),(113725,407850),(113726,407851),(113726,407852),(113726,407853),(113727,407854),(113727,407855),(113727,407856),(113728,407857),(113728,407858),(113728,407859),(113729,407860),(113729,407861),(113729,407862),(113729,407863),(113729,407864),(113730,407865),(113730,407866),(113731,407867),(113731,407868),(113731,407869),(113732,407870),(113732,407871),(113733,407872),(113733,407873),(113733,407874),(113733,407875),(113734,407876),(113734,407877),(113735,407878),(113735,407879),(113735,407880),(113735,407881),(113736,407882),(113736,407883),(113736,407884),(113736,407885),(113737,407886),(113737,407887),(113737,407888),(113737,407889),(113738,407890),(113738,407891),(113738,407892),(113739,407893),(113739,407894),(113739,407895),(113740,407896),(113740,407897),(113740,407898),(113740,407899),(113740,407900),(113741,407901),(113741,407902),(113742,407903),(113742,407904),(113742,407905),(113743,407906),(113743,407907),(113743,407908),(113744,407909),(113744,407910),(113745,407911),(113745,407912),(113746,407913),(113746,407914),(113747,407915),(113747,407916),(113747,407917),(113748,407918),(113748,407919),(113748,407920),(113748,407921),(113749,407922),(113749,407923),(113749,407924),(113750,407925),(113750,407926),(113751,407927),(113751,407928),(113751,407929),(113752,407930),(113752,407931),(113753,407932),(113753,407933),(113753,407934),(113754,407935),(113754,407936),(113755,407937),(113755,407938),(113756,407939),(113756,407940),(113756,407941),(113756,407942),(113756,407943),(113757,407944),(113757,407945),(113757,407946),(113757,407947),(113758,407948),(113758,407949),(113759,407950),(113759,407951),(113760,407952),(113760,407953),(113760,407954),(113760,407955),(113761,407956),(113761,407957),(113761,407958),(113762,407959),(113762,407960),(113762,407961),(113763,407962),(113763,407963),(113763,407964),(113763,407965),(113764,407966),(113764,407967),(113764,407968),(113764,407969),(113764,407970),(113764,407971),(113765,407972),(113765,407973),(113766,407974),(113766,407975),(113766,407976),(113766,407977),(113766,407978),(113767,407979),(113767,407980),(113768,407981),(113768,407982),(113768,407983),(113769,407984),(113769,407985),(113769,407986),(113770,407987),(113770,407988),(113770,407989),(113771,407990),(113771,407991),(113771,407992),(113772,407993),(113772,407994),(113772,407995),(113772,407996),(113773,407997),(113773,407998),(113773,407999),(113773,408000),(113773,408001),(113773,408002),(113774,408005),(113774,408006),(113774,408007),(113775,408008),(113775,408009),(113775,408010),(113775,408011),(113776,408012),(113776,408013),(113776,408014),(113777,408015),(113777,408016),(113777,408017),(113778,408018),(113778,408019),(113778,408020),(113779,408021),(113779,408022),(113780,408023),(113780,408024),(113781,408025),(113781,408026),(113782,408027),(113782,408028),(113783,408029),(113783,408030),(113783,408031),(113783,408032),(113783,408033),(113784,408034),(113784,408035),(113784,408036),(113785,408037),(113785,408038),(113785,408039),(113786,408040),(113786,408041),(113787,408042),(113787,408043),(113788,408044),(113788,408045),(113789,408046),(113789,408047),(113790,408048),(113790,408049),(113791,408050),(113791,408051),(113792,408052),(113792,408053),(113792,408054),(113793,408055),(113793,408056),(113793,408057),(113794,408058),(113794,408059),(113794,408060),(113795,408061),(113795,408062),(113795,408063),(113795,408064),(113796,408065),(113796,408066),(113796,408067),(113797,408068),(113797,408069),(113798,408070),(113798,408071),(113799,408072),(113799,408073),(113800,408074),(113800,408075),(113800,408076),(113800,408077),(113801,408078),(113801,408079),(113801,408080),(113802,408081),(113802,408082),(113802,408083),(113802,408084),(113803,408085),(113803,408086),(113804,408087),(113804,408088),(113804,408089),(113805,408090),(113805,408091),(113805,408092),(113805,408093),(113806,408094),(113806,408095),(113807,408096),(113807,408097),(113807,408098),(113808,408099),(113808,408100),(113808,408101),(113809,408102),(113809,408103),(113810,408104),(113810,408105),(113811,408106),(113811,408107),(113811,408108),(113811,408109),(113812,408110),(113812,408111),(113812,408112),(113812,408113),(113813,408114),(113813,408115),(113813,408116),(113813,408117),(113813,408118),(113814,408119),(113814,408120),(113814,408121),(113815,408122),(113815,408123),(113816,408124),(113816,408125),(113816,408126),(113817,408127),(113817,408128),(113817,408129),(113818,408130),(113818,408131),(113818,408132),(113819,408133),(113819,408134),(113819,408135),(113820,408136),(113820,408137),(113821,408138),(113821,408139),(113822,408140),(113822,408141),(113822,408142),(113823,408143),(113823,408144),(113824,408145),(113824,408146),(113825,408147),(113825,408148),(113825,408149),(113826,408150),(113826,408151),(113827,408152),(113827,408153),(113828,408154),(113828,408155),(113828,408156),(113829,408157),(113829,408158),(113829,408159),(113829,408160),(113829,408161),(113830,408162),(113830,408163),(113831,408164),(113831,408165),(113831,408166),(113831,408167),(113831,408168),(113832,408169),(113832,408170),(113833,408171),(113833,408172),(113834,408173),(113834,408174),(113835,408175),(113835,408176),(113836,408177),(113836,408178),(113836,408179),(113837,408180),(113837,408181),(113837,408182),(113838,408183),(113838,408184),(113839,408185),(113839,408186),(113840,408187),(113840,408188),(113840,408189),(113841,408190),(113841,408191),(113841,408192),(113842,408193),(113842,408194),(113843,408195),(113843,408196),(113844,408197),(113844,408198),(113844,408199),(113844,408200),(113845,408201),(113845,408202),(113846,408203),(113846,408204),(113846,408205),(113847,408206),(113847,408207),(113848,408208),(113848,408209),(113849,408210),(113849,408211),(113849,408212),(113850,408213),(113850,408214),(113850,408215),(113851,408216),(113851,408217),(113852,408218),(113852,408219),(113852,408220),(113853,408221),(113853,408222),(113853,408223),(113854,408224),(113854,408225),(113854,408226),(113855,408227),(113855,408228),(113856,408229),(113856,408230),(113857,408231),(113857,408232),(113857,408233),(113857,408234),(113857,408235),(113858,408236),(113858,408237),(113858,408238),(113859,408239),(113859,408240),(113859,408241),(113859,408242),(113860,408243),(113860,408244),(113860,408245),(113861,408246),(113861,408247),(113862,408248),(113862,408249),(113862,408250),(113863,408251),(113863,408252),(113863,408253),(113864,408254),(113864,408255),(113865,408256),(113865,408257),(113866,408258),(113866,408259),(113866,408260),(113866,408261),(113867,408262),(113867,408263),(113868,408264),(113868,408265),(113869,408266),(113869,408267),(113869,408268),(113869,408269),(113869,408270),(113870,408271),(113870,408272),(113871,408273),(113871,408274),(113871,408275),(113871,408276),(113872,408277),(113872,408278),(113873,408279),(113873,408280),(113873,408281),(113873,408282),(113874,408283),(113874,408284),(113874,408285),(113874,408286),(113875,408287),(113875,408288),(113875,408289),(113876,408290),(113876,408291),(113876,408292),(113877,408293),(113877,408294),(113877,408295),(113878,408296),(113878,408297),(113879,408298),(113879,408299),(113880,408300),(113880,408301),(113881,408302),(113881,408303),(113881,408304),(113882,408305),(113882,408306),(113882,408307),(113883,408308),(113883,408309),(113883,408310),(113884,408311),(113884,408312),(113885,408313),(113885,408314),(113885,408315),(113885,408316),(113886,408317),(113886,408318),(113886,408319),(113887,408320),(113887,408321),(113887,408322),(113887,408323),(113888,408324),(113888,408325),(113888,408326),(113889,408327),(113889,408328),(113889,408329),(113889,408330),(113890,408331),(113890,408332),(113890,408333),(113891,408334),(113891,408335),(113892,408336),(113892,408337),(113892,408338),(113893,408339),(113893,408340),(113893,408341),(113893,408342),(113894,408343),(113894,408344),(113894,408345),(113895,408346),(113895,408347),(113895,408348),(113895,408349),(113896,408350),(113896,408351),(113896,408352),(113897,408353),(113897,408354),(113897,408355),(113897,408356),(113898,408357),(113898,408358),(113898,408359),(113898,408360),(113898,408361),(113899,408362),(113899,408363),(113900,408364),(113900,408365),(113900,408366),(113901,408367),(113901,408368),(113902,408369),(113902,408370),(113903,408371),(113903,408372),(113903,408373),(113903,408374),(113904,408375),(113904,408376),(113904,408377),(113905,408378),(113905,408379),(113905,408380),(113905,408381),(113906,408382),(113906,408383),(113907,408384),(113907,408385),(113908,408386),(113908,408387),(113909,408388),(113909,408389),(113910,408390),(113910,408391),(113910,408392),(113911,408393),(113911,408394),(113911,408395),(113912,408396),(113912,408397),(113912,408398),(113913,408399),(113913,408400),(113914,408401),(113914,408402),(113914,408403),(113915,408404),(113915,408405),(113915,408406),(113916,408407),(113916,408408),(113917,408409),(113917,408410),(113917,408411),(113918,408412),(113918,408413),(113918,408414),(113919,408415),(113919,408416),(113919,408417),(113919,408418),(113920,408419),(113920,408420),(113921,408421),(113921,408422),(113922,408423),(113922,408424),(113922,408425),(113922,408426),(113923,408427),(113923,408428),(113923,408429),(113923,408430),(113924,408431),(113924,408432),(113925,408433),(113925,408434),(113925,408435),(113925,408436),(113925,408437),(113926,408438),(113926,408439),(113926,408440),(113926,408441),(113927,408442),(113927,408443),(113927,408444),(113928,408445),(113928,408446),(113928,408447),(113928,408448),(113929,408449),(113929,408450),(113929,408451),(113930,408452),(113930,408453),(113931,408454),(113931,408455),(113931,408456),(113932,408457),(113932,408458),(113933,408459),(113933,408460),(113933,408461),(113934,408462),(113934,408463),(113934,408464),(113935,408465),(113935,408466),(113935,408467),(113935,408468),(113935,408469),(113936,408470),(113936,408471),(113937,408472),(113937,408473),(113937,408474),(113938,408475),(113938,408476),(113938,408477),(113939,408478),(113939,408479),(113939,408480),(113940,408481),(113940,408482),(113940,408483),(113941,408484),(113941,408485),(113941,408486),(113942,408487),(113942,408488),(113943,408489),(113943,408490),(113943,408491),(113943,408492),(113943,408493),(113944,408494),(113944,408495),(113944,408496),(113945,408497),(113945,408498),(113946,408499),(113946,408500),(113946,408501),(113947,408502),(113947,408503),(113948,408504),(113948,408505),(113948,408506),(113948,408507),(113949,408508),(113949,408509),(113950,408510),(113950,408511),(113950,408512),(113950,408513),(113950,408514),(113951,408515),(113951,408516),(113951,408517),(113951,408518),(113952,408519),(113952,408520),(113952,408521),(113952,408522),(113953,408523),(113953,408524),(113953,408525),(113954,408526),(113954,408527),(113954,408528),(113955,408529),(113955,408530),(113955,408531),(113956,408532),(113956,408533),(113957,408534),(113957,408535),(113957,408536),(113958,408537),(113958,408538),(113958,408539),(113959,408540),(113959,408541),(113959,408542),(113959,408543),(113959,408544),(113960,408545),(113960,408546),(113961,408547),(113961,408548),(113962,408549),(113962,408550),(113963,408551),(113963,408552),(113963,408553),(113963,408554),(113963,408555),(113963,408556),(113964,408557),(113964,408558),(113964,408559),(113965,408560),(113965,408561),(113965,408562),(113966,408563),(113966,408564),(113966,408565),(113967,408566),(113967,408567),(113968,408568),(113968,408569),(113968,408570),(113968,408571),(113969,408572),(113969,408573),(113970,408574),(113970,408575),(113970,408576),(113970,408577),(113971,408578),(113971,408579),(113972,408580),(113972,408581),(113972,408582),(113972,408583),(113973,408584),(113973,408585),(113974,408586),(113974,408587),(113975,408588),(113975,408589),(113975,408590),(113976,408591),(113976,408592),(113976,408593),(113977,408594),(113977,408595),(113978,408596),(113978,408597),(113978,408598),(113979,408599),(113979,408600),(113979,408601),(113980,408602),(113980,408603),(113980,408604),(113981,408605),(113981,408606),(113982,408607),(113982,408608),(113982,408609),(113982,408610),(113983,408611),(113983,408612),(113983,408613),(113984,408614),(113984,408615),(113984,408616),(113985,408617),(113985,408618),(113985,408619),(113986,408620),(113986,408621),(113986,408622),(113987,408623),(113987,408624),(113987,408625),(113988,408626),(113988,408627),(113989,408628),(113989,408629),(113989,408630),(113990,408631),(113990,408632),(113990,408633),(113991,408634),(113991,408635),(113991,408636),(113992,408637),(113992,408638),(113992,408639),(113993,408640),(113993,408641),(113994,408642),(113994,408643),(113994,408644),(113994,408645),(113994,408646),(113995,408647),(113995,408648),(113996,408649),(113996,408650),(113996,408651),(113997,408652),(113997,408653),(113997,408654),(113998,408655),(113998,408656),(113998,408657),(113999,408658),(113999,408659),(114000,408660),(114000,408661),(114001,408662),(114001,408663),(114001,408664),(114002,408665),(114002,408666),(114002,408667),(114003,408668),(114003,408669),(114004,408670),(114004,408671),(114005,408672),(114005,408673),(114005,408674),(114005,408675),(114006,408676),(114006,408677),(114006,408678),(114007,408679),(114007,408680),(114007,408681),(114007,408682),(114008,408683),(114008,408684),(114008,408685),(114008,408686),(114009,408687),(114009,408688),(114009,408689),(114009,408690),(114010,408691),(114010,408692),(114011,408693),(114011,408694),(114011,408695),(114012,408696),(114012,408697),(114012,408698),(114012,408699),(114013,408700),(114013,408701),(114013,408702),(114014,408703),(114014,408704),(114015,408705),(114015,408706),(114015,408707),(114015,408708),(114016,408709),(114016,408710),(114016,408711),(114016,408712),(114017,408713),(114017,408714),(114017,408715),(114018,408716),(114018,408717),(114018,408718),(114019,408719),(114019,408720),(114019,408721),(114019,408722),(114020,408723),(114020,408724),(114021,408725),(114021,408726),(114021,408727),(114022,408728),(114022,408729),(114022,408730),(114023,408731),(114023,408732),(114023,408733),(114024,408734),(114024,408735),(114024,408736),(114025,408737),(114025,408738),(114025,408739),(114026,408740),(114026,408741),(114027,408743),(114027,408744),(114028,408745),(114028,408746),(114029,408749),(114029,408750),(114030,408751),(114030,408752),(114030,408753),(114030,408754),(114030,408755),(114030,408756),(114031,408757),(114031,408758),(114032,408759),(114032,408760),(114033,408761),(114033,408762),(114033,408763),(114034,408764),(114034,408765),(114035,408766),(114035,408767),(114036,408768),(114036,408769),(114037,408770),(114037,408771),(114037,408772),(114038,408773),(114038,408774),(114038,408775),(114039,408776),(114039,408777),(114040,408778),(114040,408779),(114041,408780),(114041,408781),(114042,408782),(114042,408783),(114042,408784),(114043,408785),(114043,408786),(114043,408787),(114044,408788),(114044,408789),(114045,408790),(114045,408791),(114046,408792),(114046,408793),(114046,408794),(114047,408795),(114047,408796),(114047,408797),(114048,408798),(114048,408799),(114048,408800),(114048,408801),(114048,408802),(114049,408803),(114049,408804),(114050,408805),(114050,408806),(114050,408807),(114050,408808),(114051,408809),(114051,408810),(114051,408811),(114051,408812),(114052,408813),(114052,408814),(114053,408815),(114053,408816),(114054,408817),(114054,408818),(114055,408819),(114055,408820),(114055,408821),(114056,408822),(114056,408823),(114057,408824),(114057,408825),(114057,408826),(114058,408827),(114058,408828),(114058,408829),(114058,408830),(114059,408831),(114059,408832),(114060,408833),(114060,408834),(114061,408835),(114061,408836),(114062,408837),(114062,408838),(114063,408839),(114063,408840),(114063,408841),(114064,408842),(114064,408843),(114065,408844),(114065,408845),(114065,408846),(114065,408847),(114066,408848),(114066,408849),(114066,408850),(114066,408851),(114067,408852),(114067,408853),(114068,408854),(114068,408855),(114069,408856),(114069,408857),(114070,408858),(114070,408859),(114070,408860),(114071,408861),(114071,408862),(114072,408863),(114072,408864),(114073,408865),(114073,408866),(114073,408867),(114074,408868),(114074,408869),(114074,408870),(114075,408871),(114075,408872),(114076,408873),(114076,408874),(114076,408875),(114077,408876),(114077,408877),(114077,408878),(114078,408879),(114078,408880),(114079,408881),(114079,408882),(114079,408883),(114079,408884),(114080,408885),(114080,408886),(114080,408887),(114081,408888),(114081,408889),(114082,408890),(114082,408891),(114082,408892),(114082,408893),(114083,408894),(114083,408895),(114083,408896),(114084,408897),(114084,408898),(114084,408899),(114084,408900),(114084,408901),(114085,408902),(114085,408903),(114086,408904),(114086,408905),(114087,408906),(114087,408907),(114087,408908),(114087,408909),(114088,408910),(114088,408911),(114088,408912),(114088,408913),(114089,408914),(114089,408915),(114089,408916),(114089,408917),(114090,408918),(114090,408919),(114091,408920),(114091,408921),(114091,408922),(114091,408923),(114092,408924),(114092,408925),(114093,408926),(114093,408927),(114094,408928),(114094,408929),(114095,408930),(114095,408931),(114095,408932),(114095,408933),(114096,408934),(114096,408935),(114096,408936),(114097,408937),(114097,408938),(114098,408939),(114098,408940),(114098,408941),(114098,408942),(114098,408943),(114099,408944),(114099,408945),(114099,408946),(114100,408947),(114100,408948),(114100,408949),(114100,408950),(114101,408951),(114101,408952),(114102,408953),(114102,408954),(114103,408955),(114103,408956),(114103,408957),(114103,408958),(114104,408959),(114104,408960),(114104,408961),(114104,408962),(114104,408963),(114104,408964),(114105,408965),(114105,408966),(114105,408967),(114106,408968),(114106,408969),(114107,408970),(114107,408971),(114107,408972),(114107,408973),(114108,408974),(114108,408975),(114108,408976),(114108,408977),(114109,408978),(114109,408979),(114109,408980),(114109,408981),(114109,408982),(114110,408983),(114110,408984),(114111,408985),(114111,408986),(114111,408987),(114111,408988),(114112,408989),(114112,408990),(114113,408991),(114113,408992),(114113,408993),(114114,408994),(114114,408995),(114115,408996),(114115,408997),(114115,408998),(114115,408999),(114116,409000),(114116,409001),(114116,409002),(114116,409003),(114117,409004),(114117,409005),(114117,409006),(114118,409007),(114118,409008),(114119,409009),(114119,409010),(114120,409011),(114120,409012),(114120,409013),(114121,409014),(114121,409015),(114121,409016),(114122,409017),(114122,409018),(114123,409019),(114123,409020),(114123,409021),(114123,409022),(114123,409023),(114124,409024),(114124,409025),(114124,409026),(114124,409027),(114124,409028),(114125,409029),(114125,409030),(114125,409031),(114126,409032),(114126,409033),(114126,409034),(114127,409035),(114127,409036),(114128,409037),(114128,409038),(114128,409039),(114129,409040),(114129,409041),(114129,409042),(114130,409043),(114130,409044),(114130,409045),(114131,409046),(114131,409047),(114131,409048),(114131,409049),(114131,409050),(114132,409051),(114132,409052),(114133,409053),(114133,409054),(114133,409055),(114133,409056),(114133,409057),(114134,409058),(114134,409059),(114134,409060),(114135,409061),(114135,409062),(114135,409063),(114135,409064),(114136,409065),(114136,409066),(114136,409067),(114136,409068),(114137,409069),(114137,409070),(114137,409071),(114138,409072),(114138,409073),(114139,409074),(114139,409075),(114140,409076),(114140,409077),(114140,409078),(114141,409079),(114141,409080),(114142,409081),(114142,409082),(114142,409083),(114143,409084),(114143,409085),(114144,409086),(114144,409087),(114144,409088),(114145,409089),(114145,409090),(114145,409091),(114146,409092),(114146,409093),(114147,409094),(114147,409095),(114147,409096),(114147,409097),(114147,409098),(114148,409099),(114148,409100),(114148,409101),(114148,409102),(114149,409103),(114149,409104),(114149,409105),(114149,409106),(114150,409107),(114150,409108),(114150,409109),(114151,409110),(114151,409111),(114152,409112),(114152,409113),(114153,409114),(114153,409115),(114153,409116),(114154,409117),(114154,409118),(114154,409119),(114155,409120),(114155,409121),(114155,409122),(114156,409123),(114156,409124),(114156,409125),(114156,409126),(114157,409127),(114157,409128),(114157,409129),(114157,409130),(114158,409131),(114158,409132),(114158,409133),(114158,409134),(114159,409135),(114159,409136),(114159,409137),(114159,409138),(114160,409139),(114160,409140),(114161,409141),(114161,409142),(114161,409143),(114162,409144),(114162,409145),(114162,409146),(114162,409147),(114162,409148),(114163,409149),(114163,409150),(114163,409151),(114164,409152),(114164,409153),(114164,409154),(114165,409155),(114165,409156),(114165,409157),(114166,409158),(114166,409159),(114166,409160),(114166,409161),(114166,409162),(114167,409163),(114167,409164),(114167,409165),(114168,409166),(114168,409167),(114168,409168),(114169,409169),(114169,409170),(114170,409171),(114170,409172),(114171,409173),(114171,409174),(114171,409175),(114172,409176),(114172,409177),(114173,409178),(114173,409179),(114174,409180),(114174,409181),(114174,409182),(114175,409183),(114175,409184),(114176,409185),(114176,409186),(114177,409187),(114177,409188),(114177,409189),(114177,409190),(114178,409191),(114178,409192),(114178,409193),(114179,409194),(114179,409195),(114180,409196),(114180,409197),(114181,409198),(114181,409199),(114181,409200),(114182,409201),(114182,409202),(114182,409203),(114183,409204),(114183,409205),(114183,409206),(114184,409207),(114184,409208),(114185,409209),(114185,409210),(114185,409211),(114186,409212),(114186,409213),(114186,409214),(114187,409215),(114187,409216),(114188,409217),(114188,409218),(114188,409219),(114189,409220),(114189,409221),(114189,409222),(114189,409223),(114189,409224),(114190,409225),(114190,409226),(114191,409227),(114191,409228),(114191,409229),(114191,409230),(114191,409231),(114192,409232),(114192,409233),(114193,409234),(114193,409235),(114193,409236),(114193,409237),(114194,409238),(114194,409239),(114194,409240),(114195,409241),(114195,409242),(114195,409243),(114195,409244),(114196,409245),(114196,409246),(114197,409247),(114197,409248),(114198,409249),(114198,409250),(114199,409251),(114199,409252),(114199,409253),(114199,409254),(114200,409255),(114200,409256),(114200,409257),(114200,409258),(114201,409259),(114201,409260),(114202,409261),(114202,409262),(114202,409263),(114202,409264),(114203,409265),(114203,409266),(114203,409267),(114204,409268),(114204,409269),(114204,409270),(114205,409271),(114205,409272),(114205,409273),(114206,409274),(114206,409275),(114206,409276),(114207,409277),(114207,409278),(114207,409279),(114207,409280),(114208,409281),(114208,409282),(114208,409283),(114208,409284),(114209,409285),(114209,409286),(114209,409287),(114209,409288),(114210,409289),(114210,409290),(114210,409291),(114211,409292),(114211,409293),(114211,409294),(114212,409295),(114212,409296),(114212,409297),(114213,409298),(114213,409299),(114213,409300),(114214,409301),(114214,409302),(114215,409303),(114215,409304),(114215,409305),(114216,409306),(114216,409307),(114217,409308),(114217,409309),(114218,409310),(114218,409311),(114218,409312),(114219,409313),(114219,409314),(114220,409315),(114220,409316),(114220,409317),(114221,409318),(114221,409319),(114221,409320),(114222,409321),(114222,409322),(114222,409323),(114222,409324),(114223,409325),(114223,409326),(114223,409327),(114223,409328),(114224,409329),(114224,409330),(114224,409331),(114224,409332),(114225,409333),(114225,409334),(114226,409335),(114226,409336),(114226,409337),(114226,409338),(114227,409339),(114227,409340),(114228,409341),(114228,409342),(114228,409343),(114228,409344),(114228,409345),(114229,409346),(114229,409347),(114229,409348),(114229,409349),(114230,409350),(114230,409351),(114230,409352),(114231,409353),(114231,409354),(114231,409355),(114231,409356),(114231,409357),(114232,409358),(114232,409359),(114232,409360),(114233,409361),(114233,409362),(114234,409363),(114234,409364),(114234,409365),(114235,409366),(114235,409367),(114235,409368),(114236,409369),(114236,409370),(114236,409371),(114237,409372),(114237,409373),(114237,409374),(114238,409375),(114238,409376),(114239,409377),(114239,409378),(114239,409379),(114240,409380),(114240,409381),(114241,409382),(114241,409383),(114241,409384),(114241,409385),(114241,409386),(114242,409387),(114242,409388),(114242,409389),(114243,409390),(114243,409391),(114243,409392),(114244,409393),(114244,409394),(114244,409395),(114245,409396),(114245,409397),(114245,409398),(114246,409399),(114246,409400),(114246,409401),(114247,409402),(114247,409403),(114248,409404),(114248,409405),(114248,409406),(114248,409407),(114249,409408),(114249,409409),(114249,409410),(114250,409411),(114250,409412),(114250,409413),(114251,409414),(114251,409415),(114251,409416),(114251,409417),(114252,409418),(114252,409419),(114252,409420),(114253,409421),(114253,409422),(114253,409423),(114253,409424),(114254,409425),(114254,409426),(114255,409427),(114255,409428),(114255,409429),(114256,409430),(114256,409431),(114257,409432),(114257,409433),(114258,409434),(114258,409435),(114258,409436),(114259,409437),(114259,409438),(114259,409439),(114260,409440),(114260,409441),(114261,409442),(114261,409443),(114261,409444),(114262,409445),(114262,409446),(114262,409447),(114263,409448),(114263,409449),(114263,409450),(114263,409451),(114264,409452),(114264,409453),(114264,409454),(114265,409455),(114265,409456),(114265,409457),(114265,409458),(114266,409459),(114266,409460),(114266,409461),(114267,409462),(114267,409463),(114268,409464),(114268,409465),(114268,409466),(114268,409467),(114268,409468),(114269,409469),(114269,409470),(114269,409471),(114270,409472),(114270,409473),(114270,409474),(114271,409475),(114271,409476),(114271,409477),(114272,409478),(114272,409479),(114273,409480),(114273,409481),(114273,409482),(114274,409483),(114274,409484),(114275,409485),(114275,409486),(114275,409487),(114275,409488),(114276,409489),(114276,409490),(114276,409491),(114277,409492),(114277,409493),(114278,409494),(114278,409495),(114279,409496),(114279,409497),(114279,409498),(114280,409499),(114280,409500),(114280,409501),(114280,409502),(114281,409503),(114281,409504),(114281,409505),(114282,409506),(114282,409507),(114283,409508),(114283,409509),(114284,409510),(114284,409511),(114284,409512),(114285,409513),(114285,409514),(114285,409515),(114286,409516),(114286,409517),(114286,409518),(114287,409519),(114287,409520),(114288,409521),(114288,409522),(114288,409523),(114289,409524),(114289,409525),(114289,409526),(114290,409527),(114290,409528),(114290,409529),(114291,409530),(114291,409531),(114292,409532),(114292,409533),(114292,409534),(114293,409535),(114293,409536),(114293,409537),(114294,409539),(114294,409540),(114295,409541),(114295,409542),(114296,409543),(114296,409544),(114296,409545),(114297,409546),(114297,409547),(114297,409548),(114298,409549),(114298,409550),(114298,409551),(114299,409552),(114299,409553),(114300,409554),(114300,409555),(114300,409556),(114301,409557),(114301,409558),(114301,409559),(114301,409560),(114302,409561),(114302,409562),(114302,409563),(114303,409564),(114303,409565),(114303,409566),(114304,409567),(114304,409568),(114305,409569),(114305,409570),(114306,409571),(114306,409572),(114306,409573),(114307,409574),(114307,409575),(114307,409576),(114307,409577),(114308,409578),(114308,409579),(114309,409580),(114309,409581),(114309,409582),(114310,409583),(114310,409584),(114310,409585),(114311,409586),(114311,409587),(114312,409588),(114312,409589),(114312,409590),(114312,409591),(114312,409592),(114312,409593),(114313,409594),(114313,409595),(114313,409596),(114313,409597),(114314,409598),(114314,409599),(114315,409600),(114315,409601),(114315,409602),(114316,409603),(114316,409604),(114316,409605),(114317,409606),(114317,409607),(114317,409608),(114318,409609),(114318,409610),(114319,409611),(114319,409612),(114319,409613),(114320,409614),(114320,409615),(114320,409616),(114321,409617),(114321,409618),(114322,409619),(114322,409620),(114322,409621),(114323,409622),(114323,409623),(114323,409624),(114324,409625),(114324,409626),(114324,409627),(114324,409628),(114325,409629),(114325,409630),(114326,409631),(114326,409632),(114326,409633),(114327,409634),(114327,409635),(114327,409636),(114327,409637),(114327,409638),(114328,409639),(114328,409640),(114328,409641),(114329,409642),(114329,409643),(114330,409644),(114330,409645),(114330,409646),(114330,409647),(114331,409648),(114331,409649),(114331,409650),(114332,409651),(114332,409652),(114332,409653),(114333,409654),(114333,409655),(114333,409656),(114333,409657),(114334,409658),(114334,409659),(114334,409660),(114335,409661),(114335,409662),(114335,409663),(114336,409664),(114336,409665),(114337,409666),(114337,409667),(114338,409668),(114338,409669),(114339,409670),(114339,409671),(114339,409672),(114340,409673),(114340,409674),(114341,409675),(114341,409676),(114342,409677),(114342,409678),(114343,409679),(114343,409680),(114344,409681),(114344,409682),(114344,409683),(114345,409684),(114345,409685),(114345,409686),(114346,409687),(114346,409688),(114347,409689),(114347,409690),(114347,409691),(114348,409692),(114348,409693),(114348,409694),(114348,409695),(114349,409696),(114349,409697),(114350,409698),(114350,409699),(114351,409700),(114351,409701),(114351,409702),(114351,409703),(114351,409704),(114351,409705),(114352,409706),(114352,409707),(114352,409708),(114353,409709),(114353,409710),(114353,409711),(114354,409712),(114354,409713),(114354,409714),(114354,409715),(114355,409716),(114355,409717),(114355,409718),(114356,409719),(114356,409720),(114357,409721),(114357,409722),(114357,409723),(114357,409724),(114358,409725),(114358,409726),(114358,409727),(114358,409728),(114359,409729),(114359,409730),(114360,409731),(114360,409732),(114360,409733),(114360,409734),(114361,409735),(114361,409736),(114361,409737),(114362,409738),(114362,409739),(114362,409740),(114363,409741),(114363,409742),(114364,409743),(114364,409744),(114365,409745),(114365,409746),(114365,409747),(114365,409748),(114365,409749),(114366,409750),(114366,409751),(114367,409752),(114367,409753),(114367,409754),(114368,409755),(114368,409756),(114368,409757),(114369,409758),(114369,409759),(114370,409760),(114370,409761),(114370,409762),(114371,409763),(114371,409764),(114372,409765),(114372,409766),(114373,409767),(114373,409768),(114374,409769),(114374,409770),(114374,409771),(114374,409772),(114375,409773),(114375,409774),(114375,409775),(114376,409776),(114376,409777),(114376,409778),(114376,409779),(114377,409780),(114377,409781),(114378,409782),(114378,409783),(114379,409784),(114379,409785),(114379,409786),(114379,409787),(114380,409788),(114380,409789),(114380,409790),(114381,409791),(114381,409792),(114381,409793),(114382,409794),(114382,409795),(114383,409796),(114383,409797),(114383,409798),(114383,409799),(114383,409800),(114384,409801),(114384,409802),(114385,409803),(114385,409804),(114386,409805),(114386,409806),(114386,409807),(114387,409808),(114387,409809),(114387,409810),(114387,409811),(114388,409812),(114388,409813),(114388,409814),(114389,409815),(114389,409816),(114389,409817),(114389,409818),(114390,409819),(114390,409820),(114390,409821),(114390,409822),(114390,409823),(114390,409824),(114391,409825),(114391,409826),(114391,409827),(114392,409828),(114392,409829),(114392,409830),(114393,409831),(114393,409832),(114393,409833),(114393,409834),(114394,409835),(114394,409836),(114395,409837),(114395,409838),(114396,409839),(114396,409840),(114396,409841),(114397,409842),(114397,409843),(114397,409844),(114397,409845),(114397,409846),(114398,409847),(114398,409848),(114399,409849),(114399,409850),(114400,409851),(114400,409852),(114400,409853),(114400,409854),(114401,409855),(114401,409856),(114402,409857),(114402,409858),(114402,409859),(114403,409860),(114403,409861),(114403,409862),(114403,409863),(114404,409864),(114404,409865),(114404,409866),(114404,409867),(114405,409868),(114405,409869),(114405,409870),(114406,409871),(114406,409872),(114406,409873),(114406,409874),(114407,409875),(114407,409876),(114407,409877),(114407,409878),(114408,409879),(114408,409880),(114409,409881),(114409,409882),(114410,409883),(114410,409884),(114410,409885),(114411,409886),(114411,409887),(114412,409888),(114412,409889),(114412,409890),(114413,409891),(114413,409892),(114413,409893),(114413,409894),(114414,409895),(114414,409896),(114414,409897),(114415,409898),(114415,409899),(114416,409900),(114416,409901),(114416,409902),(114416,409903),(114417,409904),(114417,409905),(114417,409906),(114418,409907),(114418,409908),(114419,409909),(114419,409910),(114419,409911),(114420,409912),(114420,409913),(114420,409914),(114421,409915),(114421,409916),(114421,409917),(114422,409918),(114422,409919),(114423,409920),(114423,409921),(114423,409922),(114423,409923),(114424,409924),(114424,409925),(114424,409926),(114424,409927),(114424,409928),(114425,409929),(114425,409930),(114426,409931),(114426,409932),(114426,409933),(114426,409934),(114427,409935),(114427,409936),(114427,409937),(114428,409938),(114428,409939),(114428,409940),(114429,409941),(114429,409942),(114430,409943),(114430,409944),(114430,409945),(114430,409946),(114431,409947),(114431,409948),(114431,409949),(114432,409950),(114432,409951),(114432,409952),(114433,409953),(114433,409954),(114434,409955),(114434,409956),(114435,409957),(114435,409958),(114436,409959),(114436,409960),(114436,409961),(114437,409962),(114437,409963),(114437,409964),(114438,409965),(114438,409966),(114439,409967),(114439,409968),(114439,409969),(114440,409970),(114440,409971),(114440,409972),(114441,409973),(114441,409974),(114442,409975),(114442,409976),(114442,409977),(114443,409978),(114443,409979),(114443,409980),(114444,409981),(114444,409982),(114444,409983),(114445,409984),(114445,409985),(114445,409986),(114445,409987),(114446,409988),(114446,409989),(114447,409990),(114447,409991),(114448,409992),(114448,409993),(114448,409994),(114448,409995),(114449,409996),(114449,409997),(114449,409998),(114449,409999),(114450,410000),(114450,410001),(114450,410002),(114451,410003),(114451,410004),(114451,410005),(114451,410006),(114452,410007),(114452,410008),(114453,410009),(114453,410010),(114453,410011),(114453,410012),(114454,410013),(114454,410014),(114454,410015),(114455,410016),(114455,410017),(114455,410018),(114456,410019),(114456,410020),(114456,410021),(114456,410022),(114457,410023),(114457,410024),(114458,410025),(114458,410026),(114458,410027),(114458,410028),(114458,410029),(114458,410030),(114459,410031),(114459,410032),(114459,410033),(114460,410034),(114460,410035),(114460,410036),(114461,410037),(114461,410038),(114462,410039),(114462,410040),(114462,410041),(114462,410042),(114463,410043),(114463,410044),(114464,410045),(114464,410046),(114464,410047),(114464,410048),(114465,410049),(114465,410050),(114466,410051),(114466,410052),(114466,410053),(114466,410054),(114467,410055),(114467,410056),(114468,410057),(114468,410058),(114468,410059),(114469,410060),(114469,410061),(114469,410062),(114470,410063),(114470,410064),(114470,410065),(114471,410066),(114471,410067),(114471,410068),(114471,410069),(114472,410070),(114472,410071),(114472,410072),(114472,410073),(114473,410074),(114473,410075),(114473,410076),(114473,410077),(114474,410078),(114474,410079),(114474,410080),(114475,410081),(114475,410082),(114475,410083),(114475,410084),(114476,410085),(114476,410086),(114476,410087),(114477,410088),(114477,410089),(114477,410090),(114478,410091),(114478,410092),(114478,410093),(114479,410094),(114479,410095),(114480,410096),(114480,410097),(114481,410098),(114481,410099),(114481,410100),(114481,410101),(114481,410102),(114482,410103),(114482,410104),(114482,410105),(114482,410106),(114483,410107),(114483,410108),(114483,410109),(114483,410110),(114484,410111),(114484,410112),(114484,410113),(114484,410114),(114485,410115),(114485,410116),(114486,410117),(114486,410118),(114486,410119),(114487,410120),(114487,410121),(114488,410122),(114488,410123),(114488,410124),(114489,410125),(114489,410126),(114489,410127),(114489,410128),(114490,410129),(114490,410130),(114491,410131),(114491,410132),(114491,410133),(114491,410134),(114492,410135),(114492,410136),(114492,410137),(114493,410138),(114493,410139),(114493,410140),(114493,410141),(114494,410142),(114494,410143),(114494,410144),(114494,410145),(114494,410146),(114495,410150),(114495,410151),(114495,410152),(114496,410153),(114496,410154),(114496,410155),(114497,410158),(114497,410159),(114498,410160),(114498,410161),(114498,410162),(114499,410163),(114499,410164),(114499,410165),(114500,410166),(114500,410167),(114500,410168),(114500,410169),(114501,410170),(114501,410171),(114501,410172),(114502,410173),(114502,410174),(114502,410175),(114502,410176),(114503,410177),(114503,410178),(114504,410179),(114504,410180),(114505,410181),(114505,410182),(114506,410183),(114506,410184),(114507,410185),(114507,410186),(114507,410187),(114508,410188),(114508,410189),(114508,410190),(114508,410191),(114509,410192),(114509,410193),(114509,410194),(114510,410195),(114510,410196),(114510,410197),(114511,410198),(114511,410199),(114511,410200),(114511,410201),(114511,410202),(114512,410203),(114512,410204),(114512,410205),(114512,410206),(114512,410207),(114513,410208),(114513,410209),(114514,410210),(114514,410211),(114514,410212),(114514,410213),(114514,410214),(114515,410215),(114515,410216),(114516,410217),(114516,410218),(114517,410219),(114517,410220),(114517,410221),(114517,410222),(114518,410223),(114518,410224),(114518,410225),(114519,410226),(114519,410227),(114519,410228),(114520,410229),(114520,410230),(114520,410231),(114520,410232),(114520,410233),(114521,410234),(114521,410235),(114521,410236),(114522,410237),(114522,410238),(114522,410239),(114523,410240),(114523,410241),(114523,410242),(114524,410243),(114524,410244),(114524,410245),(114524,410246),(114525,410247),(114525,410248),(114525,410249),(114526,410250),(114526,410251),(114526,410252),(114527,410253),(114527,410254),(114528,410255),(114528,410256),(114528,410257),(114529,410258),(114529,410259),(114530,410260),(114530,410261),(114531,410262),(114531,410263),(114531,410264),(114532,410265),(114532,410266),(114533,410267),(114533,410268),(114533,410269),(114533,410270),(114533,410271),(114534,410272),(114534,410273),(114534,410274),(114534,410275),(114534,410276),(114535,410277),(114535,410278),(114535,410279),(114536,410280),(114536,410281),(114537,410282),(114537,410283),(114537,410284),(114538,410285),(114538,410286),(114538,410287),(114538,410288),(114539,410289),(114539,410290),(114539,410291),(114540,410292),(114540,410293),(114540,410294),(114540,410295),(114541,410296),(114541,410297),(114541,410298),(114541,410299),(114542,410300),(114542,410301),(114543,410302),(114543,410303),(114544,410304),(114544,410305),(114544,410306),(114544,410307),(114544,410308),(114544,410309),(114545,410310),(114545,410311),(114546,410312),(114546,410313),(114546,410314),(114546,410315),(114547,410316),(114547,410317),(114548,410318),(114548,410319),(114548,410320),(114549,410321),(114549,410322),(114549,410323),(114550,410324),(114550,410325),(114550,410326),(114551,410327),(114551,410328),(114552,410329),(114552,410330),(114553,410331),(114553,410332),(114553,410333),(114553,410334),(114554,410335),(114554,410336),(114555,410337),(114555,410338),(114556,410339),(114556,410340),(114556,410341),(114556,410342),(114557,410343),(114557,410344),(114557,410345),(114558,410346),(114558,410347),(114558,410348),(114559,410349),(114559,410350),(114559,410351),(114560,410352),(114560,410353),(114560,410354),(114560,410355),(114560,410356),(114561,410357),(114561,410358),(114561,410359),(114561,410360),(114562,410361),(114562,410362),(114563,410363),(114563,410364),(114564,410365),(114564,410366),(114565,410367),(114565,410368),(114566,410369),(114566,410370),(114566,410371),(114567,410372),(114567,410373),(114568,410374),(114568,410375),(114568,410376),(114568,410377),(114568,410378),(114569,410379),(114569,410380),(114570,410381),(114570,410382),(114570,410383),(114570,410384),(114571,410385),(114571,410386),(114572,410387),(114572,410388),(114573,410389),(114573,410390),(114574,410391),(114574,410392),(114574,410393),(114574,410394),(114575,410395),(114575,410396),(114576,410397),(114576,410398),(114576,410399),(114577,410400),(114577,410401),(114578,410402),(114578,410403),(114579,410404),(114579,410405),(114580,410406),(114580,410407),(114581,410408),(114581,410409),(114582,410410),(114582,410411),(114582,410412),(114583,410413),(114583,410414),(114583,410415),(114584,410416),(114584,410417),(114584,410418),(114584,410419),(114585,410420),(114585,410421),(114585,410422),(114585,410423),(114585,410424),(114586,410425),(114586,410426),(114586,410427),(114587,410428),(114587,410429),(114587,410430),(114588,410431),(114588,410432),(114589,410433),(114589,410434),(114589,410435),(114590,410436),(114590,410437),(114590,410438),(114591,410439),(114591,410440),(114591,410441),(114592,410442),(114592,410443),(114592,410444),(114592,410445),(114593,410446),(114593,410447),(114593,410448),(114594,410449),(114594,410450),(114594,410451),(114595,410452),(114595,410453),(114596,410454),(114596,410455),(114596,410456),(114597,410457),(114597,410458),(114597,410459),(114598,410460),(114598,410461),(114598,410462),(114598,410463),(114599,410464),(114599,410465),(114599,410466),(114599,410467),(114600,410468),(114600,410469),(114601,410470),(114601,410471),(114601,410472),(114602,410473),(114602,410474),(114603,410475),(114603,410476),(114603,410477),(114604,410478),(114604,410479),(114604,410480),(114604,410481),(114605,410482),(114605,410483),(114605,410484),(114605,410485),(114605,410486),(114606,410487),(114606,410488),(114606,410489),(114607,410490),(114607,410491),(114607,410492),(114608,410493),(114608,410494),(114608,410495),(114609,410496),(114609,410497),(114609,410498),(114610,410499),(114610,410500),(114610,410501),(114611,410502),(114611,410503),(114611,410504),(114612,410505),(114612,410506),(114613,410507),(114613,410508),(114613,410509),(114614,410510),(114614,410511),(114615,410512),(114615,410513),(114615,410514),(114616,410515),(114616,410516),(114617,410517),(114617,410518),(114617,410519),(114617,410520),(114618,410521),(114618,410522),(114618,410523),(114618,410524),(114619,410525),(114619,410526),(114619,410527),(114620,410528),(114620,410529),(114620,410530),(114620,410531),(114621,410532),(114621,410533),(114622,410534),(114622,410535),(114623,410536),(114623,410537),(114624,410538),(114624,410539),(114625,410540),(114625,410541),(114625,410542),(114626,410543),(114626,410544),(114626,410545),(114627,410546),(114627,410547),(114627,410548),(114628,410549),(114628,410550),(114628,410551),(114628,410552),(114629,410553),(114629,410554),(114629,410555),(114630,410556),(114630,410557),(114630,410558),(114631,410559),(114631,410560),(114632,410561),(114632,410562),(114632,410563),(114633,410564),(114633,410565),(114633,410566),(114634,410567),(114634,410568),(114634,410569),(114635,410570),(114635,410571),(114635,410572),(114636,410573),(114636,410574),(114637,410575),(114637,410576),(114637,410577),(114637,410578),(114638,410579),(114638,410580),(114639,410581),(114639,410582),(114639,410583),(114639,410584),(114640,410585),(114640,410586),(114640,410587),(114641,410588),(114641,410589),(114641,410590),(114642,410591),(114642,410592),(114642,410593),(114642,410594),(114642,410595),(114643,410596),(114643,410597),(114643,410598),(114643,410599),(114643,410600),(114644,410601),(114644,410602),(114644,410603),(114644,410604),(114645,410605),(114645,410606),(114646,410607),(114646,410608),(114647,410609),(114647,410610),(114647,410611),(114648,410612),(114648,410613),(114649,410614),(114649,410615),(114649,410616),(114650,410617),(114650,410618),(114651,410619),(114651,410620),(114651,410621),(114652,410622),(114652,410623),(114653,410624),(114653,410625),(114653,410626),(114654,410627),(114654,410628),(114655,410629),(114655,410630),(114655,410631),(114656,410632),(114656,410633),(114657,410634),(114657,410635),(114658,410636),(114658,410637),(114658,410638),(114658,410639),(114659,410640),(114659,410641),(114659,410642),(114660,410643),(114660,410644),(114660,410645),(114660,410646),(114661,410647),(114661,410648),(114661,410649),(114661,410650),(114662,410651),(114662,410652),(114662,410653),(114663,410654),(114663,410655),(114663,410656),(114663,410657),(114663,410658),(114663,410659),(114664,410660),(114664,410661),(114664,410662),(114664,410663),(114665,410664),(114665,410665),(114665,410666),(114665,410667),(114665,410668),(114665,410669),(114666,410670),(114666,410671),(114666,410672),(114667,410673),(114667,410674),(114668,410675),(114668,410676),(114668,410677),(114669,410678),(114669,410679),(114669,410680),(114669,410681),(114670,410682),(114670,410683),(114670,410684),(114671,410685),(114671,410686),(114672,410687),(114672,410688),(114672,410689),(114673,410690),(114673,410691),(114673,410692),(114674,410693),(114674,410694),(114674,410695),(114674,410696),(114675,410697),(114675,410698),(114675,410699),(114675,410700),(114676,410701),(114676,410702),(114676,410703),(114677,410704),(114677,410705),(114677,410706),(114677,410707),(114678,410708),(114678,410709),(114678,410710),(114679,410711),(114679,410712),(114680,410713),(114680,410714),(114680,410715),(114681,410716),(114681,410717),(114681,410718),(114681,410719),(114682,410720),(114682,410721),(114683,410722),(114683,410723),(114684,410724),(114684,410725),(114685,410726),(114685,410727),(114685,410728),(114686,410729),(114686,410730),(114687,410731),(114687,410732),(114688,410733),(114688,410734),(114689,410735),(114689,410736),(114689,410737),(114690,410738),(114690,410739),(114690,410740),(114690,410741),(114691,410742),(114691,410743),(114691,410744),(114691,410745),(114692,410746),(114692,410747),(114693,410748),(114693,410749),(114694,410750),(114694,410751),(114694,410752),(114694,410753),(114695,410754),(114695,410755),(114696,410756),(114696,410757),(114696,410758),(114697,410759),(114697,410760),(114697,410761),(114698,410762),(114698,410763),(114698,410764),(114698,410765),(114699,410766),(114699,410767),(114699,410768),(114699,410769),(114700,410770),(114700,410771),(114701,410772),(114701,410773),(114702,410774),(114702,410775),(114702,410776),(114703,410777),(114703,410778),(114704,410779),(114704,410780),(114704,410781),(114705,410782),(114705,410783),(114706,410784),(114706,410785),(114706,410786),(114707,410787),(114707,410788),(114707,410789),(114708,410790),(114708,410791),(114708,410792),(114709,410793),(114709,410794),(114710,410795),(114710,410796),(114711,410797),(114711,410798),(114711,410799),(114712,410800),(114712,410801),(114712,410802),(114713,410803),(114713,410804),(114713,410805),(114714,410806),(114714,410807),(114714,410808),(114714,410809),(114715,410810),(114715,410811),(114715,410812),(114716,410813),(114716,410814),(114716,410815),(114717,410816),(114717,410817),(114717,410818),(114718,410819),(114718,410820),(114718,410821),(114719,410822),(114719,410823),(114719,410824),(114719,410825),(114720,410826),(114720,410827),(114721,410828),(114721,410829),(114721,410830),(114722,410831),(114722,410832),(114722,410833),(114723,410834),(114723,410835),(114724,410836),(114724,410837),(114725,410838),(114725,410839),(114725,410840),(114726,410841),(114726,410842),(114726,410843),(114726,410844),(114726,410845),(114726,410846),(114726,410847),(114727,410848),(114727,410849),(114727,410850),(114728,410851),(114728,410852),(114729,410853),(114729,410854),(114729,410855),(114730,410856),(114730,410857),(114730,410858),(114730,410859),(114731,410860),(114731,410861),(114731,410862),(114731,410863),(114731,410864),(114732,410865),(114732,410866),(114732,410867),(114733,410868),(114733,410869),(114733,410870),(114733,410871),(114733,410872),(114734,410873),(114734,410874),(114735,410875),(114735,410876),(114735,410877),(114735,410878),(114736,410879),(114736,410880),(114737,410881),(114737,410882),(114738,410883),(114738,410884),(114738,410885),(114739,410886),(114739,410887),(114740,410888),(114740,410889),(114740,410890),(114741,410891),(114741,410892),(114741,410893),(114741,410894),(114742,410895),(114742,410896),(114742,410897),(114743,410898),(114743,410899),(114744,410900),(114744,410901),(114745,410902),(114745,410903),(114745,410904),(114745,410905),(114746,410906),(114746,410907),(114746,410908),(114747,410909),(114747,410910),(114747,410911),(114748,410912),(114748,410913),(114749,410914),(114749,410915),(114749,410916),(114750,410917),(114750,410918),(114751,410919),(114751,410920),(114752,410921),(114752,410922),(114752,410923),(114753,410924),(114753,410925),(114754,410926),(114754,410927),(114754,410928),(114755,410929),(114755,410930),(114755,410931),(114756,410932),(114756,410933),(114756,410934),(114757,410935),(114757,410936),(114757,410937),(114758,410938),(114758,410939),(114758,410940),(114758,410941),(114759,410942),(114759,410943),(114759,410944),(114760,410945),(114760,410946),(114761,410947),(114761,410948),(114761,410949),(114762,410950),(114762,410951),(114762,410952),(114763,410953),(114763,410954),(114763,410955),(114763,410956),(114763,410957),(114764,410958),(114764,410959),(114764,410960),(114765,410961),(114765,410962),(114766,410963),(114766,410964),(114766,410965),(114766,410966),(114767,410967),(114767,410968),(114767,410969),(114768,410970),(114768,410971),(114768,410972),(114768,410973),(114769,410974),(114769,410975),(114769,410976),(114769,410977),(114769,410978),(114770,410979),(114770,410980),(114770,410981),(114771,410982),(114771,410983),(114771,410984),(114772,410985),(114772,410986),(114773,410987),(114773,410988),(114774,410989),(114774,410990),(114774,410991),(114775,410992),(114775,410993),(114775,410994),(114775,410995),(114776,410996),(114776,410997),(114776,410998),(114777,410999),(114777,411000),(114778,411001),(114778,411002),(114778,411003),(114778,411004),(114779,411005),(114779,411006),(114779,411007),(114780,411008),(114780,411009),(114781,411010),(114781,411011),(114781,411012),(114781,411013),(114782,411014),(114782,411015),(114783,411016),(114783,411017),(114784,411018),(114784,411019),(114785,411020),(114785,411021),(114785,411022),(114785,411023),(114785,411024),(114786,411025),(114786,411026),(114786,411027),(114786,411028),(114787,411029),(114787,411030),(114787,411031),(114787,411032),(114787,411033),(114788,411034),(114788,411035),(114788,411036),(114788,411037),(114789,411038),(114789,411039),(114790,411040),(114790,411041),(114791,411042),(114791,411043),(114792,411044),(114792,411045),(114792,411046),(114792,411047),(114793,411048),(114793,411049),(114794,411050),(114794,411051),(114795,411052),(114795,411053),(114795,411054),(114796,411055),(114796,411056),(114796,411057),(114796,411058),(114796,411059),(114797,411060),(114797,411061),(114797,411062),(114797,411063),(114798,411064),(114798,411065),(114799,411066),(114799,411067),(114800,411068),(114800,411069),(114800,411070),(114800,411071),(114801,411072),(114801,411073),(114801,411074),(114802,411075),(114802,411076),(114803,411077),(114803,411078),(114803,411079),(114804,411080),(114804,411081),(114805,411082),(114805,411083),(114805,411084),(114806,411085),(114806,411086),(114806,411087),(114806,411088),(114807,411089),(114807,411090),(114807,411091),(114808,411092),(114808,411093),(114809,411094),(114809,411095),(114810,411096),(114810,411097),(114810,411098),(114811,411099),(114811,411100),(114811,411101),(114812,411102),(114812,411103),(114813,411104),(114813,411105),(114814,411106),(114814,411107),(114815,411108),(114815,411109),(114815,411110),(114816,411111),(114816,411112),(114816,411113),(114817,411114),(114817,411115),(114817,411116),(114817,411117),(114818,411118),(114818,411119),(114818,411120),(114819,411121),(114819,411122),(114819,411123),(114819,411124),(114819,411125),(114820,411126),(114820,411127),(114821,411128),(114821,411129),(114821,411130),(114822,411131),(114822,411132),(114822,411133),(114823,411134),(114823,411135),(114823,411136),(114824,411137),(114824,411138),(114825,411139),(114825,411140),(114826,411141),(114826,411142),(114826,411143),(114826,411144),(114827,411145),(114827,411146),(114827,411147),(114828,411148),(114828,411149),(114828,411150),(114829,411151),(114829,411152),(114829,411153),(114830,411154),(114830,411155),(114830,411156),(114830,411157),(114830,411158),(114830,411159),(114831,411160),(114831,411161),(114832,411162),(114832,411163),(114833,411164),(114833,411165),(114834,411166),(114834,411167),(114834,411168),(114835,411169),(114835,411170),(114835,411171),(114836,411172),(114836,411173),(114836,411174),(114837,411175),(114837,411176),(114837,411177),(114838,411178),(114838,411179),(114838,411180),(114839,411181),(114839,411182),(114840,411183),(114840,411184),(114841,411185),(114841,411186),(114842,411187),(114842,411188),(114842,411189),(114842,411190),(114843,411191),(114843,411192),(114843,411193),(114843,411194),(114844,411195),(114844,411196),(114845,411197),(114845,411198),(114846,411199),(114846,411200),(114846,411201),(114846,411202),(114847,411203),(114847,411204),(114848,411205),(114848,411206),(114848,411207),(114849,411208),(114849,411209),(114849,411210),(114850,411211),(114850,411212),(114850,411213),(114850,411214),(114850,411215),(114851,411216),(114851,411217),(114852,411218),(114852,411219),(114853,411220),(114853,411221),(114854,411222),(114854,411223),(114854,411224),(114855,411225),(114855,411226),(114855,411227),(114856,411228),(114856,411229),(114856,411230),(114856,411231),(114856,411232),(114857,411233),(114857,411234),(114858,411235),(114858,411236),(114858,411237),(114858,411238),(114858,411239),(114859,411240),(114859,411241),(114859,411242),(114859,411243),(114860,411244),(114860,411245),(114860,411246),(114860,411247),(114860,411248),(114860,411249),(114860,411250),(114861,411251),(114861,411252),(114861,411253),(114862,411254),(114862,411255),(114862,411256),(114863,411257),(114863,411258),(114863,411259),(114864,411260),(114864,411261),(114864,411262),(114865,411263),(114865,411264),(114865,411265),(114866,411266),(114866,411267),(114867,411268),(114867,411269),(114868,411270),(114868,411271),(114868,411272),(114869,411273),(114869,411274),(114869,411275),(114870,411276),(114870,411277),(114871,411278),(114871,411279),(114871,411280),(114872,411281),(114872,411282),(114872,411283),(114872,411284),(114873,411285),(114873,411286),(114873,411287),(114873,411288),(114874,411289),(114874,411290),(114874,411291),(114875,411292),(114875,411293),(114875,411294),(114876,411295),(114876,411296),(114876,411297),(114876,411298),(114876,411299),(114877,411300),(114877,411301),(114877,411302),(114877,411303),(114878,411304),(114878,411305),(114878,411306),(114879,411307),(114879,411308),(114879,411309),(114880,411310),(114880,411311),(114880,411312),(114881,411313),(114881,411314),(114881,411315),(114882,411316),(114882,411317),(114883,411318),(114883,411319),(114884,411320),(114884,411321),(114884,411322),(114885,411323),(114885,411324),(114885,411325),(114886,411326),(114886,411327),(114886,411328),(114887,411329),(114887,411330),(114887,411331),(114888,411332),(114888,411333),(114888,411334),(114888,411335),(114888,411336),(114889,411337),(114889,411338),(114889,411339),(114890,411340),(114890,411341),(114890,411342),(114890,411343),(114891,411344),(114891,411345),(114891,411346),(114891,411347),(114891,411348),(114892,411349),(114892,411350),(114893,411351),(114893,411352),(114894,411353),(114894,411354),(114895,411355),(114895,411356),(114896,411357),(114896,411358),(114896,411359),(114897,411360),(114897,411361),(114898,411362),(114898,411363),(114899,411364),(114899,411365),(114900,411366),(114900,411367),(114901,411368),(114901,411369),(114901,411370),(114901,411371),(114902,411372),(114902,411373),(114902,411374),(114903,411375),(114903,411376),(114903,411377),(114903,411378),(114904,411379),(114904,411380),(114904,411381),(114905,411382),(114905,411383),(114906,411384),(114906,411385),(114907,411386),(114907,411387),(114907,411388),(114908,411389),(114908,411390),(114908,411391),(114908,411392),(114909,411393),(114909,411394),(114909,411395),(114910,411396),(114910,411397),(114910,411398),(114911,411399),(114911,411400),(114912,411401),(114912,411402),(114913,411403),(114913,411404),(114913,411405),(114914,411406),(114914,411407),(114914,411408),(114914,411409),(114915,411410),(114915,411411),(114916,411412),(114916,411413),(114916,411414),(114917,411415),(114917,411416),(114918,411417),(114918,411418),(114918,411419),(114919,411420),(114919,411421),(114919,411422),(114920,411423),(114920,411424),(114921,411425),(114921,411426),(114921,411427),(114922,411428),(114922,411429),(114922,411430),(114922,411431),(114923,411432),(114923,411433),(114923,411434),(114924,411435),(114924,411436),(114924,411437),(114924,411438),(114925,411439),(114925,411440),(114926,411441),(114926,411442),(114926,411443),(114927,411444),(114927,411445),(114928,411446),(114928,411447),(114928,411448),(114929,411449),(114929,411450),(114930,411451),(114930,411452),(114931,411453),(114931,411454),(114932,411455),(114932,411456),(114932,411457),(114933,411458),(114933,411459),(114934,411460),(114934,411461),(114935,411462),(114935,411463),(114936,411464),(114936,411465),(114937,411466),(114937,411467),(114938,411468),(114938,411469),(114939,411470),(114939,411471),(114940,411472),(114940,411473),(114941,411474),(114941,411475),(114941,411476),(114942,411477),(114942,411478),(114942,411479),(114942,411480),(114942,411481),(114942,411482),(114942,411483),(114943,411484),(114943,411485),(114943,411486),(114943,411487),(114944,411488),(114944,411489),(114945,411490),(114945,411491),(114945,411492),(114946,411493),(114946,411494),(114947,411495),(114947,411496),(114947,411497),(114948,411498),(114948,411499),(114949,411500),(114949,411501),(114950,411502),(114950,411503),(114951,411504),(114951,411505),(114951,411506),(114952,411507),(114952,411508),(114952,411509),(114953,411510),(114953,411511),(114953,411512),(114953,411513),(114954,411514),(114954,411515),(114954,411516),(114955,411517),(114955,411518),(114956,411519),(114956,411520),(114957,411521),(114957,411522),(114958,411523),(114958,411524),(114959,411525),(114959,411526),(114959,411527),(114960,411528),(114960,411529),(114960,411530),(114960,411531),(114961,411532),(114961,411533),(114962,411534),(114962,411535),(114962,411536),(114963,411537),(114963,411538),(114963,411539),(114963,411540),(114964,411541),(114964,411542),(114964,411543),(114965,411544),(114965,411545),(114965,411546),(114966,411547),(114966,411548),(114966,411549),(114966,411550),(114967,411551),(114967,411552),(114967,411553),(114968,411554),(114968,411555),(114968,411556),(114968,411557),(114969,411558),(114969,411559),(114969,411560),(114970,411561),(114970,411562),(114970,411563),(114971,411564),(114971,411565),(114971,411566),(114971,411567),(114971,411568),(114972,411569),(114972,411570),(114972,411571),(114973,411572),(114973,411573),(114973,411574),(114974,411575),(114974,411576),(114975,411577),(114975,411578),(114975,411579),(114976,411580),(114976,411581),(114976,411582),(114976,411583),(114976,411584),(114977,411585),(114977,411586),(114977,411587),(114978,411588),(114978,411589),(114978,411590),(114979,411591),(114979,411592),(114979,411593),(114980,411594),(114980,411595),(114980,411596),(114981,411597),(114981,411598),(114982,411599),(114982,411600),(114983,411601),(114983,411602),(114983,411603),(114983,411604),(114983,411605),(114984,411606),(114984,411607),(114985,411608),(114985,411609),(114985,411610),(114985,411611),(114986,411612),(114986,411613),(114986,411614),(114986,411615),(114987,411616),(114987,411617),(114988,411618),(114988,411619),(114988,411620),(114988,411621),(114989,411622),(114989,411623),(114989,411624),(114990,411625),(114990,411626),(114990,411627),(114990,411628),(114991,411629),(114991,411630),(114991,411631),(114991,411632),(114992,411633),(114992,411634),(114992,411635),(114993,411636),(114993,411637),(114993,411638),(114994,411639),(114994,411640),(114994,411641),(114995,411642),(114995,411643),(114995,411644),(114996,411645),(114996,411646),(114996,411647),(114996,411648),(114996,411649),(114997,411650),(114997,411651),(114997,411652),(114998,411653),(114998,411654),(114999,411655),(114999,411656),(115000,411657),(115000,411658),(115001,411659),(115001,411660),(115001,411661),(115002,411662),(115002,411663),(115002,411664),(115002,411665),(115003,411666),(115003,411667),(115003,411668),(115004,411669),(115004,411670),(115004,411671),(115005,411672),(115005,411673),(115006,411674),(115006,411675),(115006,411676),(115007,411677),(115007,411678),(115007,411679),(115008,411680),(115008,411681),(115008,411682),(115009,411683),(115009,411684),(115009,411685),(115010,411686),(115010,411687),(115010,411688),(115010,411689),(115011,411690),(115011,411691),(115012,411692),(115012,411693),(115012,411694),(115013,411695),(115013,411696),(115013,411697),(115013,411698),(115014,411699),(115014,411700),(115014,411701),(115015,411702),(115015,411703),(115016,411704),(115016,411705),(115016,411706),(115017,411707),(115017,411708),(115018,411709),(115018,411710),(115019,411711),(115019,411712),(115019,411713),(115019,411714),(115020,411715),(115020,411716),(115020,411717),(115021,411718),(115021,411719),(115022,411720),(115022,411721),(115022,411722),(115023,411723),(115023,411724),(115024,411725),(115024,411726),(115025,411727),(115025,411728),(115026,411729),(115026,411730),(115026,411731),(115027,411732),(115027,411733),(115027,411734),(115027,411735),(115028,411736),(115028,411737),(115029,411738),(115029,411739),(115029,411740),(115030,411741),(115030,411742),(115031,411743),(115031,411744),(115032,411745),(115032,411746),(115033,411747),(115033,411748),(115034,411749),(115034,411750),(115035,411751),(115035,411752),(115035,411753),(115035,411754),(115035,411755),(115036,411756),(115036,411757),(115036,411758),(115036,411759),(115037,411760),(115037,411761),(115037,411762),(115037,411763),(115037,411764),(115038,411765),(115038,411766),(115039,411767),(115039,411768),(115039,411769),(115039,411770),(115040,411771),(115040,411772),(115041,411773),(115041,411774),(115042,411775),(115042,411776),(115042,411777),(115042,411778),(115043,411779),(115043,411780),(115044,411781),(115044,411782),(115044,411783),(115045,411784),(115045,411785),(115046,411786),(115046,411787),(115046,411788),(115047,411789),(115047,411790),(115047,411791),(115047,411792),(115047,411793),(115048,411794),(115048,411795),(115049,411796),(115049,411797),(115049,411798),(115050,411799),(115050,411800),(115051,411801),(115051,411802),(115051,411803),(115051,411804),(115051,411805),(115052,411806),(115052,411807),(115052,411808),(115053,411809),(115053,411810),(115053,411811),(115054,411812),(115054,411813),(115054,411814),(115055,411815),(115055,411816),(115056,411817),(115056,411818),(115056,411819),(115057,411820),(115057,411821),(115057,411822),(115058,411823),(115058,411824),(115058,411825),(115059,411826),(115059,411827),(115059,411828),(115060,411829),(115060,411830),(115061,411831),(115061,411832),(115062,411833),(115062,411834),(115062,411835),(115063,411836),(115063,411837),(115063,411838),(115064,411839),(115064,411840),(115064,411841),(115064,411842),(115065,411843),(115065,411844),(115065,411845),(115065,411846),(115065,411847),(115065,411848),(115066,411849),(115066,411850),(115067,411851),(115067,411852),(115068,411853),(115068,411854),(115069,411855),(115069,411856),(115070,411857),(115070,411858),(115071,411859),(115071,411860),(115072,411861),(115072,411862),(115072,411863),(115073,411864),(115073,411865),(115073,411866),(115073,411867),(115074,411868),(115074,411869),(115075,411870),(115075,411871),(115076,411872),(115076,411873),(115076,411874),(115077,411875),(115077,411876),(115078,411877),(115078,411878),(115079,411879),(115079,411880),(115079,411881),(115080,411882),(115080,411883),(115080,411884),(115080,411885),(115081,411886),(115081,411887),(115082,411888),(115082,411889),(115083,411890),(115083,411891),(115084,411892),(115084,411893),(115084,411894),(115084,411895),(115085,411896),(115085,411897),(115085,411898),(115085,411899),(115086,411900),(115086,411901),(115086,411902),(115086,411903),(115087,411904),(115087,411905),(115088,411906),(115088,411907),(115088,411908),(115089,411909),(115089,411910),(115090,411911),(115090,411912),(115091,411913),(115091,411914),(115091,411915),(115092,411916),(115092,411917),(115093,411918),(115093,411919),(115094,411920),(115094,411921),(115094,411922),(115094,411923),(115094,411924),(115095,411925),(115095,411926),(115095,411927),(115095,411928),(115095,411929),(115096,411930),(115096,411931),(115096,411932),(115097,411933),(115097,411934),(115097,411935),(115097,411936),(115098,411937),(115098,411938),(115098,411939),(115098,411940),(115099,411941),(115099,411942),(115099,411943),(115099,411944),(115100,411945),(115100,411946),(115100,411947),(115101,411948),(115101,411949),(115101,411950),(115102,411951),(115102,411952),(115102,411953),(115103,411954),(115103,411955),(115104,411956),(115104,411957),(115104,411958),(115105,411959),(115105,411960),(115105,411961),(115106,411962),(115106,411963),(115107,411964),(115107,411965),(115107,411966),(115107,411967),(115108,411968),(115108,411969),(115109,411970),(115109,411971),(115109,411972),(115110,411973),(115110,411974),(115111,411975),(115111,411976),(115112,411977),(115112,411978),(115113,411979),(115113,411980),(115113,411981),(115114,411982),(115114,411983),(115114,411984),(115114,411985),(115115,411986),(115115,411987),(115115,411988),(115115,411989),(115116,411990),(115116,411991),(115116,411992),(115117,411993),(115117,411994),(115117,411995),(115118,411996),(115118,411997),(115119,411998),(115119,411999),(115120,412000),(115120,412001),(115120,412002),(115120,412003),(115121,412004),(115121,412005),(115121,412006),(115121,412007),(115122,412008),(115122,412009),(115122,412010),(115123,412011),(115123,412012),(115123,412013),(115124,412014),(115124,412015),(115124,412016),(115125,412017),(115125,412018),(115125,412019),(115126,412020),(115126,412021),(115126,412022),(115126,412023),(115127,412024),(115127,412025),(115128,412026),(115128,412027),(115128,412028),(115129,412029),(115129,412030),(115130,412031),(115130,412032),(115131,412033),(115131,412034),(115132,412035),(115132,412036),(115133,412037),(115133,412038),(115133,412039),(115134,412040),(115134,412041),(115134,412042),(115135,412043),(115135,412044),(115136,412045),(115136,412046),(115136,412047),(115136,412048),(115137,412049),(115137,412050),(115137,412051),(115138,412052),(115138,412053),(115139,412054),(115139,412055),(115139,412056),(115140,412057),(115140,412058),(115140,412059),(115140,412060),(115141,412061),(115141,412062),(115142,412063),(115142,412064),(115142,412065),(115143,412068),(115143,412069),(115144,412070),(115144,412071),(115145,412073),(115145,412074),(115146,412075),(115146,412076),(115146,412077),(115147,412078),(115147,412079),(115148,412080),(115148,412081),(115149,412082),(115149,412083),(115150,412084),(115150,412085),(115151,412086),(115151,412087),(115152,412090),(115152,412091),(115153,412092),(115153,412093),(115153,412094),(115154,412095),(115154,412096),(115155,412097),(115155,412098),(115156,412099),(115156,412100),(115156,412101),(115157,412102),(115157,412103),(115157,412104),(115158,412105),(115158,412106),(115158,412107),(115158,412108),(115159,412109),(115159,412110),(115159,412111),(115160,412112),(115160,412113),(115161,412114),(115161,412115),(115162,412116),(115162,412117),(115162,412118),(115163,412119),(115163,412120),(115163,412121),(115164,412122),(115164,412123),(115164,412124),(115164,412125),(115165,412126),(115165,412127),(115165,412128),(115165,412129),(115166,412130),(115166,412131),(115166,412132),(115166,412133),(115167,412134),(115167,412135),(115168,412136),(115168,412137),(115168,412138),(115168,412139),(115169,412140),(115169,412141),(115170,412142),(115170,412143),(115170,412144),(115171,412145),(115171,412146),(115171,412147),(115172,412148),(115172,412149),(115172,412150),(115173,412151),(115173,412152),(115174,412153),(115174,412154),(115175,412155),(115175,412156),(115176,412157),(115176,412158),(115177,412159),(115177,412160),(115178,412161),(115178,412162),(115178,412163),(115178,412164),(115179,412165),(115179,412166),(115180,412167),(115180,412168),(115180,412169),(115181,412170),(115181,412171),(115182,412172),(115182,412173),(115182,412174),(115183,412175),(115183,412176),(115183,412177),(115183,412178),(115184,412179),(115184,412180),(115184,412181),(115185,412182),(115185,412183),(115185,412184),(115186,412185),(115186,412186),(115186,412187),(115187,412188),(115187,412189),(115188,412190),(115188,412191),(115188,412192),(115188,412193),(115189,412194),(115189,412195),(115189,412196),(115189,412197),(115190,412198),(115190,412199),(115191,412200),(115191,412201),(115192,412202),(115192,412203),(115193,412204),(115193,412205),(115194,412206),(115194,412207),(115195,412208),(115195,412209),(115195,412210),(115196,412211),(115196,412212),(115197,412213),(115197,412214),(115197,412215),(115198,412216),(115198,412217),(115198,412218),(115199,412219),(115199,412220),(115200,412221),(115200,412222),(115200,412223),(115201,412224),(115201,412225),(115201,412226),(115201,412227),(115202,412228),(115202,412229),(115203,412230),(115203,412231),(115203,412232),(115204,412233),(115204,412234),(115204,412235),(115205,412236),(115205,412237),(115206,412238),(115206,412239),(115206,412240),(115206,412241),(115207,412242),(115207,412243),(115208,412244),(115208,412245),(115209,412246),(115209,412247),(115210,412248),(115210,412249),(115210,412250),(115211,412251),(115211,412252),(115212,412253),(115212,412254),(115213,412255),(115213,412256),(115214,412257),(115214,412258),(115215,412259),(115215,412260),(115215,412261),(115216,412262),(115216,412263),(115216,412264),(115216,412265),(115217,412266),(115217,412267),(115217,412268),(115217,412269),(115217,412270),(115218,412271),(115218,412272),(115219,412273),(115219,412274),(115219,412275),(115220,412276),(115220,412277),(115221,412278),(115221,412279),(115222,412280),(115222,412281),(115222,412282),(115223,412283),(115223,412284),(115223,412285),(115224,412286),(115224,412287),(115224,412288),(115225,412289),(115225,412290),(115226,412291),(115226,412292),(115227,412293),(115227,412294),(115228,412295),(115228,412296),(115228,412297),(115229,412298),(115229,412299),(115229,412300),(115230,412301),(115230,412302),(115231,412303),(115231,412304),(115232,412305),(115232,412306),(115233,412307),(115233,412308),(115233,412309),(115233,412310),(115234,412311),(115234,412312),(115234,412313),(115235,412314),(115235,412315),(115235,412316),(115235,412317),(115236,412318),(115236,412319),(115236,412320),(115237,412321),(115237,412322),(115237,412323),(115238,412324),(115238,412325),(115238,412326),(115238,412327),(115239,412328),(115239,412329),(115239,412330),(115240,412331),(115240,412332),(115241,412333),(115241,412334),(115241,412335),(115242,412336),(115242,412337),(115243,412338),(115243,412339),(115243,412340),(115243,412341),(115244,412342),(115244,412343),(115245,412344),(115245,412345),(115245,412346),(115245,412347),(115246,412348),(115246,412349),(115247,412350),(115247,412351),(115248,412352),(115248,412353),(115249,412354),(115249,412355),(115249,412356),(115250,412357),(115250,412358),(115251,412359),(115251,412360),(115252,412361),(115252,412362),(115252,412363),(115253,412364),(115253,412365),(115253,412366),(115254,412367),(115254,412368),(115254,412369),(115254,412370),(115255,412371),(115255,412372),(115255,412373),(115256,412374),(115256,412375),(115256,412376),(115257,412377),(115257,412378),(115258,412379),(115258,412380),(115259,412381),(115259,412382),(115260,412383),(115260,412384),(115260,412385),(115261,412386),(115261,412387),(115262,412388),(115262,412389),(115263,412390),(115263,412391),(115263,412392),(115264,412393),(115264,412394),(115265,412395),(115265,412396),(115265,412397),(115266,412398),(115266,412399),(115266,412400),(115266,412401),(115267,412402),(115267,412403),(115268,412404),(115268,412405),(115269,412406),(115269,412407),(115269,412408),(115269,412409),(115269,412410),(115270,412411),(115270,412412),(115270,412413),(115271,412414),(115271,412415),(115271,412416),(115272,412417),(115272,412418),(115272,412419),(115272,412420),(115273,412421),(115273,412422),(115273,412423),(115273,412424),(115273,412425),(115274,412426),(115274,412427),(115274,412428),(115274,412429),(115275,412430),(115275,412431),(115276,412432),(115276,412433),(115277,412434),(115277,412435),(115277,412436),(115278,412437),(115278,412438),(115279,412439),(115279,412440),(115279,412441),(115279,412442),(115280,412443),(115280,412444),(115280,412445),(115280,412446),(115281,412447),(115281,412448),(115281,412449),(115282,412450),(115282,412451),(115282,412452),(115282,412453),(115282,412454),(115283,412455),(115283,412456),(115283,412457),(115284,412458),(115284,412459),(115284,412460),(115285,412461),(115285,412462),(115285,412463),(115286,412464),(115286,412465),(115287,412466),(115287,412467),(115287,412468),(115287,412469),(115288,412470),(115288,412471),(115288,412472),(115289,412473),(115289,412474),(115290,412475),(115290,412476),(115290,412477),(115291,412478),(115291,412479),(115292,412480),(115292,412481),(115292,412482),(115293,412483),(115293,412484),(115294,412485),(115294,412486),(115295,412487),(115295,412488),(115295,412489),(115295,412490),(115296,412491),(115296,412492),(115297,412493),(115297,412494),(115297,412495),(115298,412496),(115298,412497),(115299,412498),(115299,412499),(115299,412500),(115299,412501),(115300,412502),(115300,412503),(115300,412504),(115301,412505),(115301,412506),(115301,412507),(115302,412508),(115302,412509),(115302,412510),(115303,412511),(115303,412512),(115303,412513),(115304,412514),(115304,412515),(115305,412516),(115305,412517),(115306,412518),(115306,412519),(115306,412520),(115307,412521),(115307,412522),(115308,412523),(115308,412524),(115308,412525),(115309,412526),(115309,412527),(115309,412528),(115310,412529),(115310,412530),(115310,412531),(115310,412532),(115311,412533),(115311,412534),(115312,412535),(115312,412536),(115312,412537),(115313,412538),(115313,412539),(115313,412540),(115314,412541),(115314,412542),(115314,412543),(115315,412544),(115315,412545),(115316,412546);
INSERT INTO `attestation_groups` VALUES (115316,412547),(115316,412548),(115317,412549),(115317,412550),(115317,412551),(115318,412552),(115318,412553),(115319,412554),(115319,412555),(115319,412556),(115320,412557),(115320,412558),(115320,412559),(115321,412560),(115321,412561),(115321,412562),(115322,412563),(115322,412564),(115322,412565),(115323,412566),(115323,412567),(115323,412568),(115323,412569),(115324,412570),(115324,412571),(115325,412572),(115325,412573),(115325,412574),(115326,412575),(115326,412576),(115327,412577),(115327,412578),(115327,412579),(115327,412580),(115328,412581),(115328,412582),(115328,412583),(115329,412584),(115329,412585),(115330,412586),(115330,412587),(115330,412588),(115330,412589),(115331,412590),(115331,412591),(115331,412592),(115332,412593),(115332,412594),(115332,412595),(115333,412596),(115333,412597),(115334,412598),(115334,412599),(115335,412600),(115335,412601),(115335,412602),(115335,412603),(115336,412604),(115336,412605),(115336,412606),(115336,412607),(115337,412608),(115337,412609),(115337,412610),(115338,412611),(115338,412612),(115338,412613),(115338,412614),(115339,412615),(115339,412616),(115340,412617),(115340,412618),(115341,412619),(115341,412620),(115341,412621),(115342,412622),(115342,412623),(115343,412624),(115343,412625),(115344,412626),(115344,412627),(115344,412628),(115345,412629),(115345,412630),(115346,412632),(115346,412633),(115347,412634),(115347,412635),(115347,412636),(115348,412637),(115348,412638),(115349,412639),(115349,412640),(115350,412641),(115350,412642),(115351,412643),(115351,412644),(115351,412645),(115352,412646),(115352,412647),(115353,412648),(115353,412649),(115353,412650),(115354,412652),(115354,412653),(115354,412654),(115355,412655),(115355,412656),(115355,412657),(115356,412658),(115356,412659),(115357,412660),(115357,412661),(115358,412662),(115358,412663),(115358,412664),(115358,412665),(115359,412666),(115359,412667),(115360,412668),(115360,412669),(115360,412670),(115361,412671),(115361,412672),(115362,412673),(115362,412674),(115363,412675),(115363,412676),(115363,412677),(115363,412678),(115364,412679),(115364,412680),(115365,412681),(115365,412682),(115365,412683),(115366,412684),(115366,412685),(115367,412686),(115367,412687),(115367,412688),(115367,412689),(115368,412690),(115368,412691),(115368,412692),(115369,412693),(115369,412694),(115369,412695),(115370,412696),(115370,412697),(115370,412698),(115370,412699),(115370,412700),(115371,412701),(115371,412702),(115371,412703),(115372,412704),(115372,412705),(115373,412706),(115373,412707),(115373,412708),(115374,412709),(115374,412710),(115375,412711),(115375,412712),(115375,412713),(115376,412714),(115376,412715),(115377,412716),(115377,412717),(115377,412718),(115378,412719),(115378,412720),(115378,412721),(115378,412722),(115379,412723),(115379,412724),(115379,412725),(115380,412726),(115380,412727),(115380,412728),(115380,412729),(115381,412730),(115381,412731),(115381,412732),(115381,412733),(115382,412734),(115382,412735),(115383,412736),(115383,412737),(115383,412738),(115383,412739),(115383,412740),(115384,412741),(115384,412742),(115385,412743),(115385,412744),(115385,412745),(115386,412746),(115386,412747),(115386,412748),(115386,412749),(115387,412750),(115387,412751),(115387,412752),(115388,412753),(115388,412754),(115388,412755),(115389,412756),(115389,412757),(115390,412758),(115390,412759),(115391,412760),(115391,412761),(115391,412762),(115392,412763),(115392,412764),(115393,412765),(115393,412766),(115394,412767),(115394,412768),(115394,412769),(115395,412770),(115395,412771),(115396,412772),(115396,412773),(115396,412774),(115397,412775),(115397,412776),(115397,412777),(115397,412778),(115397,412779),(115398,412780),(115398,412781),(115399,412782),(115399,412783),(115399,412784),(115399,412785),(115400,412786),(115400,412787),(115400,412788),(115401,412789),(115401,412790),(115402,412791),(115402,412792),(115402,412793),(115403,412794),(115403,412795),(115403,412796),(115404,412797),(115404,412798),(115404,412799),(115404,412800),(115405,412801),(115405,412802),(115406,412803),(115406,412804),(115406,412805),(115406,412806),(115407,412807),(115407,412808),(115407,412809),(115408,412810),(115408,412811),(115408,412812),(115409,412813),(115409,412814),(115409,412815),(115409,412816),(115410,412817),(115410,412818),(115411,412819),(115411,412820),(115412,412821),(115412,412822),(115412,412823),(115412,412824),(115413,412825),(115413,412826),(115414,412827),(115414,412828),(115414,412829),(115414,412830),(115415,412831),(115415,412832),(115415,412833),(115416,412834),(115416,412835),(115416,412836),(115417,412837),(115417,412838),(115418,412839),(115418,412840),(115418,412841),(115419,412842),(115419,412843),(115419,412844),(115419,412845),(115419,412846),(115420,412847),(115420,412848),(115420,412849),(115421,412850),(115421,412851),(115421,412852),(115422,412853),(115422,412854),(115422,412855),(115422,412856),(115423,412857),(115423,412858),(115423,412859),(115423,412860),(115424,412861),(115424,412862),(115424,412863),(115425,412864),(115425,412865),(115426,412866),(115426,412867),(115427,412868),(115427,412869),(115427,412870),(115428,412871),(115428,412872),(115428,412873),(115429,412874),(115429,412875),(115429,412876),(115429,412877),(115430,412878),(115430,412879),(115430,412880),(115431,412881),(115431,412882),(115432,412883),(115432,412884),(115432,412885),(115433,412886),(115433,412887),(115434,412888),(115434,412889),(115434,412890),(115434,412891),(115435,412892),(115435,412893),(115435,412894),(115436,412895),(115436,412896),(115436,412897),(115436,412898),(115437,412899),(115437,412900),(115437,412901),(115438,412902),(115438,412903),(115439,412904),(115439,412905),(115439,412906),(115440,412907),(115440,412908),(115441,412909),(115441,412910),(115441,412911),(115442,412912),(115442,412913),(115442,412914),(115443,412915),(115443,412916),(115444,412917),(115444,412918),(115444,412919),(115445,412920),(115445,412921),(115445,412922),(115446,412923),(115446,412924),(115446,412925),(115446,412926),(115447,412927),(115447,412928),(115447,412929),(115447,412930),(115448,412931),(115448,412932),(115448,412933),(115448,412934),(115449,412935),(115449,412936),(115449,412937),(115450,412938),(115450,412939),(115450,412940),(115451,412941),(115451,412942),(115451,412943),(115452,412944),(115452,412945),(115453,412946),(115453,412947),(115453,412948),(115453,412949),(115454,412950),(115454,412951),(115455,412952),(115455,412953),(115456,412954),(115456,412955),(115456,412956),(115457,412957),(115457,412958),(115457,412959),(115458,412960),(115458,412961),(115459,412962),(115459,412963),(115459,412964),(115460,412965),(115460,412966),(115460,412967),(115460,412968),(115461,412969),(115461,412970),(115461,412971),(115461,412972),(115462,412973),(115462,412974),(115462,412975),(115462,412976),(115463,412977),(115463,412978),(115463,412979),(115463,412980),(115463,412981),(115464,412982),(115464,412983),(115464,412984),(115465,412985),(115465,412986),(115465,412987),(115466,412988),(115466,412989),(115466,412990),(115467,412991),(115467,412992),(115468,412993),(115468,412994),(115468,412995),(115469,412996),(115469,412997),(115469,412998),(115470,412999),(115470,413000),(115471,413001),(115471,413002),(115471,413003),(115472,413004),(115472,413005),(115472,413006),(115472,413007),(115473,413008),(115473,413009),(115474,413010),(115474,413011),(115474,413012),(115474,413013),(115475,413014),(115475,413015),(115475,413016),(115476,413017),(115476,413018),(115476,413019),(115477,413020),(115477,413021),(115477,413022),(115477,413023),(115478,413024),(115478,413025),(115479,413026),(115479,413027),(115480,413028),(115480,413029),(115480,413030),(115480,413031),(115481,413032),(115481,413033),(115481,413034),(115481,413035),(115482,413036),(115482,413037),(115482,413038),(115482,413039),(115482,413040),(115482,413041),(115483,413042),(115483,413043),(115484,413044),(115484,413045),(115485,413046),(115485,413047),(115485,413048),(115486,413049),(115486,413050),(115487,413051),(115487,413052),(115487,413053),(115487,413054),(115488,413055),(115488,413056),(115489,413057),(115489,413058),(115489,413059),(115490,413060),(115490,413061),(115490,413062),(115490,413063),(115491,413064),(115491,413065),(115491,413066),(115492,413067),(115492,413068),(115493,413069),(115493,413070),(115494,413071),(115494,413072),(115494,413073),(115494,413074),(115495,413075),(115495,413076),(115496,413077),(115496,413078),(115496,413079),(115496,413080),(115496,413081),(115497,413082),(115497,413083),(115497,413084),(115498,413085),(115498,413086),(115499,413087),(115499,413088),(115499,413089),(115499,413090),(115500,413091),(115500,413092),(115500,413093),(115501,413094),(115501,413095),(115501,413096),(115501,413097),(115502,413098),(115502,413099),(115503,413100),(115503,413101),(115503,413102),(115504,413103),(115504,413104),(115505,413105),(115505,413106),(115506,413107),(115506,413108),(115506,413109),(115507,413110),(115507,413111),(115507,413112),(115508,413113),(115508,413114),(115508,413115),(115508,413116),(115509,413117),(115509,413118),(115509,413119),(115510,413120),(115510,413121),(115510,413122),(115511,413123),(115511,413124),(115511,413125),(115512,413126),(115512,413127),(115513,413128),(115513,413129),(115514,413130),(115514,413131),(115514,413132),(115515,413133),(115515,413134),(115515,413135),(115515,413136),(115516,413137),(115516,413138),(115516,413139),(115517,413140),(115517,413141),(115518,413142),(115518,413143),(115518,413144),(115518,413145),(115519,413146),(115519,413147),(115520,413148),(115520,413149),(115520,413150),(115521,413151),(115521,413152),(115522,413153),(115522,413154),(115522,413155),(115523,413156),(115523,413157),(115523,413158),(115524,413159),(115524,413160),(115525,413161),(115525,413162),(115525,413163),(115525,413164),(115526,413165),(115526,413166),(115526,413167),(115527,413168),(115527,413169),(115527,413170),(115528,413171),(115528,413172),(115529,413173),(115529,413174),(115529,413175),(115530,413176),(115530,413177),(115530,413178),(115531,413179),(115531,413180),(115531,413181),(115532,413182),(115532,413183),(115532,413184),(115532,413185),(115532,413186),(115533,413187),(115533,413188),(115533,413189),(115534,413190),(115534,413191),(115534,413192),(115535,413193),(115535,413194),(115536,413195),(115536,413196),(115537,413197),(115537,413198),(115537,413199),(115538,413200),(115538,413201),(115538,413202),(115539,413203),(115539,413204),(115539,413205),(115540,413206),(115540,413207),(115540,413208),(115541,413209),(115541,413210),(115541,413211),(115542,413212),(115542,413213),(115542,413214),(115543,413215),(115543,413216),(115543,413217),(115544,413218),(115544,413219),(115544,413220),(115545,413221),(115545,413222),(115545,413223),(115545,413224),(115546,413225),(115546,413226),(115547,413227),(115547,413228),(115548,413229),(115548,413230),(115549,413231),(115549,413232),(115549,413233),(115549,413234),(115550,413235),(115550,413236),(115551,413237),(115551,413238),(115551,413239),(115552,413240),(115552,413241),(115553,413242),(115553,413243),(115553,413244),(115554,413245),(115554,413246),(115554,413247),(115555,413248),(115555,413249),(115555,413250),(115555,413251),(115555,413252),(115556,413253),(115556,413254),(115557,413255),(115557,413256),(115557,413257),(115558,413258),(115558,413259),(115559,413260),(115559,413261),(115560,413262),(115560,413263),(115560,413264),(115561,413265),(115561,413266),(115562,413267),(115562,413268),(115562,413269),(115563,413270),(115563,413271),(115564,413272),(115564,413273),(115565,413274),(115565,413275),(115566,413276),(115566,413277),(115567,413278),(115567,413279),(115567,413280),(115568,413281),(115568,413282),(115569,413283),(115569,413284),(115570,413285),(115570,413286),(115570,413287),(115570,413288),(115570,413289),(115571,413290),(115571,413291),(115571,413292),(115572,413293),(115572,413294),(115572,413295),(115573,413296),(115573,413297),(115574,413298),(115574,413299),(115574,413300),(115575,413301),(115575,413302),(115576,413303),(115576,413304),(115577,413305),(115577,413306),(115577,413307),(115578,413308),(115578,413309),(115579,413310),(115579,413311),(115579,413312),(115580,413313),(115580,413314),(115580,413315),(115580,413316),(115580,413317),(115580,413318),(115581,413319),(115581,413320),(115582,413321),(115582,413322),(115583,413323),(115583,413324),(115584,413325),(115584,413326),(115584,413327),(115584,413328),(115584,413329),(115585,413330),(115585,413331),(115586,413332),(115586,413333),(115586,413334),(115586,413335),(115586,413336),(115586,413337),(115587,413338),(115587,413339),(115587,413340),(115587,413341),(115587,413342),(115587,413343),(115587,413344),(115587,413345),(115588,413346),(115588,413347),(115588,413348),(115589,413349),(115589,413350),(115589,413351),(115589,413352),(115590,413353),(115590,413354),(115591,413355),(115591,413356),(115592,413357),(115592,413358),(115593,413359),(115593,413360),(115594,413361),(115594,413362),(115594,413363),(115595,413364),(115595,413365),(115595,413366),(115595,413367),(115596,413368),(115596,413369),(115596,413370),(115597,413371),(115597,413372),(115597,413373),(115598,413374),(115598,413375),(115598,413376),(115599,413377),(115599,413378),(115599,413379),(115600,413380),(115600,413381),(115600,413382),(115600,413383),(115601,413384),(115601,413385),(115601,413386),(115602,413387),(115602,413388),(115602,413389),(115602,413390),(115603,413391),(115603,413392),(115603,413393),(115604,413394),(115604,413395),(115604,413396),(115605,413397),(115605,413398),(115605,413399),(115605,413400),(115606,413401),(115606,413402),(115606,413403),(115607,413404),(115607,413405),(115607,413406),(115607,413407),(115608,413408),(115608,413409),(115608,413410),(115609,413411),(115609,413412),(115609,413413),(115609,413414),(115609,413415),(115610,413416),(115610,413417),(115610,413418),(115610,413419),(115611,413420),(115611,413421),(115611,413422),(115612,413423),(115612,413424),(115612,413425),(115612,413426),(115612,413427),(115612,413428),(115613,413429),(115613,413430),(115613,413431),(115614,413432),(115614,413433),(115614,413434),(115614,413435),(115615,413436),(115615,413437),(115615,413438),(115615,413439),(115616,413440),(115616,413441),(115616,413442),(115617,413443),(115617,413444),(115617,413445),(115618,413446),(115618,413447),(115619,413448),(115619,413449),(115619,413450),(115619,413451),(115620,413452),(115620,413453),(115621,413454),(115621,413455),(115621,413456),(115621,413457),(115622,413458),(115622,413459),(115623,413460),(115623,413461),(115624,413462),(115624,413463),(115624,413464),(115625,413465),(115625,413466),(115625,413467),(115626,413468),(115626,413469),(115626,413470),(115627,413471),(115627,413472),(115628,413473),(115628,413474),(115628,413475),(115629,413476),(115629,413477),(115630,413478),(115630,413479),(115630,413480),(115630,413481),(115631,413482),(115631,413483),(115631,413484),(115632,413485),(115632,413486),(115633,413487),(115633,413488),(115633,413489),(115634,413490),(115634,413491),(115634,413492),(115634,413493),(115634,413494),(115634,413495),(115634,413496),(115635,413497),(115635,413498),(115635,413499),(115636,413500),(115636,413501),(115636,413502),(115636,413503),(115637,413504),(115637,413505),(115638,413506),(115638,413507),(115638,413508),(115638,413509),(115639,413510),(115639,413511),(115639,413512),(115640,413513),(115640,413514),(115641,413515),(115641,413516),(115641,413517),(115642,413518),(115642,413519),(115642,413520),(115643,413521),(115643,413522),(115643,413523),(115643,413524),(115644,413525),(115644,413526),(115645,413527),(115645,413528),(115645,413529),(115645,413530),(115646,413531),(115646,413532),(115646,413533),(115647,413534),(115647,413535),(115648,413536),(115648,413537),(115648,413538),(115649,413539),(115649,413540),(115650,413541),(115650,413542),(115650,413543),(115651,413544),(115651,413545),(115652,413546),(115652,413547),(115652,413548),(115653,413549),(115653,413550),(115653,413551),(115653,413552),(115654,413553),(115654,413554),(115655,413555),(115655,413556),(115655,413557),(115656,413558),(115656,413559),(115656,413560),(115656,413561),(115656,413562),(115657,413563),(115657,413564),(115657,413565),(115658,413566),(115658,413567),(115658,413568),(115658,413569),(115659,413570),(115659,413571),(115660,413572),(115660,413573),(115661,413574),(115661,413575),(115661,413576),(115662,413577),(115662,413578),(115662,413579),(115663,413580),(115663,413581),(115663,413582),(115663,413583),(115664,413584),(115664,413585),(115664,413586),(115664,413587),(115665,413588),(115665,413589),(115665,413590),(115666,413591),(115666,413592),(115666,413593),(115667,413594),(115667,413595),(115668,413596),(115668,413597),(115668,413598),(115668,413599),(115669,413600),(115669,413601),(115669,413602),(115669,413603),(115669,413604),(115670,413605),(115670,413606),(115671,413607),(115671,413608),(115671,413609),(115672,413610),(115672,413611),(115672,413612),(115673,413613),(115673,413614),(115673,413615),(115674,413616),(115674,413617),(115675,413618),(115675,413619),(115675,413620),(115676,413621),(115676,413622),(115676,413623),(115677,413624),(115677,413625),(115677,413626),(115677,413627),(115678,413628),(115678,413629),(115679,413630),(115679,413631),(115680,413632),(115680,413633),(115680,413634),(115681,413635),(115681,413636),(115682,413637),(115682,413638),(115682,413639),(115683,413640),(115683,413641),(115683,413642),(115684,413643),(115684,413644),(115684,413645),(115685,413646),(115685,413647),(115686,413648),(115686,413649),(115687,413650),(115687,413651),(115687,413652),(115688,413653),(115688,413654),(115689,413655),(115689,413656),(115690,413657),(115690,413658),(115690,413659),(115691,413660),(115691,413661),(115692,413662),(115692,413663),(115692,413664),(115693,413665),(115693,413666),(115693,413667),(115694,413668),(115694,413669),(115694,413670),(115695,413671),(115695,413672),(115696,413673),(115696,413674),(115697,413675),(115697,413676),(115697,413677),(115698,413678),(115698,413679),(115698,413680),(115699,413681),(115699,413682),(115700,413683),(115700,413684),(115700,413685),(115700,413686),(115700,413687),(115700,413688),(115700,413689),(115700,413690),(115700,413691),(115700,413692),(115700,413693),(115701,413694),(115701,413695),(115702,413696),(115702,413697),(115703,413698),(115703,413699),(115703,413700),(115704,413701),(115704,413702),(115704,413703),(115705,413704),(115705,413705),(115705,413706),(115706,413707),(115706,413708),(115706,413709),(115707,413710),(115707,413711),(115708,413712),(115708,413713),(115709,413714),(115709,413715),(115709,413716),(115710,413717),(115710,413718),(115711,413719),(115711,413720),(115711,413721),(115712,413722),(115712,413723),(115713,413724),(115713,413725),(115714,413726),(115714,413727),(115714,413728),(115715,413729),(115715,413730),(115716,413731),(115716,413732),(115716,413733),(115717,413734),(115717,413735),(115718,413736),(115718,413737),(115719,413738),(115719,413739),(115719,413740),(115719,413741),(115720,413742),(115720,413743),(115720,413744),(115720,413745),(115721,413746),(115721,413747),(115722,413748),(115722,413749),(115722,413750),(115723,413751),(115723,413752),(115723,413753),(115724,413754),(115724,413755),(115724,413756),(115725,413757),(115725,413758),(115726,413759),(115726,413760),(115726,413761),(115727,413762),(115727,413763),(115727,413764),(115728,413765),(115728,413766),(115728,413767),(115729,413768),(115729,413769),(115730,413770),(115730,413771),(115730,413772),(115730,413773),(115731,413774),(115731,413775),(115732,413776),(115732,413777),(115733,413778),(115733,413779),(115733,413780),(115734,413781),(115734,413782),(115734,413783),(115735,413784),(115735,413785),(115735,413786),(115735,413787),(115736,413788),(115736,413789),(115737,413790),(115737,413791),(115738,413792),(115738,413793),(115739,413794),(115739,413795),(115740,413796),(115740,413797),(115741,413798),(115741,413799),(115741,413800),(115742,413801),(115742,413802),(115742,413803),(115742,413804),(115743,413805),(115743,413806),(115744,413807),(115744,413808),(115744,413809),(115745,413810),(115745,413811),(115746,413812),(115746,413813),(115747,413814),(115747,413815),(115747,413816),(115748,413817),(115748,413818),(115748,413819),(115749,413820),(115749,413821),(115750,413822),(115750,413823),(115751,413824),(115751,413825),(115752,413826),(115752,413827),(115752,413828),(115752,413829),(115752,413830),(115752,413831),(115753,413832),(115753,413833),(115753,413834),(115753,413835),(115754,413836),(115754,413837),(115754,413838),(115755,413839),(115755,413840),(115756,413841),(115756,413842),(115757,413843),(115757,413844),(115757,413845),(115758,413846),(115758,413847),(115758,413848),(115759,413849),(115759,413850),(115759,413851),(115760,413852),(115760,413853),(115761,413854),(115761,413855),(115761,413856),(115762,413857),(115762,413858),(115763,413859),(115763,413860),(115764,413861),(115764,413862),(115764,413863),(115764,413864),(115765,413865),(115765,413866),(115765,413867),(115766,413868),(115766,413869),(115766,413870),(115767,413872),(115767,413873),(115767,413874),(115768,413875),(115768,413876),(115769,413877),(115769,413878),(115770,413879),(115770,413880),(115770,413881),(115771,413882),(115771,413883),(115772,413885),(115772,413886),(115772,413887),(115773,413888),(115773,413889),(115773,413890),(115774,413891),(115774,413892),(115775,413897),(115775,413898),(115775,413899),(115776,413900),(115776,413901),(115776,413902),(115777,413903),(115777,413904),(115777,413905),(115778,413906),(115778,413907),(115779,413908),(115779,413909),(115780,413910),(115780,413911),(115781,413912),(115781,413913),(115782,413914),(115782,413915),(115782,413916),(115783,413918),(115783,413919),(115784,413921),(115784,413922),(115785,413923),(115785,413924),(115785,413925),(115785,413926),(115786,413927),(115786,413928),(115786,413929),(115787,413930),(115787,413931),(115787,413932),(115788,413933),(115788,413934),(115789,413935),(115789,413936),(115790,413937),(115790,413938),(115791,413940),(115791,413941),(115791,413942),(115792,413943),(115792,413944),(115793,413945),(115793,413946),(115793,413947),(115793,413948),(115794,413949),(115794,413950),(115794,413951),(115795,413952),(115795,413953),(115796,413954),(115796,413955),(115797,413956),(115797,413957),(115798,413958),(115798,413959),(115798,413960),(115799,413961),(115799,413962),(115800,413963),(115800,413964),(115801,413965),(115801,413966),(115801,413967),(115802,413968),(115802,413969),(115802,413970),(115802,413971),(115803,413972),(115803,413973),(115803,413974),(115803,413975),(115804,413976),(115804,413977),(115804,413978),(115805,413979),(115805,413980),(115805,413981),(115806,413982),(115806,413983),(115807,413984),(115807,413985),(115807,413986),(115808,413987),(115808,413988),(115808,413989),(115809,413990),(115809,413991),(115809,413992),(115810,413993),(115810,413994),(115811,413995),(115811,413996),(115811,413997),(115812,413998),(115812,413999),(115812,414000),(115813,414001),(115813,414002),(115814,414003),(115814,414004),(115814,414005),(115815,414006),(115815,414007),(115815,414008),(115816,414009),(115816,414010),(115817,414011),(115817,414012),(115817,414013),(115818,414014),(115818,414015),(115818,414016),(115818,414017),(115819,414018),(115819,414019),(115819,414020),(115820,414021),(115820,414022),(115820,414023),(115821,414024),(115821,414025),(115822,414026),(115822,414027),(115823,414028),(115823,414029),(115824,414030),(115824,414031),(115824,414032),(115824,414033),(115824,414034),(115824,414035),(115824,414036),(115825,414037),(115825,414038),(115826,414039),(115826,414040),(115826,414041),(115827,414042),(115827,414043),(115827,414044),(115828,414045),(115828,414046),(115829,414047),(115829,414048),(115829,414049),(115829,414050),(115830,414051),(115830,414052),(115830,414053),(115831,414054),(115831,414055),(115831,414056),(115832,414057),(115832,414058),(115833,414059),(115833,414060),(115833,414061),(115833,414062),(115834,414063),(115834,414064),(115835,414065),(115835,414066),(115835,414067),(115836,414068),(115836,414069),(115837,414070),(115837,414071),(115837,414072),(115838,414073),(115838,414074),(115838,414075),(115839,414076),(115839,414077),(115839,414078),(115840,414079),(115840,414080),(115841,414081),(115841,414082),(115841,414083),(115841,414084),(115842,414085),(115842,414086),(115842,414087),(115843,414088),(115843,414089),(115844,414090),(115844,414091),(115844,414092),(115845,414093),(115845,414094),(115845,414095),(115846,414096),(115846,414097),(115846,414098),(115846,414099),(115846,414100),(115846,414101),(115846,414102),(115846,414103),(115847,414104),(115847,414105),(115847,414106),(115847,414107),(115847,414108),(115847,414109),(115847,414110),(115848,414111),(115848,414112),(115849,414113),(115849,414114),(115850,414115),(115850,414116),(115850,414117),(115851,414118),(115851,414119),(115852,414120),(115852,414121),(115853,414122),(115853,414123),(115853,414124),(115854,414125),(115854,414126),(115854,414127),(115855,414128),(115855,414129),(115855,414130),(115856,414131),(115856,414132),(115857,414133),(115857,414134),(115857,414135),(115858,414136),(115858,414137),(115859,414138),(115859,414139),(115859,414140),(115860,414141),(115860,414142),(115860,414143),(115861,414144),(115861,414145),(115862,414146),(115862,414147),(115863,414148),(115863,414149),(115864,414150),(115864,414151),(115864,414152),(115865,414153),(115865,414154),(115866,414155),(115866,414156),(115867,414157),(115867,414158),(115868,414159),(115868,414160),(115868,414161),(115868,414162),(115869,414163),(115869,414164),(115869,414165),(115870,414166),(115870,414167),(115871,414168),(115871,414169),(115871,414170),(115872,414171),(115872,414172),(115873,414173),(115873,414174),(115874,414175),(115874,414176),(115874,414177),(115875,414178),(115875,414179),(115875,414180),(115876,414181),(115876,414182),(115877,414183),(115877,414184),(115877,414185),(115877,414186),(115877,414187),(115878,414188),(115878,414189),(115878,414190),(115878,414191),(115878,414192),(115879,414193),(115879,414194),(115879,414195),(115880,414196),(115880,414197),(115880,414198),(115880,414199),(115881,414200),(115881,414201),(115881,414202),(115881,414203),(115881,414204),(115882,414205),(115882,414206),(115882,414207),(115883,414208),(115883,414209),(115883,414210),(115883,414211),(115884,414212),(115884,414213),(115884,414214),(115884,414215),(115884,414216),(115884,414217),(115885,414218),(115885,414219),(115885,414220),(115886,414221),(115886,414222),(115886,414223),(115887,414224),(115887,414225),(115887,414226),(115888,414227),(115888,414228),(115889,414229),(115889,414230),(115890,414231),(115890,414232),(115890,414233),(115891,414234),(115891,414235),(115891,414236),(115891,414237),(115892,414238),(115892,414239),(115892,414240),(115893,414241),(115893,414242),(115893,414243),(115893,414244),(115893,414245),(115893,414246),(115893,414247),(115894,414248),(115894,414249),(115895,414250),(115895,414251),(115895,414252),(115895,414253),(115896,414254),(115896,414255),(115896,414256),(115896,414257),(115897,414258),(115897,414259),(115898,414260),(115898,414261),(115899,414262),(115899,414263),(115900,414264),(115900,414265),(115900,414266),(115901,414267),(115901,414268),(115902,414269),(115902,414270),(115902,414271),(115903,414272),(115903,414273),(115903,414274),(115904,414275),(115904,414276),(115905,414277),(115905,414278),(115905,414279),(115905,414280),(115906,414281),(115906,414282),(115907,414283),(115907,414284),(115907,414285),(115908,414286),(115908,414287),(115908,414288),(115909,414289),(115909,414290),(115910,414291),(115910,414292),(115910,414293),(115911,414294),(115911,414295),(115912,414296),(115912,414297),(115913,414298),(115913,414299),(115914,414300),(115914,414301),(115914,414302),(115915,414303),(115915,414304),(115915,414305),(115915,414306),(115915,414307),(115915,414308),(115915,414309),(115916,414310),(115916,414311),(115917,414312),(115917,414313),(115917,414314),(115918,414315),(115918,414316),(115918,414317),(115918,414318),(115919,414319),(115919,414320),(115919,414321),(115920,414322),(115920,414323),(115920,414324),(115920,414325),(115921,414326),(115921,414327),(115922,414328),(115922,414329),(115922,414330),(115923,414331),(115923,414332),(115923,414333),(115923,414334),(115924,414335),(115924,414336),(115924,414337),(115924,414338),(115925,414339),(115925,414340),(115926,414341),(115926,414342),(115927,414343),(115927,414344),(115927,414345),(115927,414346),(115927,414347),(115928,414348),(115928,414349),(115929,414350),(115929,414351),(115929,414352),(115930,414353),(115930,414354),(115930,414355),(115930,414356),(115931,414357),(115931,414358),(115931,414359),(115931,414360),(115932,414361),(115932,414362),(115932,414363),(115932,414364),(115932,414365),(115933,414366),(115933,414367),(115933,414368),(115934,414369),(115934,414370),(115934,414371),(115935,414372),(115935,414373),(115936,414374),(115936,414375),(115937,414376),(115937,414377),(115937,414378),(115937,414379),(115937,414380),(115938,414381),(115938,414382),(115938,414383),(115939,414384),(115939,414385),(115939,414386),(115940,414387),(115940,414388),(115940,414389),(115941,414390),(115941,414391),(115941,414392),(115942,414393),(115942,414394),(115943,414395),(115943,414396),(115944,414397),(115944,414398),(115944,414399),(115945,414400),(115945,414401),(115946,414402),(115946,414403),(115946,414404),(115947,414405),(115947,414406),(115947,414407),(115947,414408),(115947,414409),(115947,414410),(115948,414411),(115948,414412),(115948,414413),(115948,414414),(115949,414415),(115949,414416),(115949,414417),(115950,414418),(115950,414419),(115951,414420),(115951,414421),(115952,414422),(115952,414423),(115953,414424),(115953,414425),(115954,414426),(115954,414427),(115955,414428),(115955,414429),(115955,414430),(115956,414431),(115956,414432),(115956,414433),(115957,414434),(115957,414435),(115957,414436),(115958,414437),(115958,414438),(115958,414439),(115959,414440),(115959,414441),(115959,414442),(115960,414443),(115960,414444),(115960,414445),(115961,414446),(115961,414447),(115961,414448),(115962,414449),(115962,414450),(115962,414451),(115963,414452),(115963,414453),(115963,414454),(115963,414455),(115964,414456),(115964,414457),(115964,414458),(115965,414459),(115965,414460),(115965,414461),(115966,414462),(115966,414463),(115966,414464),(115966,414465),(115966,414466),(115967,414467),(115967,414468),(115967,414469),(115968,414470),(115968,414471),(115968,414472),(115969,414473),(115969,414474),(115969,414475),(115969,414476),(115970,414477),(115970,414478),(115970,414479),(115971,414480),(115971,414481),(115972,414482),(115972,414483),(115972,414484),(115973,414485),(115973,414486),(115974,414487),(115974,414488),(115975,414489),(115975,414490),(115975,414491),(115975,414492),(115976,414493),(115976,414494),(115976,414495),(115977,414496),(115977,414497),(115977,414498),(115977,414499),(115977,414500),(115978,414501),(115978,414502),(115979,414503),(115979,414504),(115980,414505),(115980,414506),(115981,414507),(115981,414508),(115982,414509),(115982,414510),(115983,414511),(115983,414512),(115983,414513),(115984,414514),(115984,414515),(115984,414516),(115985,414517),(115985,414518),(115985,414519),(115985,414520),(115986,414521),(115986,414522),(115987,414523),(115987,414524),(115987,414525),(115988,414526),(115988,414527),(115989,414528),(115989,414529),(115990,414530),(115990,414531),(115991,414532),(115991,414533),(115991,414534),(115992,414535),(115992,414536),(115992,414537),(115992,414538),(115993,414539),(115993,414540),(115993,414541),(115994,414542),(115994,414543),(115994,414544),(115995,414545),(115995,414546),(115995,414547),(115996,414548),(115996,414549),(115997,414550),(115997,414551),(115997,414552),(115997,414553),(115998,414554),(115998,414555),(115998,414556),(115999,414557),(115999,414558),(115999,414559),(116000,414560),(116000,414561),(116000,414562),(116001,414563),(116001,414564),(116002,414565),(116002,414566),(116002,414567),(116002,414568),(116002,414569),(116003,414570),(116003,414571),(116003,414572),(116003,414573),(116004,414574),(116004,414575),(116005,414576),(116005,414577),(116005,414578),(116006,414579),(116006,414580),(116007,414581),(116007,414582),(116007,414583),(116007,414584),(116007,414585),(116008,414586),(116008,414587),(116009,414588),(116009,414589),(116009,414590),(116010,414591),(116010,414592),(116010,414593),(116011,414594),(116011,414595),(116011,414596),(116012,414597),(116012,414598),(116012,414599),(116013,414600),(116013,414601),(116013,414602),(116014,414603),(116014,414604),(116015,414605),(116015,414606),(116015,414607),(116016,414608),(116016,414609),(116016,414610),(116016,414611),(116017,414612),(116017,414613),(116018,414615),(116018,414616),(116019,414618),(116019,414619),(116019,414620),(116019,414621),(116020,414622),(116020,414623),(116021,414624),(116021,414625),(116022,414626),(116022,414627),(116022,414628),(116023,414629),(116023,414630),(116024,414633),(116024,414634),(116024,414635),(116024,414636),(116024,414637),(116025,414638),(116025,414639),(116026,414640),(116026,414641),(116026,414642),(116027,414643),(116027,414644),(116028,414645),(116028,414646),(116029,414647),(116029,414648),(116029,414649),(116030,414650),(116030,414651),(116030,414652),(116031,414653),(116031,414654),(116031,414655),(116032,414656),(116032,414657),(116032,414658),(116032,414659),(116032,414660),(116033,414661),(116033,414662),(116033,414663),(116033,414664),(116034,414665),(116034,414666),(116035,414667),(116035,414668),(116035,414669),(116036,414670),(116036,414671),(116036,414672),(116036,414673),(116036,414674),(116037,414675),(116037,414676),(116037,414677),(116037,414678),(116038,414679),(116038,414680),(116039,414681),(116039,414682),(116039,414683),(116040,414684),(116040,414685),(116041,414686),(116041,414687),(116041,414688),(116041,414689),(116041,414690),(116042,414691),(116042,414692),(116042,414693),(116042,414694),(116043,414695),(116043,414696),(116043,414697),(116043,414698),(116044,414699),(116044,414700),(116044,414701),(116044,414702),(116044,414703),(116045,414704),(116045,414705),(116045,414706),(116046,414707),(116046,414708),(116046,414709),(116047,414710),(116047,414711),(116048,414712),(116048,414713),(116048,414714),(116049,414715),(116049,414716),(116049,414717),(116050,414718),(116050,414719),(116050,414720),(116050,414721),(116051,414722),(116051,414723),(116052,414724),(116052,414725),(116053,414726),(116053,414727),(116054,414728),(116054,414729),(116054,414730),(116055,414731),(116055,414732),(116056,414733),(116056,414734),(116056,414735),(116056,414736),(116057,414737),(116057,414738),(116057,414739),(116058,414740),(116058,414741),(116059,414742),(116059,414743),(116060,414744),(116060,414745),(116060,414746),(116060,414747),(116060,414748),(116060,414749),(116061,414750),(116061,414751),(116061,414752),(116062,414753),(116062,414754),(116062,414755),(116062,414756),(116063,414757),(116063,414758),(116064,414759),(116064,414760),(116064,414761),(116064,414762),(116064,414763),(116065,414764),(116065,414765),(116065,414766),(116066,414767),(116066,414768),(116066,414769),(116067,414770),(116067,414771),(116067,414772),(116067,414773),(116068,414774),(116068,414775),(116068,414776),(116068,414777),(116069,414778),(116069,414779),(116069,414780),(116069,414781),(116070,414782),(116070,414783),(116070,414784),(116070,414785),(116071,414786),(116071,414787),(116071,414788),(116071,414789),(116072,414790),(116072,414791),(116072,414792),(116073,414793),(116073,414794),(116073,414795),(116074,414796),(116074,414797),(116074,414798),(116075,414799),(116075,414800),(116075,414801),(116075,414802),(116076,414803),(116076,414804),(116076,414805),(116077,414806),(116077,414807),(116077,414808),(116078,414809),(116078,414810),(116078,414811),(116079,414812),(116079,414813),(116079,414814),(116080,414815),(116080,414816),(116081,414817),(116081,414818),(116082,414819),(116082,414820),(116082,414821),(116083,414822),(116083,414823),(116083,414824),(116083,414825),(116083,414826),(116084,414827),(116084,414828),(116084,414829),(116085,414830),(116085,414831),(116086,414832),(116086,414833),(116086,414834),(116087,414835),(116087,414836),(116087,414837),(116087,414838),(116088,414839),(116088,414840),(116089,414841),(116089,414842),(116089,414843),(116089,414844),(116089,414845),(116090,414846),(116090,414847),(116091,414848),(116091,414849),(116091,414850),(116092,414851),(116092,414852),(116093,414853),(116093,414854),(116094,414855),(116094,414856),(116094,414857),(116095,414858),(116095,414859),(116095,414860),(116096,414861),(116096,414862),(116097,414863),(116097,414864),(116098,414865),(116098,414866),(116099,414867),(116099,414868),(116100,414869),(116100,414870),(116101,414871),(116101,414872),(116101,414873),(116102,414874),(116102,414875),(116102,414876),(116103,414877),(116103,414878),(116103,414879),(116104,414880),(116104,414881),(116104,414882),(116104,414883),(116105,414884),(116105,414885),(116106,414886),(116106,414887),(116106,414888),(116107,414889),(116107,414890),(116107,414891),(116107,414892),(116108,414893),(116108,414894),(116108,414895),(116109,414896),(116109,414897),(116109,414898),(116109,414899),(116110,414900),(116110,414901),(116110,414902),(116111,414903),(116111,414904),(116111,414905),(116112,414906),(116112,414907),(116113,414908),(116113,414909),(116113,414910),(116113,414911),(116114,414912),(116114,414913),(116114,414914),(116114,414915),(116114,414916),(116115,414917),(116115,414918),(116115,414919),(116115,414920),(116116,414921),(116116,414922),(116116,414923),(116116,414924),(116116,414925),(116117,414926),(116117,414927),(116117,414928),(116117,414929),(116117,414930),(116118,414931),(116118,414932),(116119,414933),(116119,414934),(116119,414935),(116120,414936),(116120,414937),(116120,414938),(116121,414939),(116121,414940),(116121,414941),(116122,414942),(116122,414943),(116122,414944),(116123,414945),(116123,414946),(116123,414947),(116123,414948),(116123,414949),(116123,414950),(116123,414951),(116123,414952),(116123,414953),(116124,414954),(116124,414955),(116125,414956),(116125,414957),(116125,414958),(116126,414959),(116126,414960),(116126,414961),(116127,414962),(116127,414963),(116128,414964),(116128,414965),(116128,414966),(116129,414967),(116129,414968),(116130,414969),(116130,414970),(116130,414971),(116131,414972),(116131,414973),(116131,414974),(116131,414975),(116132,414976),(116132,414977),(116133,414978),(116133,414979),(116133,414980),(116134,414982),(116134,414983),(116135,414984),(116135,414985),(116136,414986),(116136,414987),(116136,414988),(116136,414989),(116136,414990),(116137,414991),(116137,414992),(116137,414993),(116138,414995),(116138,414996),(116139,414997),(116139,414998),(116140,414999),(116140,415000),(116141,415001),(116141,415002),(116142,415003),(116142,415004),(116142,415005),(116143,415007),(116143,415008),(116143,415009),(116144,415011),(116144,415012),(116145,415013),(116145,415014),(116146,415016),(116146,415017),(116147,415018),(116147,415019),(116148,415020),(116148,415021),(116149,415022),(116149,415023),(116149,415024),(116149,415025),(116149,415026),(116150,415027),(116150,415028),(116150,415029),(116151,415030),(116151,415031),(116151,415032),(116152,415033),(116152,415034),(116152,415035),(116153,415036),(116153,415037),(116153,415038),(116154,415039),(116154,415040),(116154,415041),(116154,415042),(116154,415043),(116154,415044),(116154,415045),(116154,415046),(116154,415047),(116154,415048),(116154,415049),(116155,415050),(116155,415051),(116156,415052),(116156,415053),(116157,415054),(116157,415055),(116158,415056),(116158,415057),(116158,415058),(116159,415059),(116159,415060),(116159,415061),(116159,415062),(116160,415063),(116160,415064),(116161,415065),(116161,415066),(116161,415067),(116161,415068),(116162,415069),(116162,415070),(116162,415071),(116163,415072),(116163,415073),(116163,415074),(116164,415075),(116164,415076),(116165,415077),(116165,415078),(116165,415079),(116166,415080),(116166,415081),(116167,415082),(116167,415083),(116167,415084),(116168,415085),(116168,415086),(116168,415087),(116169,415088),(116169,415089),(116169,415090),(116169,415091),(116170,415092),(116170,415093),(116170,415094),(116170,415095),(116171,415096),(116171,415097),(116171,415098),(116172,415099),(116172,415100),(116173,415101),(116173,415102),(116173,415103),(116174,415104),(116174,415105),(116174,415106),(116174,415107),(116174,415108),(116174,415109),(116175,415110),(116175,415111),(116176,415112),(116176,415113),(116176,415114),(116176,415115),(116177,415116),(116177,415117),(116177,415118),(116177,415119),(116178,415120),(116178,415121),(116178,415122),(116179,415123),(116179,415124),(116179,415125),(116179,415126),(116180,415127),(116180,415128),(116180,415129),(116180,415130),(116180,415131),(116181,415132),(116181,415133),(116181,415134),(116182,415135),(116182,415136),(116182,415137),(116183,415138),(116183,415139),(116183,415140),(116183,415141),(116183,415142),(116184,415143),(116184,415144),(116184,415145),(116185,415146),(116185,415147),(116186,415148),(116186,415149),(116187,415150),(116187,415151),(116188,415152),(116188,415153),(116188,415154),(116188,415155),(116189,415156),(116189,415157),(116189,415158),(116189,415159),(116190,415160),(116190,415161),(116191,415162),(116191,415163),(116191,415164),(116192,415165),(116192,415166),(116192,415167),(116193,415168),(116193,415169),(116193,415170),(116193,415171),(116194,415172),(116194,415173),(116195,415174),(116195,415175),(116196,415176),(116196,415177),(116197,415178),(116197,415179),(116198,415180),(116198,415181),(116198,415182),(116199,415183),(116199,415184),(116199,415185),(116199,415186),(116200,415187),(116200,415188),(116200,415189),(116201,415190),(116201,415191),(116202,415192),(116202,415193),(116202,415194),(116203,415195),(116203,415196),(116203,415197),(116203,415198),(116204,415199),(116204,415200),(116204,415201),(116205,415202),(116205,415203),(116205,415204),(116206,415205),(116206,415206),(116206,415207),(116207,415208),(116207,415209),(116208,415210),(116208,415211),(116209,415212),(116209,415213),(116209,415214),(116210,415215),(116210,415216),(116210,415217),(116211,415218),(116211,415219),(116212,415220),(116212,415221),(116212,415222),(116213,415223),(116213,415224),(116213,415225),(116213,415226),(116214,415227),(116214,415228),(116215,415229),(116215,415230),(116215,415231),(116216,415232),(116216,415233),(116217,415234),(116217,415235),(116218,415236),(116218,415237),(116218,415238),(116218,415239),(116219,415240),(116219,415241),(116220,415242),(116220,415243),(116220,415244),(116221,415245),(116221,415246),(116221,415247),(116221,415248),(116222,415249),(116222,415250),(116223,415251),(116223,415252),(116223,415253),(116224,415254),(116224,415255),(116225,415256),(116225,415257),(116225,415258),(116225,415259),(116226,415260),(116226,415261),(116227,415262),(116227,415263),(116228,415264),(116228,415265),(116229,415266),(116229,415267),(116229,415268),(116229,415269),(116230,415270),(116230,415271),(116230,415272),(116231,415273),(116231,415274),(116232,415275),(116232,415276),(116232,415277),(116232,415278),(116233,415279),(116233,415280),(116233,415281),(116234,415282),(116234,415283),(116234,415284),(116235,415285),(116235,415286),(116235,415287),(116235,415288),(116236,415289),(116236,415290),(116237,415291),(116237,415292),(116237,415293),(116238,415294),(116238,415295),(116238,415296),(116239,415297),(116239,415298),(116239,415299),(116240,415300),(116240,415301),(116240,415302),(116241,415303),(116241,415304),(116242,415305),(116242,415306),(116242,415307),(116243,415308),(116243,415309),(116244,415310),(116244,415311),(116244,415312),(116245,415313),(116245,415314),(116246,415315),(116246,415316),(116246,415317),(116247,415318),(116247,415319),(116247,415320),(116247,415321),(116248,415322),(116248,415323),(116248,415324),(116248,415325),(116249,415326),(116249,415327),(116249,415328),(116250,415329),(116250,415330),(116250,415331),(116250,415332),(116250,415333),(116251,415334),(116251,415335),(116251,415336),(116251,415337),(116252,415338),(116252,415339),(116252,415340),(116252,415341),(116253,415342),(116253,415343),(116253,415344),(116253,415345),(116254,415346),(116254,415347),(116254,415348),(116254,415349),(116255,415350),(116255,415351),(116255,415352),(116256,415353),(116256,415354),(116256,415355),(116256,415356),(116257,415357),(116257,415358),(116257,415359),(116258,415360),(116258,415361),(116259,415362),(116259,415363),(116259,415364),(116259,415365),(116259,415366),(116259,415367),(116260,415368),(116260,415369),(116261,415370),(116261,415371),(116261,415372),(116262,415373),(116262,415374),(116262,415375),(116263,415376),(116263,415377),(116264,415378),(116264,415379),(116265,415380),(116265,415381),(116266,415382),(116266,415383),(116266,415384),(116267,415385),(116267,415386),(116268,415387),(116268,415388),(116268,415389),(116269,415390),(116269,415391),(116269,415392),(116270,415393),(116270,415394),(116270,415395),(116271,415396),(116271,415397),(116271,415398),(116271,415399),(116271,415400),(116272,415401),(116272,415402),(116272,415403),(116273,415404),(116273,415405),(116273,415406),(116273,415407),(116274,415408),(116274,415409),(116274,415410),(116275,415411),(116275,415412),(116276,415413),(116276,415414),(116276,415415),(116277,415416),(116277,415417),(116277,415418),(116277,415419),(116278,415420),(116278,415421),(116279,415422),(116279,415423),(116279,415424),(116280,415425),(116280,415426),(116281,415427),(116281,415428),(116281,415429),(116282,415430),(116282,415431),(116282,415432),(116282,415433),(116283,415434),(116283,415435),(116283,415436),(116284,415437),(116284,415438),(116284,415439),(116285,415440),(116285,415441),(116285,415442),(116286,415443),(116286,415444),(116286,415445),(116286,415446),(116287,415447),(116287,415448),(116287,415449),(116288,415450),(116288,415451),(116288,415452),(116288,415453),(116288,415454),(116289,415455),(116289,415456),(116289,415457),(116289,415458),(116289,415459),(116290,415460),(116290,415461),(116290,415462),(116290,415463),(116291,415464),(116291,415465),(116291,415466),(116291,415467),(116292,415468),(116292,415469),(116293,415470),(116293,415471),(116293,415472),(116294,415473),(116294,415474),(116295,415475),(116295,415476),(116296,415477),(116296,415478),(116297,415479),(116297,415480),(116297,415481),(116298,415482),(116298,415483),(116298,415484),(116298,415485),(116299,415486),(116299,415487),(116299,415488),(116299,415489),(116300,415490),(116300,415491),(116300,415492),(116301,415493),(116301,415494),(116302,415495),(116302,415496),(116302,415497),(116303,415498),(116303,415499),(116304,415500),(116304,415501),(116305,415502),(116305,415503),(116305,415504),(116306,415505),(116306,415506),(116307,415507),(116307,415508),(116307,415509),(116307,415510),(116308,415511),(116308,415512),(116308,415513),(116309,415514),(116309,415515),(116309,415516),(116309,415517),(116310,415518),(116310,415519),(116311,415520),(116311,415521),(116312,415522),(116312,415523),(116312,415524),(116312,415525),(116313,415526),(116313,415527),(116314,415528),(116314,415529),(116315,415530),(116315,415531),(116315,415532),(116316,415533),(116316,415534),(116316,415535),(116316,415536),(116316,415537),(116317,415538),(116317,415539),(116317,415540),(116318,415541),(116318,415542),(116318,415543),(116319,415544),(116319,415545),(116320,415546),(116320,415547),(116321,415548),(116321,415549),(116321,415550),(116322,415551),(116322,415552),(116322,415553),(116322,415554),(116323,415555),(116323,415556),(116324,415557),(116324,415558),(116325,415559),(116325,415560),(116325,415561),(116326,415562),(116326,415563),(116326,415564),(116327,415565),(116327,415566),(116327,415567),(116328,415568),(116328,415569),(116328,415570),(116329,415571),(116329,415572),(116330,415573),(116330,415574),(116331,415575),(116331,415576),(116331,415577),(116332,415578),(116332,415579),(116332,415580),(116332,415581),(116332,415582),(116333,415583),(116333,415584),(116333,415585),(116334,415586),(116334,415587),(116334,415588),(116335,415589),(116335,415590),(116336,415591),(116336,415592),(116336,415593),(116337,415594),(116337,415595),(116338,415596),(116338,415597),(116339,415598),(116339,415599),(116339,415600),(116339,415601),(116340,415602),(116340,415603),(116341,415604),(116341,415605),(116341,415606),(116341,415607),(116342,415608),(116342,415609),(116342,415610),(116342,415611),(116343,415612),(116343,415613),(116343,415614),(116344,415615),(116344,415616),(116344,415617),(116345,415618),(116345,415619),(116346,415620),(116346,415621),(116347,415622),(116347,415623),(116347,415624),(116348,415625),(116348,415626),(116348,415627),(116348,415628),(116349,415629),(116349,415630),(116349,415631),(116349,415632),(116350,415633),(116350,415634),(116350,415635),(116351,415636),(116351,415637),(116351,415638),(116352,415639),(116352,415640),(116353,415641),(116353,415642),(116353,415643),(116354,415644),(116354,415645),(116355,415646),(116355,415647),(116355,415648),(116355,415649),(116356,415650),(116356,415651),(116357,415652),(116357,415653),(116357,415654),(116358,415655),(116358,415656),(116359,415657),(116359,415658),(116359,415659),(116359,415660),(116360,415661),(116360,415662),(116360,415663),(116361,415664),(116361,415665),(116361,415666),(116362,415667),(116362,415668),(116362,415669),(116363,415671),(116363,415672),(116363,415673),(116363,415674),(116363,415675),(116364,415676),(116364,415677),(116364,415678),(116365,415679),(116365,415680),(116365,415681),(116366,415682),(116366,415683),(116366,415684),(116367,415685),(116367,415686),(116368,415687),(116368,415688),(116368,415689),(116368,415690),(116369,415691),(116369,415692),(116369,415693),(116369,415694),(116370,415695),(116370,415696),(116371,415697),(116371,415698),(116372,415699),(116372,415700),(116373,415701),(116373,415702),(116374,415703),(116374,415704),(116375,415705),(116375,415706),(116375,415707),(116376,415708),(116376,415709),(116376,415710),(116377,415711),(116377,415712),(116377,415713),(116377,415714),(116377,415715),(116378,415716),(116378,415717),(116378,415718),(116379,415719),(116379,415720),(116379,415721),(116380,415722),(116380,415723),(116381,415724),(116381,415725),(116381,415726),(116382,415727),(116382,415728),(116383,415729),(116383,415730),(116384,415731),(116384,415732),(116385,415733),(116385,415734),(116386,415735),(116386,415736),(116386,415737),(116387,415738),(116387,415739),(116387,415740),(116387,415741),(116388,415742),(116388,415743),(116388,415744),(116389,415745),(116389,415746),(116389,415747),(116389,415748),(116390,415749),(116390,415750),(116390,415751),(116390,415752),(116390,415753),(116391,415754),(116391,415755),(116391,415756),(116391,415757),(116392,415758),(116392,415759),(116392,415760),(116393,415761),(116393,415762),(116393,415763),(116394,415764),(116394,415765),(116394,415766),(116395,415767),(116395,415768),(116396,415769),(116396,415770),(116396,415771),(116396,415772),(116396,415773),(116397,415774),(116397,415775),(116398,415776),(116398,415777),(116398,415778),(116398,415779),(116398,415780),(116398,415781),(116399,415782),(116399,415783),(116399,415784),(116399,415785),(116400,415786),(116400,415787),(116400,415788),(116400,415789),(116401,415790),(116401,415791),(116401,415792),(116402,415793),(116402,415794),(116402,415795),(116402,415796),(116403,415797),(116403,415798),(116404,415799),(116404,415800),(116405,415801),(116405,415802),(116406,415803),(116406,415804),(116406,415805),(116407,415806),(116407,415807),(116408,415808),(116408,415809),(116409,415810),(116409,415811),(116409,415812),(116410,415813),(116410,415814),(116410,415815),(116411,415816),(116411,415817),(116411,415818),(116412,415819),(116412,415820),(116412,415821),(116412,415822),(116413,415823),(116413,415824),(116413,415825),(116414,415826),(116414,415827),(116414,415828),(116415,415829),(116415,415830),(116416,415831),(116416,415832),(116416,415833),(116416,415834),(116417,415835),(116417,415836),(116417,415837),(116418,415838),(116418,415839),(116418,415840),(116419,415841),(116419,415842),(116420,415843),(116420,415844),(116420,415845),(116421,415846),(116421,415847),(116422,415848),(116422,415849),(116423,415850),(116423,415851),(116423,415852),(116424,415853),(116424,415854),(116425,415855),(116425,415856),(116426,415857),(116426,415858),(116426,415859),(116427,415860),(116427,415861),(116427,415862),(116427,415863),(116428,415864),(116428,415865),(116429,415866),(116429,415867),(116429,415868),(116429,415869),(116429,415870),(116429,415871),(116430,415872),(116430,415873),(116430,415874),(116431,415875),(116431,415876),(116431,415877),(116432,415878),(116432,415879),(116432,415880),(116432,415881),(116433,415882),(116433,415883),(116433,415884),(116433,415885),(116434,415886),(116434,415887),(116434,415888),(116435,415889),(116435,415890),(116435,415891),(116435,415892),(116435,415893),(116436,415894),(116436,415895),(116437,415896),(116437,415897),(116438,415898),(116438,415899),(116438,415900),(116439,415901),(116439,415902),(116440,415903),(116440,415904),(116441,415905),(116441,415906),(116441,415907),(116442,415908),(116442,415909),(116443,415910),(116443,415911),(116443,415912),(116444,415913),(116444,415914),(116444,415915),(116445,415916),(116445,415917),(116445,415918),(116446,415919),(116446,415920),(116446,415921),(116446,415922),(116447,415923),(116447,415924),(116447,415925),(116448,415926),(116448,415927),(116449,415928),(116449,415929),(116449,415930),(116449,415931),(116449,415932),(116450,415933),(116450,415934),(116450,415935),(116451,415936),(116451,415937),(116451,415938),(116451,415939),(116452,415940),(116452,415941),(116452,415942),(116452,415943),(116453,415944),(116453,415945),(116453,415946),(116454,415947),(116454,415948),(116454,415949),(116454,415950),(116455,415951),(116455,415952),(116456,415953),(116456,415954),(116457,415955),(116457,415956),(116457,415957),(116457,415958),(116458,415959),(116458,415960),(116458,415961),(116458,415962),(116459,415963),(116459,415964),(116460,415965),(116460,415966),(116460,415967),(116461,415968),(116461,415969),(116462,415970),(116462,415971),(116462,415972),(116462,415973),(116463,415974),(116463,415975),(116463,415976),(116464,415977),(116464,415978),(116465,415979),(116465,415980),(116466,415981),(116466,415982),(116466,415983),(116467,415984),(116467,415985),(116467,415986),(116467,415987),(116467,415988),(116468,415989),(116468,415990),(116469,415991),(116469,415992),(116469,415993),(116469,415994),(116470,415995),(116470,415996),(116470,415997),(116470,415998),(116471,415999),(116471,416000),(116471,416001),(116472,416002),(116472,416003),(116473,416004),(116473,416005),(116473,416006),(116474,416007),(116474,416008),(116475,416009),(116475,416010),(116476,416011),(116476,416012),(116477,416013),(116477,416014),(116477,416015),(116478,416016),(116478,416017),(116478,416018),(116479,416019),(116479,416020),(116479,416021),(116479,416022),(116479,416023),(116480,416024),(116480,416025),(116480,416026),(116481,416027),(116481,416028),(116482,416029),(116482,416030),(116482,416031),(116483,416032),(116483,416033),(116484,416034),(116484,416035),(116484,416036),(116485,416037),(116485,416038),(116486,416039),(116486,416040),(116487,416041),(116487,416042),(116488,416043),(116488,416044),(116488,416045),(116488,416046),(116489,416047),(116489,416048),(116489,416049),(116490,416050),(116490,416051),(116491,416052),(116491,416053),(116491,416054),(116491,416055),(116491,416056),(116491,416057),(116491,416058),(116491,416059),(116492,416060),(116492,416061),(116492,416062),(116493,416063),(116493,416064),(116493,416065),(116494,416066),(116494,416067),(116495,416068),(116495,416069),(116496,416070),(116496,416071),(116497,416072),(116497,416073),(116498,416074),(116498,416075),(116499,416076),(116499,416077),(116499,416078),(116500,416079),(116500,416080),(116500,416081),(116500,416082),(116501,416083),(116501,416084),(116502,416085),(116502,416086),(116502,416087),(116502,416088),(116503,416089),(116503,416090),(116503,416091),(116503,416092),(116504,416093),(116504,416094),(116504,416095),(116505,416096),(116505,416097),(116506,416098),(116506,416099),(116507,416100),(116507,416101),(116507,416102),(116508,416103),(116508,416104),(116508,416105),(116508,416106),(116508,416107),(116508,416108),(116509,416109),(116509,416110),(116509,416111),(116509,416112),(116510,416113),(116510,416114),(116510,416115),(116511,416116),(116511,416117),(116511,416118),(116511,416119),(116512,416120),(116512,416121),(116512,416122),(116512,416123),(116513,416124),(116513,416125),(116513,416126),(116513,416127),(116514,416128),(116514,416129),(116515,416130),(116515,416131),(116515,416132),(116515,416133),(116516,416134),(116516,416135),(116517,416136),(116517,416137),(116517,416138),(116517,416139),(116518,416140),(116518,416141),(116519,416142),(116519,416143),(116520,416144),(116520,416145),(116521,416146),(116521,416147),(116521,416148),(116522,416149),(116522,416150),(116522,416151),(116523,416152),(116523,416153),(116523,416154),(116524,416155),(116524,416156),(116524,416157),(116525,416158),(116525,416159),(116525,416160),(116525,416161),(116526,416162),(116526,416163),(116526,416164),(116526,416165),(116527,416166),(116527,416167),(116527,416168),(116528,416169),(116528,416170),(116529,416171),(116529,416172),(116529,416173),(116530,416174),(116530,416175),(116531,416176),(116531,416177),(116531,416178),(116532,416179),(116532,416180),(116533,416181),(116533,416182),(116534,416183),(116534,416184),(116535,416185),(116535,416186),(116535,416187),(116536,416188),(116536,416189),(116537,416190),(116537,416191),(116537,416192),(116538,416193),(116538,416194),(116539,416195),(116539,416196),(116539,416197),(116540,416198),(116540,416199),(116540,416200),(116541,416201),(116541,416202),(116542,416203),(116542,416204),(116543,416205),(116543,416206),(116543,416207),(116544,416208),(116544,416209),(116545,416210),(116545,416211),(116545,416212),(116546,416213),(116546,416214),(116546,416215),(116547,416216),(116547,416217),(116547,416218),(116548,416219),(116548,416220),(116549,416221),(116549,416222),(116550,416223),(116550,416224),(116550,416225),(116550,416226),(116551,416227),(116551,416228),(116552,416229),(116552,416230),(116553,416231),(116553,416232),(116553,416233),(116554,416234),(116554,416235),(116555,416236),(116555,416237),(116556,416238),(116556,416239),(116556,416240),(116556,416241),(116556,416242),(116556,416243),(116557,416244),(116557,416245),(116557,416246),(116557,416247),(116558,416248),(116558,416249),(116558,416250),(116559,416251),(116559,416252),(116560,416253),(116560,416254),(116560,416255),(116561,416256),(116561,416257),(116562,416258),(116562,416259),(116562,416260),(116563,416261),(116563,416262),(116564,416263),(116564,416264),(116564,416265),(116565,416266),(116565,416267),(116565,416268),(116566,416269),(116566,416270),(116567,416271),(116567,416272),(116568,416273),(116568,416274),(116568,416275),(116568,416276),(116568,416277),(116569,416278),(116569,416279),(116569,416280),(116570,416281),(116570,416282),(116570,416283),(116571,416284),(116571,416285),(116571,416286),(116572,416287),(116572,416288),(116572,416289),(116573,416290),(116573,416291),(116573,416292),(116574,416293),(116574,416294),(116574,416295),(116574,416296),(116575,416297),(116575,416298),(116575,416299),(116576,416300),(116576,416301),(116576,416302),(116577,416303),(116577,416304),(116577,416305),(116577,416306),(116578,416307),(116578,416308),(116579,416309),(116579,416310),(116580,416311),(116580,416312),(116580,416313),(116580,416314),(116581,416315),(116581,416316),(116581,416317),(116582,416318),(116582,416319),(116582,416320),(116583,416321),(116583,416322),(116583,416323),(116584,416324),(116584,416325),(116584,416326),(116584,416327),(116585,416328),(116585,416329),(116585,416330),(116585,416331),(116586,416332),(116586,416333),(116586,416334),(116587,416335),(116587,416336),(116588,416337),(116588,416338),(116589,416339),(116589,416340),(116589,416341),(116590,416342),(116590,416343),(116591,416344),(116591,416345),(116591,416346),(116591,416347),(116591,416348),(116592,416349),(116592,416350),(116592,416351),(116592,416352),(116593,416353),(116593,416354),(116593,416355),(116593,416356),(116594,416357),(116594,416358),(116595,416359),(116595,416360),(116596,416361),(116596,416362),(116597,416363),(116597,416364),(116597,416365),(116598,416366),(116598,416367),(116599,416368),(116599,416369),(116599,416370),(116600,416371),(116600,416372),(116600,416373),(116601,416374),(116601,416375),(116601,416376),(116602,416377),(116602,416378),(116602,416379),(116603,416380),(116603,416381),(116604,416382),(116604,416383),(116604,416384),(116604,416385),(116605,416386),(116605,416387),(116605,416388),(116605,416389),(116606,416390),(116606,416391),(116607,416392),(116607,416393),(116608,416394),(116608,416395),(116608,416396),(116609,416397),(116609,416398),(116610,416399),(116610,416400),(116611,416401),(116611,416402),(116611,416403),(116612,416404),(116612,416405),(116613,416406),(116613,416407),(116614,416408),(116614,416409),(116615,416410),(116615,416411),(116615,416412),(116616,416413),(116616,416414),(116616,416415),(116616,416416),(116617,416417),(116617,416418),(116618,416419),(116618,416420),(116619,416421),(116619,416422),(116619,416423),(116619,416424),(116620,416425),(116620,416426),(116620,416427),(116621,416428),(116621,416429),(116621,416430),(116622,416431),(116622,416432),(116623,416433),(116623,416434),(116623,416435),(116624,416436),(116624,416437),(116624,416438),(116624,416439),(116625,416440),(116625,416441),(116625,416442),(116626,416443),(116626,416444),(116626,416445),(116626,416446),(116627,416447),(116627,416448),(116627,416449),(116628,416450),(116628,416451),(116628,416452),(116628,416453),(116629,416454),(116629,416455),(116629,416456),(116629,416457),(116630,416458),(116630,416459),(116630,416460),(116630,416461),(116631,416462),(116631,416463),(116631,416464),(116631,416465),(116631,416466),(116632,416467),(116632,416468),(116633,416469),(116633,416470),(116633,416471),(116634,416472),(116634,416473),(116634,416474),(116635,416475),(116635,416476),(116635,416477),(116636,416478),(116636,416479),(116636,416480),(116636,416481),(116637,416482),(116637,416483),(116637,416484),(116637,416485),(116638,416486),(116638,416487),(116638,416488),(116638,416489),(116639,416490),(116639,416491),(116639,416492),(116639,416493),(116640,416494),(116640,416495),(116640,416496),(116640,416497),(116641,416498),(116641,416499),(116641,416500),(116641,416501),(116641,416502),(116642,416503),(116642,416504),(116643,416505),(116643,416506),(116643,416507),(116644,416508),(116644,416509),(116644,416510),(116645,416511),(116645,416512),(116646,416513),(116646,416514),(116647,416515),(116647,416516),(116647,416517),(116648,416518),(116648,416519),(116649,416520),(116649,416521),(116649,416522),(116649,416523),(116650,416524),(116650,416525),(116651,416526),(116651,416527),(116651,416528),(116652,416529),(116652,416530),(116652,416531),(116653,416532),(116653,416533),(116653,416534),(116654,416535),(116654,416536),(116654,416537),(116654,416538),(116655,416539),(116655,416540),(116655,416541),(116656,416542),(116656,416543),(116656,416544),(116656,416545),(116657,416546),(116657,416547),(116657,416548),(116658,416549),(116658,416550),(116658,416551),(116659,416552),(116659,416553),(116659,416554),(116660,416555),(116660,416556),(116661,416557),(116661,416558),(116662,416559),(116662,416560),(116662,416561),(116663,416562),(116663,416563),(116663,416564),(116664,416565),(116664,416566),(116664,416567),(116665,416568),(116665,416569),(116665,416570),(116666,416571),(116666,416572),(116666,416573),(116666,416574),(116666,416575),(116667,416576),(116667,416577),(116667,416578),(116668,416579),(116668,416580),(116668,416581),(116669,416582),(116669,416583),(116669,416584),(116670,416585),(116670,416586),(116670,416587),(116671,416588),(116671,416589),(116671,416590),(116671,416591),(116671,416592),(116671,416593),(116671,416594),(116672,416595),(116672,416596),(116672,416597),(116672,416598),(116673,416599),(116673,416600),(116673,416601),(116674,416602),(116674,416603),(116674,416604),(116675,416605),(116675,416606),(116675,416607),(116676,416608),(116676,416609),(116676,416610),(116677,416611),(116677,416612),(116677,416613),(116678,416614),(116678,416615),(116679,416616),(116679,416617),(116679,416618),(116680,416619),(116680,416620),(116680,416621),(116680,416622),(116681,416623),(116681,416624),(116681,416625),(116682,416626),(116682,416627),(116682,416628),(116683,416629),(116683,416630),(116684,416631),(116684,416632),(116684,416633),(116685,416634),(116685,416635),(116686,416636),(116686,416637),(116686,416638),(116687,416639),(116687,416640),(116687,416641),(116687,416642),(116688,416643),(116688,416644),(116689,416645),(116689,416646),(116690,416647),(116690,416648),(116690,416649),(116691,416650),(116691,416651),(116691,416652),(116692,416653),(116692,416654),(116692,416655),(116693,416656),(116693,416657),(116693,416658),(116693,416659),(116693,416660),(116694,416661),(116694,416662),(116694,416663),(116694,416664),(116695,416665),(116695,416666),(116695,416667),(116696,416668),(116696,416669),(116696,416670),(116696,416671),(116697,416672),(116697,416673),(116698,416674),(116698,416675),(116699,416676),(116699,416677),(116699,416678),(116699,416679),(116700,416680),(116700,416681),(116700,416682),(116701,416683),(116701,416684),(116701,416685),(116702,416686),(116702,416687),(116702,416688),(116702,416689),(116702,416690),(116703,416691),(116703,416692),(116703,416693),(116704,416694),(116704,416695),(116704,416696),(116705,416697),(116705,416698),(116705,416699),(116706,416700),(116706,416701),(116706,416702),(116707,416703),(116707,416704),(116707,416705),(116708,416706),(116708,416707),(116709,416708),(116709,416709),(116710,416710),(116710,416711),(116711,416712),(116711,416713),(116712,416714),(116712,416715),(116713,416716),(116713,416717),(116713,416718),(116714,416719),(116714,416720),(116714,416721),(116715,416722),(116715,416723),(116715,416724),(116715,416725),(116716,416726),(116716,416727),(116716,416728),(116717,416729),(116717,416730),(116717,416731),(116717,416732),(116718,416733),(116718,416734),(116719,416735),(116719,416736),(116719,416737),(116719,416738),(116720,416739),(116720,416740),(116720,416741),(116721,416742),(116721,416743),(116722,416744),(116722,416745),(116723,416746),(116723,416747),(116723,416748),(116724,416749),(116724,416750),(116724,416751),(116724,416752),(116725,416753),(116725,416754),(116726,416755),(116726,416756),(116727,416757),(116727,416758),(116727,416759),(116728,416760),(116728,416761),(116728,416762),(116728,416763),(116729,416764),(116729,416765),(116729,416766),(116730,416767),(116730,416768),(116731,416769),(116731,416770),(116731,416771),(116732,416772),(116732,416773),(116732,416774),(116733,416775),(116733,416776),(116733,416777),(116734,416778),(116734,416779),(116735,416780),(116735,416781),(116736,416782),(116736,416783),(116737,416784),(116737,416785),(116737,416786),(116738,416787),(116738,416788),(116739,416789),(116739,416790),(116739,416791),(116739,416792),(116740,416793),(116740,416794),(116740,416795),(116740,416796),(116741,416797),(116741,416798),(116741,416799),(116741,416800),(116742,416801),(116742,416802),(116742,416803),(116742,416804),(116743,416805),(116743,416806),(116744,416807),(116744,416808),(116744,416809),(116744,416810),(116744,416811),(116744,416812),(116745,416813),(116745,416814),(116745,416815),(116745,416816),(116746,416817),(116746,416818),(116747,416819),(116747,416820),(116747,416821),(116748,416822),(116748,416823),(116749,416824),(116749,416825),(116749,416826),(116749,416827),(116750,416828),(116750,416829),(116750,416830),(116750,416831),(116751,416832),(116751,416833),(116751,416834),(116752,416835),(116752,416836),(116752,416837),(116752,416838),(116753,416839),(116753,416840),(116754,416841),(116754,416842),(116754,416843),(116755,416844),(116755,416845),(116755,416846),(116755,416847),(116755,416848),(116756,416849),(116756,416850),(116756,416851),(116757,416852),(116757,416853),(116757,416854),(116757,416855),(116757,416856),(116758,416857),(116758,416858),(116758,416859),(116759,416860),(116759,416861),(116760,416862),(116760,416863),(116760,416864),(116760,416865),(116761,416866),(116761,416867),(116762,416868),(116762,416869),(116762,416870),(116762,416871),(116763,416872),(116763,416873),(116763,416874),(116764,416875),(116764,416876),(116765,416877),(116765,416878),(116766,416879),(116766,416880),(116767,416881),(116767,416882),(116768,416883),(116768,416884),(116769,416888),(116769,416889),(116770,416891),(116770,416892),(116771,416895),(116771,416896),(116772,416897),(116772,416898),(116773,416899),(116773,416900),(116773,416901),(116774,416902),(116774,416903),(116775,416904),(116775,416905),(116776,416907),(116776,416908),(116776,416909),(116777,416910),(116777,416911),(116778,416912),(116778,416913),(116779,416914),(116779,416915),(116780,416916),(116780,416917),(116780,416918),(116781,416919),(116781,416920),(116782,416921),(116782,416922),(116783,416923),(116783,416924),(116784,416925),(116784,416926),(116784,416927),(116785,416928),(116785,416929),(116786,416930),(116786,416931),(116787,416932),(116787,416933),(116787,416934),(116787,416935),(116787,416936),(116788,416937),(116788,416938),(116789,416939),(116789,416940),(116790,416941),(116790,416942),(116791,416943),(116791,416944),(116792,416945),(116792,416946),(116792,416947),(116793,416948),(116793,416949),(116794,416950),(116794,416951),(116795,416952),(116795,416953),(116795,416954),(116796,416955),(116796,416956),(116797,416957),(116797,416958),(116798,416959),(116798,416960),(116799,416961),(116799,416962),(116799,416963),(116800,416964),(116800,416965),(116801,416966),(116801,416967),(116802,416968),(116802,416969),(116802,416970),(116803,416971),(116803,416972),(116803,416973),(116803,416974),(116804,416975),(116804,416976),(116804,416977),(116804,416978),(116805,416979),(116805,416980),(116806,416981),(116806,416982),(116806,416983),(116807,416984),(116807,416985),(116807,416986),(116808,416987),(116808,416988),(116808,416989),(116809,416990),(116809,416991),(116809,416992),(116810,416993),(116810,416994),(116811,416995),(116811,416996),(116811,416997),(116812,416998),(116812,416999),(116812,417000),(116813,417001),(116813,417002),(116814,417003),(116814,417004),(116815,417005),(116815,417006),(116815,417007),(116816,417008),(116816,417009),(116817,417010),(116817,417011),(116818,417012),(116818,417013),(116819,417014),(116819,417015),(116820,417016),(116820,417017),(116820,417018),(116820,417019),(116821,417020),(116821,417021),(116822,417022),(116822,417023),(116822,417024),(116823,417025),(116823,417026),(116823,417027),(116824,417028),(116824,417029),(116824,417030),(116825,417031),(116825,417032),(116825,417033),(116825,417034),(116826,417035),(116826,417036),(116827,417037),(116827,417038),(116827,417039),(116828,417040),(116828,417041),(116829,417042),(116829,417043),(116829,417044),(116830,417045),(116830,417046),(116831,417047),(116831,417048),(116832,417049),(116832,417050),(116832,417051),(116833,417052),(116833,417053),(116833,417054),(116833,417055),(116833,417056),(116834,417057),(116834,417058),(116835,417059),(116835,417060),(116835,417061),(116836,417062),(116836,417063),(116837,417064),(116837,417065),(116837,417066),(116837,417067),(116838,417068),(116838,417069),(116838,417070),(116838,417071),(116839,417072),(116839,417073),(116839,417074),(116840,417075),(116840,417076),(116841,417077),(116841,417078),(116841,417079),(116841,417080),(116842,417081),(116842,417082),(116843,417083),(116843,417084),(116844,417085),(116844,417086),(116844,417087),(116845,417088),(116845,417089),(116845,417090),(116846,417091),(116846,417092),(116847,417093),(116847,417094),(116848,417095),(116848,417096),(116848,417097),(116848,417098),(116849,417099),(116849,417100),(116849,417101),(116849,417102),(116850,417103),(116850,417104),(116850,417105),(116851,417106),(116851,417107),(116852,417108),(116852,417109),(116852,417110),(116852,417111),(116853,417112),(116853,417113),(116854,417114),(116854,417115),(116854,417116),(116855,417117),(116855,417118),(116855,417119),(116856,417120),(116856,417121),(116856,417122),(116857,417123),(116857,417124),(116857,417125),(116857,417126),(116858,417127),(116858,417128),(116858,417129),(116858,417130),(116859,417131),(116859,417132),(116859,417133),(116859,417134),(116860,417135),(116860,417136),(116861,417137),(116861,417138),(116861,417139),(116861,417140),(116862,417141),(116862,417142),(116862,417143),(116863,417144),(116863,417145),(116864,417146),(116864,417147),(116864,417148),(116864,417149),(116865,417150),(116865,417151),(116865,417152),(116866,417153),(116866,417154),(116866,417155),(116867,417156),(116867,417157),(116868,417158),(116868,417159),(116869,417160),(116869,417161),(116869,417162),(116870,417163),(116870,417164),(116870,417165),(116870,417166),(116870,417167),(116871,417168),(116871,417169),(116872,417170),(116872,417171),(116872,417172),(116873,417173),(116873,417174),(116873,417175),(116874,417176),(116874,417177),(116875,417178),(116875,417179),(116875,417180),(116875,417181),(116876,417182),(116876,417183),(116876,417184),(116876,417185),(116877,417186),(116877,417187),(116878,417188),(116878,417189),(116878,417190),(116879,417191),(116879,417192),(116879,417193),(116880,417194),(116880,417195),(116880,417196),(116880,417197),(116880,417198),(116881,417199),(116881,417200),(116881,417201),(116881,417202),(116882,417203),(116882,417204),(116883,417205),(116883,417206),(116884,417207),(116884,417208),(116885,417209),(116885,417210),(116885,417211),(116886,417212),(116886,417213),(116886,417214),(116887,417215),(116887,417216),(116887,417217),(116887,417218),(116888,417219),(116888,417220),(116889,417221),(116889,417222),(116889,417223),(116890,417224),(116890,417225),(116891,417226),(116891,417227),(116891,417228),(116892,417229),(116892,417230),(116892,417231),(116892,417232),(116892,417233),(116893,417234),(116893,417235),(116893,417236),(116894,417237),(116894,417238),(116894,417239),(116894,417240),(116895,417241),(116895,417242),(116896,417243),(116896,417244),(116896,417245),(116897,417246),(116897,417247),(116898,417248),(116898,417249),(116899,417250),(116899,417251),(116899,417252),(116900,417253),(116900,417254),(116901,417255),(116901,417256),(116901,417257),(116901,417258),(116902,417259),(116902,417260),(116903,417261),(116903,417262),(116904,417263),(116904,417264),(116905,417265),(116905,417266),(116905,417267),(116906,417268),(116906,417269),(116906,417270),(116906,417271),(116907,417272),(116907,417273),(116907,417274),(116908,417275),(116908,417276),(116909,417277),(116909,417278),(116909,417279),(116910,417280),(116910,417281),(116910,417282),(116911,417283),(116911,417284),(116912,417285),(116912,417286),(116912,417287),(116913,417288),(116913,417289),(116914,417290),(116914,417291),(116915,417292),(116915,417293),(116916,417294),(116916,417295),(116917,417296),(116917,417297),(116917,417298),(116917,417299),(116918,417300),(116918,417301),(116919,417302),(116919,417303),(116919,417304),(116920,417305),(116920,417306),(116920,417307),(116921,417308),(116921,417309),(116921,417310),(116922,417311),(116922,417312),(116923,417313),(116923,417314),(116923,417315),(116923,417316),(116924,417317),(116924,417318),(116925,417319),(116925,417320),(116925,417321),(116926,417322),(116926,417323),(116927,417324),(116927,417325),(116927,417326),(116928,417327),(116928,417328),(116928,417329),(116928,417330),(116929,417331),(116929,417332),(116929,417333),(116929,417334),(116929,417335),(116930,417336),(116930,417337),(116930,417338),(116931,417339),(116931,417340),(116931,417341),(116931,417342),(116932,417343),(116932,417344),(116933,417345),(116933,417346),(116933,417347),(116934,417348),(116934,417349),(116934,417350),(116934,417351),(116935,417352),(116935,417353),(116935,417354),(116936,417355),(116936,417356),(116936,417357),(116936,417358),(116936,417359),(116937,417360),(116937,417361),(116938,417362),(116938,417363),(116938,417364),(116939,417365),(116939,417366),(116939,417367),(116939,417368),(116940,417369),(116940,417370),(116940,417371),(116941,417372),(116941,417373),(116941,417374),(116942,417375),(116942,417376),(116942,417377),(116943,417378),(116943,417379),(116943,417380),(116943,417381),(116943,417382),(116944,417383),(116944,417384),(116944,417385),(116945,417386),(116945,417387),(116945,417388),(116945,417389),(116946,417390),(116946,417391),(116946,417392),(116947,417393),(116947,417394),(116947,417395),(116948,417396),(116948,417397),(116948,417398),(116949,417399),(116949,417400),(116949,417401),(116950,417402),(116950,417403),(116951,417404),(116951,417405),(116951,417406),(116952,417407),(116952,417408),(116953,417409),(116953,417410),(116953,417411),(116954,417412),(116954,417413),(116954,417414),(116955,417415),(116955,417416),(116955,417417),(116956,417418),(116956,417419),(116956,417420),(116957,417421),(116957,417422),(116957,417423),(116957,417424),(116958,417425),(116958,417426),(116959,417427),(116959,417428),(116959,417429),(116960,417430),(116960,417431),(116960,417432),(116961,417433),(116961,417434),(116961,417435),(116962,417436),(116962,417437),(116962,417438),(116963,417439),(116963,417440),(116964,417441),(116964,417442),(116965,417443),(116965,417444),(116965,417445),(116966,417446),(116966,417447),(116966,417448),(116966,417449),(116966,417450),(116967,417451),(116967,417452),(116967,417453),(116968,417454),(116968,417455),(116969,417456),(116969,417457),(116969,417458),(116969,417459),(116969,417460),(116969,417461),(116969,417462),(116970,417465),(116970,417466),(116971,417470),(116971,417471),(116972,417473),(116972,417474),(116973,417475),(116973,417476),(116974,417477),(116974,417478),(116975,417479),(116975,417480),(116976,417481),(116976,417482),(116977,417483),(116977,417484),(116978,417485),(116978,417486),(116979,417487),(116979,417488),(116980,417489),(116980,417490),(116981,417491),(116981,417492),(116981,417493),(116982,417494),(116982,417495),(116983,417496),(116983,417497),(116984,417498),(116984,417499),(116984,417500),(116985,417501),(116985,417502),(116985,417503),(116986,417504),(116986,417505),(116987,417506),(116987,417507),(116987,417508),(116988,417509),(116988,417510),(116989,417511),(116989,417512),(116990,417513),(116990,417514),(116991,417515),(116991,417516),(116991,417517),(116992,417518),(116992,417519),(116992,417520),(116993,417521),(116993,417522),(116994,417523),(116994,417524),(116994,417525),(116995,417526),(116995,417527),(116995,417528),(116996,417529),(116996,417530),(116997,417531),(116997,417532),(116997,417533),(116998,417534),(116998,417535),(116998,417536),(116999,417537),(116999,417538),(117000,417539),(117000,417540),(117000,417541),(117000,417542),(117000,417543),(117000,417544),(117000,417545),(117001,417546),(117001,417547),(117001,417548),(117002,417549),(117002,417550),(117003,417551),(117003,417552),(117004,417553),(117004,417554),(117005,417555),(117005,417556),(117006,417557),(117006,417558),(117007,417559),(117007,417560),(117008,417561),(117008,417562),(117008,417563),(117009,417564),(117009,417565),(117009,417566),(117009,417567),(117010,417568),(117010,417569),(117010,417570),(117011,417571),(117011,417572),(117012,417573),(117012,417574),(117013,417575),(117013,417576),(117013,417577),(117014,417578),(117014,417579),(117015,417580),(117015,417581),(117016,417582),(117016,417583),(117016,417584),(117017,417585),(117017,417586),(117017,417587),(117018,417588),(117018,417589),(117018,417590),(117018,417591),(117018,417592),(117019,417593),(117019,417594),(117020,417595),(117020,417596),(117021,417597),(117021,417598),(117021,417599),(117022,417600),(117022,417601),(117022,417602),(117022,417603),(117023,417604),(117023,417605),(117023,417606),(117024,417607),(117024,417608),(117024,417609),(117025,417610),(117025,417611),(117025,417612),(117026,417613),(117026,417614),(117027,417615),(117027,417616),(117027,417617),(117028,417618),(117028,417619),(117029,417620),(117029,417621),(117029,417622),(117030,417623),(117030,417624),(117030,417625),(117031,417626),(117031,417627),(117031,417628),(117031,417629),(117032,417630),(117032,417631),(117033,417632),(117033,417633),(117033,417634),(117034,417635),(117034,417636),(117034,417637),(117035,417638),(117035,417639),(117035,417640),(117036,417641),(117036,417642),(117036,417643),(117037,417644),(117037,417645),(117037,417646),(117038,417647),(117038,417648),(117039,417649),(117039,417650),(117039,417651),(117039,417652),(117039,417653),(117040,417654),(117040,417655),(117040,417656),(117041,417657),(117041,417658),(117041,417659),(117041,417660),(117042,417661),(117042,417662),(117043,417663),(117043,417664),(117044,417665),(117044,417666),(117045,417667),(117045,417668),(117046,417669),(117046,417670),(117046,417671),(117046,417672),(117047,417673),(117047,417674),(117047,417675),(117048,417676),(117048,417677),(117049,417678),(117049,417679),(117050,417680),(117050,417681),(117050,417682),(117050,417683),(117050,417684),(117051,417685),(117051,417686),(117051,417687),(117051,417688),(117051,417689),(117052,417690),(117052,417691),(117052,417692),(117052,417693),(117053,417694),(117053,417695),(117053,417696),(117054,417697),(117054,417698),(117054,417699),(117055,417700),(117055,417701),(117055,417702),(117055,417703),(117056,417704),(117056,417705),(117056,417706),(117056,417707),(117056,417708),(117057,417709),(117057,417710),(117057,417711),(117057,417712),(117058,417713),(117058,417714),(117058,417715),(117059,417716),(117059,417717),(117059,417718),(117059,417719),(117060,417720),(117060,417721),(117060,417722),(117061,417723),(117061,417724),(117061,417725),(117062,417726),(117062,417727),(117062,417728),(117063,417729),(117063,417730),(117064,417731),(117064,417732),(117064,417733),(117064,417734),(117065,417735),(117065,417736),(117065,417737),(117066,417738),(117066,417739),(117067,417740),(117067,417741),(117067,417742),(117067,417743),(117067,417744),(117068,417745),(117068,417746),(117069,417747),(117069,417748),(117069,417749),(117070,417750),(117070,417751),(117070,417752),(117071,417753),(117071,417754),(117071,417755),(117072,417756),(117072,417757),(117072,417758),(117072,417759),(117072,417760),(117072,417761),(117073,417762),(117073,417763),(117073,417764),(117074,417765),(117074,417766),(117074,417767),(117074,417768),(117075,417769),(117075,417770),(117075,417771),(117076,417772),(117076,417773),(117076,417774),(117076,417775),(117077,417776),(117077,417777),(117077,417778),(117078,417779),(117078,417780),(117078,417781),(117078,417782),(117079,417783),(117079,417784),(117079,417785),(117080,417786),(117080,417787),(117080,417788),(117081,417789),(117081,417790),(117082,417791),(117082,417792),(117083,417793),(117083,417794),(117083,417795),(117084,417796),(117084,417797),(117085,417798),(117085,417799),(117085,417800),(117085,417801),(117086,417802),(117086,417803),(117086,417804),(117087,417805),(117087,417806),(117087,417807),(117087,417808),(117088,417809),(117088,417810),(117088,417811),(117088,417812),(117088,417813),(117089,417814),(117089,417815),(117089,417816),(117090,417817),(117090,417818),(117090,417819),(117091,417820),(117091,417821),(117091,417822),(117092,417823),(117092,417824),(117093,417825),(117093,417826),(117093,417827),(117094,417828),(117094,417829),(117095,417830),(117095,417831),(117095,417832),(117096,417833),(117096,417834),(117096,417835),(117096,417836),(117096,417837),(117097,417838),(117097,417839),(117097,417840),(117097,417841),(117098,417842),(117098,417843),(117099,417844),(117099,417845),(117100,417846),(117100,417847),(117100,417848),(117100,417849),(117101,417850),(117101,417851),(117101,417852),(117102,417853),(117102,417854),(117102,417855),(117103,417856),(117103,417857),(117104,417858),(117104,417859),(117104,417860),(117105,417861),(117105,417862),(117105,417863),(117105,417864),(117106,417865),(117106,417866),(117106,417867),(117107,417868),(117107,417869),(117108,417870),(117108,417871),(117109,417872),(117109,417873),(117109,417874),(117110,417875),(117110,417876),(117110,417877),(117110,417878),(117111,417879),(117111,417880),(117111,417881),(117111,417882),(117112,417883),(117112,417884),(117112,417885),(117112,417886),(117113,417887),(117113,417888),(117113,417889),(117113,417890),(117114,417891),(117114,417892),(117115,417893),(117115,417894),(117115,417895),(117116,417896),(117116,417897),(117116,417898),(117116,417899),(117117,417900),(117117,417901),(117117,417902),(117118,417903),(117118,417904),(117118,417905),(117119,417906),(117119,417907),(117119,417908),(117120,417909),(117120,417910),(117120,417911),(117121,417912),(117121,417913),(117122,417914),(117122,417915),(117122,417916),(117122,417917),(117123,417918),(117123,417919),(117123,417920),(117123,417921),(117124,417922),(117124,417923),(117124,417924),(117125,417925),(117125,417926),(117125,417927),(117125,417928),(117126,417929),(117126,417930),(117126,417931),(117126,417932),(117127,417933),(117127,417934),(117128,417935),(117128,417936),(117129,417937),(117129,417938),(117130,417939),(117130,417940),(117131,417941),(117131,417942),(117132,417943),(117132,417944),(117132,417945),(117133,417946),(117133,417947),(117133,417948),(117134,417949),(117134,417950),(117135,417951),(117135,417952),(117135,417953),(117135,417954),(117135,417955),(117136,417956),(117136,417957),(117136,417958),(117137,417959),(117137,417960),(117138,417961),(117138,417962),(117139,417963),(117139,417964),(117140,417965),(117140,417966),(117140,417967),(117141,417968),(117141,417969),(117141,417970),(117141,417971),(117142,417972),(117142,417973),(117142,417974),(117143,417975),(117143,417976),(117144,417977),(117144,417978),(117144,417979),(117145,417980),(117145,417981),(117145,417982),(117146,417983),(117146,417984),(117146,417985),(117146,417986),(117147,417987),(117147,417988),(117148,417989),(117148,417990),(117149,417991),(117149,417992),(117150,417993),(117150,417994),(117151,417995),(117151,417996),(117152,417997),(117152,417998),(117153,417999),(117153,418000),(117153,418001),(117154,418002),(117154,418003),(117154,418004),(117154,418005),(117155,418006),(117155,418007),(117155,418008),(117155,418009),(117156,418010),(117156,418011),(117157,418012),(117157,418013),(117157,418014),(117158,418015),(117158,418016),(117159,418017),(117159,418018),(117159,418019),(117160,418020),(117160,418021),(117160,418022),(117160,418023),(117161,418024),(117161,418025),(117161,418026),(117162,418027),(117162,418028),(117163,418029),(117163,418030),(117163,418031),(117163,418032),(117164,418033),(117164,418034),(117164,418035),(117165,418036),(117165,418037),(117165,418038),(117166,418039),(117166,418040),(117166,418041),(117166,418042),(117167,418043),(117167,418044),(117167,418045),(117168,418046),(117168,418047),(117168,418048),(117168,418049),(117169,418050),(117169,418051),(117170,418052),(117170,418053),(117171,418054),(117171,418055),(117171,418056),(117171,418057),(117171,418058),(117172,418059),(117172,418060),(117172,418061),(117173,418062),(117173,418063),(117174,418064),(117174,418065),(117174,418066),(117175,418067),(117175,418068),(117175,418069),(117176,418070),(117176,418071),(117176,418072),(117177,418073),(117177,418074),(117177,418075),(117177,418076),(117178,418077),(117178,418078),(117179,418079),(117179,418080),(117179,418081),(117180,418082),(117180,418083),(117181,418084),(117181,418085),(117181,418086),(117182,418087),(117182,418088),(117182,418089),(117183,418090),(117183,418091),(117183,418092),(117184,418093),(117184,418094),(117184,418095),(117185,418096),(117185,418097),(117185,418098),(117186,418099),(117186,418100),(117186,418101),(117187,418102),(117187,418103),(117187,418104),(117188,418105),(117188,418106),(117188,418107),(117188,418108),(117189,418109),(117189,418110),(117189,418111),(117190,418112),(117190,418113),(117191,418114),(117191,418115),(117191,418116),(117192,418117),(117192,418118),(117192,418119),(117192,418120),(117192,418121),(117193,418122),(117193,418123),(117194,418124),(117194,418125),(117195,418126),(117195,418127),(117196,418128),(117196,418129),(117196,418130),(117197,418131),(117197,418132),(117198,418133),(117198,418134),(117199,418135),(117199,418136),(117199,418137),(117199,418138),(117200,418139),(117200,418140),(117201,418141),(117201,418142),(117202,418143),(117202,418144),(117202,418145),(117202,418146),(117203,418147),(117203,418148),(117203,418149),(117204,418150),(117204,418151),(117205,418152),(117205,418153),(117205,418154),(117205,418155),(117206,418156),(117206,418157),(117206,418158),(117207,418159),(117207,418160),(117208,418161),(117208,418162),(117208,418163),(117209,418164),(117209,418165),(117210,418166),(117210,418167),(117210,418168),(117211,418169),(117211,418170),(117212,418171),(117212,418172),(117213,418173),(117213,418174),(117213,418175),(117214,418176),(117214,418177),(117214,418178),(117214,418179),(117215,418180),(117215,418181),(117215,418182),(117216,418183),(117216,418184),(117217,418185),(117217,418186),(117218,418187),(117218,418188),(117219,418189),(117219,418190),(117220,418191),(117220,418192),(117221,418193),(117221,418194),(117221,418195),(117221,418196),(117222,418197),(117222,418198),(117222,418199),(117222,418200),(117222,418201),(117223,418202),(117223,418203),(117223,418204),(117224,418205),(117224,418206),(117224,418207),(117225,418208),(117225,418209),(117226,418210),(117226,418211),(117226,418212),(117226,418213),(117227,418214),(117227,418215),(117227,418216),(117228,418217),(117228,418218),(117229,418219),(117229,418220),(117229,418221),(117230,418222),(117230,418223),(117231,418224),(117231,418225),(117231,418226),(117231,418227),(117232,418228),(117232,418229),(117232,418230),(117233,418231),(117233,418232),(117234,418233),(117234,418234),(117235,418235),(117235,418236),(117236,418237),(117236,418238),(117237,418239),(117237,418240),(117238,418241),(117238,418242),(117239,418243),(117239,418244),(117239,418245),(117240,418246),(117240,418247),(117240,418248),(117240,418249),(117241,418250),(117241,418251),(117242,418252),(117242,418253),(117242,418254),(117243,418255),(117243,418256),(117243,418257),(117243,418258),(117244,418259),(117244,418260),(117244,418261),(117245,418262),(117245,418263),(117245,418264),(117245,418265),(117246,418266),(117246,418267),(117247,418268),(117247,418269),(117247,418270),(117247,418271),(117248,418272),(117248,418273),(117249,418274),(117249,418275),(117250,418276),(117250,418277),(117250,418278),(117251,418279),(117251,418280),(117251,418281),(117251,418282),(117251,418283),(117251,418284),(117252,418285),(117252,418286),(117253,418287),(117253,418288),(117254,418289),(117254,418290),(117255,418291),(117255,418292),(117256,418293),(117256,418294),(117256,418295),(117257,418296),(117257,418297),(117257,418298),(117257,418299),(117257,418300),(117258,418301),(117258,418302),(117258,418303),(117259,418304),(117259,418305),(117260,418306),(117260,418307),(117261,418308),(117261,418309),(117261,418310),(117261,418311),(117261,418312),(117262,418313),(117262,418314),(117262,418315),(117262,418316),(117263,418317),(117263,418318),(117263,418319),(117264,418320),(117264,418321),(117264,418322),(117265,418323),(117265,418324),(117265,418325),(117266,418326),(117266,418327),(117267,418328),(117267,418329),(117268,418330),(117268,418331),(117268,418332),(117269,418333),(117269,418334),(117269,418335),(117270,418336),(117270,418337),(117270,418338),(117270,418339),(117270,418340),(117271,418341),(117271,418342),(117272,418343),(117272,418344),(117272,418345),(117273,418346),(117273,418347),(117274,418348),(117274,418349),(117275,418350),(117275,418351),(117276,418352),(117276,418353),(117277,418354),(117277,418355),(117277,418356),(117278,418357),(117278,418358),(117278,418359),(117279,418360),(117279,418361),(117279,418362),(117279,418363),(117279,418364),(117280,418365),(117280,418366),(117281,418367),(117281,418368),(117281,418369),(117282,418370),(117282,418371),(117283,418372),(117283,418373),(117284,418374),(117284,418375),(117284,418376),(117285,418377),(117285,418378),(117286,418379),(117286,418380),(117287,418381),(117287,418382),(117287,418383),(117288,418384),(117288,418385),(117288,418386),(117289,418387),(117289,418388),(117289,418389),(117290,418390),(117290,418391),(117290,418392),(117290,418393),(117291,418394),(117291,418395),(117291,418396),(117292,418397),(117292,418398),(117293,418399),(117293,418400),(117294,418401),(117294,418402),(117294,418403),(117295,418404),(117295,418405),(117296,418406),(117296,418407),(117297,418408),(117297,418409),(117298,418410),(117298,418411),(117299,418412),(117299,418413),(117300,418414),(117300,418415),(117301,418416),(117301,418417),(117302,418418),(117302,418419),(117303,418420),(117303,418421),(117303,418422),(117303,418423),(117303,418424),(117304,418425),(117304,418426),(117304,418427),(117305,418428),(117305,418429),(117306,418430),(117306,418431),(117306,418432),(117306,418433),(117307,418434),(117307,418435),(117308,418436),(117308,418437),(117308,418438),(117308,418439),(117309,418440),(117309,418441),(117309,418442),(117310,418443),(117310,418444),(117310,418445),(117311,418446),(117311,418447),(117312,418448),(117312,418449),(117313,418450),(117313,418451),(117314,418452),(117314,418453),(117314,418454),(117315,418455),(117315,418456),(117316,418457),(117316,418458),(117316,418459),(117316,418460),(117317,418461),(117317,418462),(117317,418463),(117317,418464),(117317,418465),(117317,418466),(117317,418467),(117318,418468),(117318,418469),(117318,418470),(117319,418471),(117319,418472),(117319,418473),(117320,418474),(117320,418475),(117321,418476),(117321,418477),(117322,418478),(117322,418479),(117322,418480),(117323,418481),(117323,418482),(117323,418483),(117323,418484),(117324,418485),(117324,418486),(117324,418487),(117325,418488),(117325,418489),(117326,418490),(117326,418491),(117327,418492),(117327,418493),(117328,418494),(117328,418495),(117328,418496),(117329,418497),(117329,418498),(117329,418499),(117330,418500),(117330,418501),(117331,418502),(117331,418503),(117332,418504),(117332,418505),(117332,418506),(117333,418507),(117333,418508),(117333,418509),(117334,418510),(117334,418511),(117334,418512),(117335,418513),(117335,418514),(117336,418515),(117336,418516),(117336,418517),(117336,418518),(117337,418519),(117337,418520),(117338,418521),(117338,418522),(117338,418523),(117338,418524),(117339,418525),(117339,418526),(117340,418527),(117340,418528),(117341,418529),(117341,418530),(117341,418531),(117342,418532),(117342,418533),(117343,418534),(117343,418535),(117344,418536),(117344,418537),(117345,418538),(117345,418539),(117346,418540),(117346,418541),(117347,418542),(117347,418543),(117347,418544),(117348,418545),(117348,418546),(117348,418547),(117349,418548),(117349,418549),(117350,418550),(117350,418551),(117351,418552),(117351,418553),(117352,418554),(117352,418555),(117353,418556),(117353,418557),(117354,418558),(117354,418559),(117355,418560),(117355,418561),(117356,418562),(117356,418563),(117356,418564),(117356,418565),(117357,418566),(117357,418567),(117357,418568),(117357,418569),(117358,418570),(117358,418571),(117358,418572),(117359,418573),(117359,418574),(117360,418575),(117360,418576),(117360,418577),(117360,418578),(117361,418579),(117361,418580),(117362,418581),(117362,418582),(117363,418583),(117363,418584),(117363,418585),(117363,418586),(117364,418587),(117364,418588),(117364,418589),(117365,418590),(117365,418591),(117365,418592),(117366,418593),(117366,418594),(117366,418595),(117366,418596),(117367,418597),(117367,418598),(117368,418599),(117368,418600),(117368,418601),(117368,418602),(117369,418603),(117369,418604),(117369,418605),(117370,418606),(117370,418607),(117371,418608),(117371,418609),(117371,418610),(117372,418611),(117372,418612),(117373,418613),(117373,418614),(117373,418615),(117373,418616),(117374,418617),(117374,418618),(117375,418619),(117375,418620),(117375,418621),(117376,418622),(117376,418623),(117377,418624),(117377,418625),(117377,418626),(117377,418627),(117377,418628),(117377,418629),(117377,418630),(117378,418631),(117378,418632),(117378,418633),(117379,418634),(117379,418635),(117379,418636),(117380,418637),(117380,418638),(117380,418639),(117380,418640),(117381,418641),(117381,418642),(117381,418643),(117382,418644),(117382,418645),(117382,418646),(117383,418647),(117383,418648),(117383,418649),(117383,418650),(117383,418651),(117384,418652),(117384,418653),(117384,418654),(117385,418655),(117385,418656),(117385,418657),(117385,418658),(117386,418659),(117386,418660),(117386,418661),(117386,418662),(117386,418663),(117387,418664),(117387,418665),(117387,418666),(117388,418667),(117388,418668),(117388,418669),(117388,418670),(117389,418671),(117389,418672),(117389,418673),(117390,418674),(117390,418675),(117391,418676),(117391,418677),(117391,418678),(117392,418679),(117392,418680),(117393,418681),(117393,418682),(117394,418683),(117394,418684),(117394,418685),(117395,418686),(117395,418687),(117395,418688),(117396,418689),(117396,418690),(117396,418691),(117396,418692),(117397,418693),(117397,418694),(117397,418695),(117398,418696),(117398,418697),(117398,418698),(117399,418699),(117399,418700),(117399,418701),(117400,418702),(117400,418703),(117400,418704),(117400,418705),(117401,418706),(117401,418707),(117401,418708),(117401,418709),(117402,418710),(117402,418711),(117403,418712),(117403,418713),(117404,418714),(117404,418715),(117405,418716),(117405,418717),(117406,418718),(117406,418719),(117407,418720),(117407,418721),(117407,418722),(117408,418723),(117408,418724),(117408,418725),(117409,418726),(117409,418727),(117409,418728),(117410,418729),(117410,418730),(117410,418731),(117411,418732),(117411,418733),(117412,418734),(117412,418735),(117412,418736),(117413,418737),(117413,418738),(117413,418739),(117414,418740),(117414,418741),(117414,418742),(117415,418743),(117415,418744),(117416,418745),(117416,418746),(117416,418747),(117417,418748),(117417,418749),(117418,418750),(117418,418751),(117418,418752),(117418,418753),(117419,418754),(117419,418755),(117420,418756),(117420,418757),(117420,418758),(117421,418759),(117421,418760),(117422,418761),(117422,418762),(117423,418763),(117423,418764),(117424,418765),(117424,418766),(117424,418767),(117424,418768),(117425,418769),(117425,418770),(117426,418771),(117426,418772),(117426,418773),(117427,418774),(117427,418775),(117427,418776),(117428,418777),(117428,418778),(117428,418779),(117429,418780),(117429,418781),(117429,418782),(117430,418783),(117430,418784),(117430,418785),(117431,418786),(117431,418787),(117431,418788),(117431,418789),(117431,418790),(117432,418791),(117432,418792),(117432,418793),(117432,418794),(117433,418795),(117433,418796),(117434,418797),(117434,418798),(117434,418799),(117435,418800),(117435,418801),(117435,418802),(117436,418803),(117436,418804),(117437,418805),(117437,418806),(117437,418807),(117437,418808),(117438,418809),(117438,418810),(117438,418811),(117439,418812),(117439,418813),(117440,418814),(117440,418815),(117440,418816),(117440,418817),(117441,418818),(117441,418819),(117441,418820),(117441,418821),(117442,418822),(117442,418823),(117442,418824),(117442,418825),(117443,418826),(117443,418827),(117443,418828),(117444,418829),(117444,418830),(117445,418831),(117445,418832),(117445,418833),(117445,418834),(117446,418835),(117446,418836),(117446,418837),(117447,418838),(117447,418839),(117447,418840),(117447,418841),(117448,418842),(117448,418843),(117448,418844),(117449,418845),(117449,418846),(117450,418847),(117450,418848),(117451,418849),(117451,418850),(117451,418851),(117451,418852),(117452,418853),(117452,418854),(117453,418855),(117453,418856),(117454,418857),(117454,418858),(117455,418859),(117455,418860),(117456,418861),(117456,418862),(117457,418863),(117457,418864),(117457,418865),(117457,418866),(117457,418867),(117457,418868),(117457,418869),(117458,418870),(117458,418871),(117458,418872),(117459,418873),(117459,418874),(117460,418875),(117460,418876),(117460,418877),(117461,418878),(117461,418879),(117462,418880),(117462,418881),(117463,418882),(117463,418883),(117463,418884),(117464,418885),(117464,418886),(117464,418887),(117465,418888),(117465,418889),(117465,418890),(117465,418891),(117466,418892),(117466,418893),(117467,418894),(117467,418895),(117467,418896),(117468,418897),(117468,418898),(117469,418899),(117469,418900),(117470,418901),(117470,418902),(117470,418903),(117470,418904),(117471,418905),(117471,418906),(117471,418907),(117471,418908),(117472,418909),(117472,418910),(117472,418911),(117472,418912),(117473,418913),(117473,418914),(117473,418915),(117474,418916),(117474,418917),(117474,418918),(117475,418919),(117475,418920),(117475,418921),(117476,418922),(117476,418923),(117476,418924),(117476,418925),(117477,418926),(117477,418927),(117477,418928),(117478,418929),(117478,418930),(117479,418931),(117479,418932),(117480,418933),(117480,418934),(117481,418935),(117481,418936),(117481,418937),(117482,418938),(117482,418939),(117482,418940),(117483,418941),(117483,418942),(117483,418943),(117484,418944),(117484,418945),(117485,418946),(117485,418947),(117485,418948),(117486,418949),(117486,418950),(117486,418951),(117486,418952),(117487,418953),(117487,418954),(117487,418955),(117488,418956),(117488,418957),(117488,418958),(117488,418959),(117489,418960),(117489,418961),(117490,418962),(117490,418963),(117490,418964),(117491,418965),(117491,418966),(117491,418967),(117492,418968),(117492,418969),(117493,418970),(117493,418971),(117494,418972),(117494,418973),(117494,418974),(117495,418975),(117495,418976),(117495,418977),(117496,418978),(117496,418979),(117496,418980),(117497,418981),(117497,418982),(117497,418983),(117498,418984),(117498,418985),(117499,418986),(117499,418987),(117499,418988),(117500,418989),(117500,418990),(117501,418991),(117501,418992),(117502,418993),(117502,418994),(117502,418995),(117503,418996),(117503,418997),(117503,418998),(117504,418999),(117504,419000),(117504,419001),(117505,419002),(117505,419003),(117505,419004),(117506,419005),(117506,419006),(117506,419007),(117507,419008),(117507,419009),(117507,419010),(117507,419011),(117508,419012),(117508,419013),(117509,419014),(117509,419015),(117509,419016),(117510,419017),(117510,419018),(117510,419019),(117511,419020),(117511,419021),(117511,419022),(117512,419023),(117512,419024),(117513,419025),(117513,419026),(117514,419027),(117514,419028),(117515,419029),(117515,419030),(117515,419031),(117515,419032),(117516,419033),(117516,419034),(117516,419035),(117516,419036),(117517,419037),(117517,419038),(117518,419039),(117518,419040),(117519,419041),(117519,419042),(117520,419043),(117520,419044),(117520,419045),(117520,419046),(117521,419047),(117521,419048),(117521,419049),(117522,419050),(117522,419051),(117522,419052),(117522,419053),(117522,419054),(117523,419055),(117523,419056),(117523,419057),(117524,419058),(117524,419059),(117524,419060),(117525,419061),(117525,419062),(117525,419063),(117526,419064),(117526,419065),(117526,419066),(117527,419067),(117527,419068),(117528,419069),(117528,419070),(117528,419071),(117528,419072),(117529,419073),(117529,419074),(117529,419075),(117530,419076),(117530,419077),(117531,419078),(117531,419079),(117531,419080),(117531,419081),(117532,419082),(117532,419083),(117533,419084),(117533,419085),(117534,419086),(117534,419087),(117534,419088),(117535,419089),(117535,419090),(117535,419091),(117536,419092),(117536,419093),(117537,419094),(117537,419095),(117538,419096),(117538,419097),(117538,419098),(117538,419099),(117538,419100),(117539,419101),(117539,419102),(117540,419103),(117540,419104),(117540,419105),(117540,419106),(117541,419107),(117541,419108),(117542,419109),(117542,419110),(117542,419111),(117543,419112),(117543,419113),(117543,419114),(117544,419115),(117544,419116),(117544,419117),(117544,419118),(117545,419119),(117545,419120),(117545,419121),(117545,419122),(117546,419123),(117546,419124),(117547,419125),(117547,419126),(117548,419127),(117548,419128),(117549,419129),(117549,419130),(117550,419131),(117550,419132),(117551,419133),(117551,419134),(117551,419135),(117551,419136),(117551,419137),(117552,419138),(117552,419139),(117552,419140),(117553,419141),(117553,419142),(117554,419143),(117554,419144),(117554,419145),(117555,419146),(117555,419147),(117555,419148),(117555,419149),(117556,419150),(117556,419151),(117556,419152),(117557,419153),(117557,419154),(117557,419155),(117557,419156),(117558,419157),(117558,419158),(117558,419159),(117559,419160),(117559,419161),(117560,419162),(117560,419163),(117560,419164),(117560,419165),(117560,419166),(117561,419167),(117561,419168),(117561,419169),(117562,419170),(117562,419171),(117562,419172),(117562,419173),(117563,419174),(117563,419175),(117564,419176),(117564,419177),(117564,419178),(117564,419179),(117565,419180),(117565,419181),(117565,419182),(117566,419183),(117566,419184),(117566,419185),(117566,419186),(117567,419187),(117567,419188),(117567,419189),(117568,419190),(117568,419191),(117568,419192),(117569,419194),(117569,419195),(117569,419196),(117570,419197),(117570,419198),(117570,419199),(117571,419200),(117571,419201),(117571,419202),(117572,419203),(117572,419204),(117572,419205),(117573,419206),(117573,419207),(117573,419208),(117574,419209),(117574,419210),(117575,419211),(117575,419212),(117576,419213),(117576,419214),(117576,419215),(117577,419217),(117577,419218),(117578,419219),(117578,419220),(117579,419222),(117579,419223),(117580,419224),(117580,419225),(117580,419226),(117581,419227),(117581,419228),(117582,419229),(117582,419230),(117582,419231),(117583,419232),(117583,419233),(117583,419234),(117584,419235),(117584,419236),(117585,419237),(117585,419238),(117585,419239),(117586,419240),(117586,419241),(117586,419242),(117587,419243),(117587,419244),(117588,419245),(117588,419246),(117589,419247),(117589,419248),(117589,419249),(117590,419250),(117590,419251),(117590,419252),(117590,419253),(117591,419254),(117591,419255),(117592,419256),(117592,419257),(117592,419258),(117593,419259),(117593,419260),(117594,419261),(117594,419262),(117595,419263),(117595,419264),(117596,419265),(117596,419266),(117596,419267),(117596,419268),(117597,419269),(117597,419270),(117597,419271),(117598,419272),(117598,419273),(117599,419274),(117599,419275),(117600,419276),(117600,419277),(117601,419278),(117601,419279),(117601,419280),(117601,419281),(117602,419282),(117602,419283),(117602,419284),(117603,419285),(117603,419286),(117604,419287),(117604,419288),(117605,419289),(117605,419290),(117606,419291),(117606,419292),(117607,419293),(117607,419294),(117607,419295),(117608,419296),(117608,419297),(117608,419298),(117609,419299),(117609,419300),(117609,419301),(117610,419302),(117610,419303),(117610,419304),(117611,419305),(117611,419306),(117612,419307),(117612,419308),(117613,419309),(117613,419310),(117613,419311),(117614,419312),(117614,419313),(117615,419314),(117615,419315),(117616,419316),(117616,419317),(117616,419318),(117617,419319),(117617,419320),(117617,419321),(117618,419322),(117618,419323),(117619,419324),(117619,419325),(117619,419326),(117620,419327),(117620,419328),(117620,419329),(117620,419330),(117621,419331),(117621,419332),(117622,419333),(117622,419334),(117623,419335),(117623,419336),(117623,419337),(117623,419338),(117624,419339),(117624,419340),(117624,419341),(117624,419342),(117625,419343),(117625,419344),(117626,419345),(117626,419346),(117626,419347),(117627,419348),(117627,419349),(117628,419350),(117628,419351),(117629,419352),(117629,419353),(117629,419354),(117629,419355),(117630,419356),(117630,419357),(117630,419358),(117631,419359),(117631,419360),(117632,419361),(117632,419362),(117632,419363),(117632,419364),(117633,419365),(117633,419366),(117633,419367),(117634,419368),(117634,419369),(117634,419370),(117635,419371),(117635,419372),(117636,419373),(117636,419374),(117636,419375),(117637,419376),(117637,419377),(117638,419378),(117638,419379),(117639,419380),(117639,419381),(117639,419382),(117640,419383),(117640,419384),(117641,419385),(117641,419386),(117641,419387),(117641,419388),(117642,419389),(117642,419390),(117643,419391),(117643,419392),(117643,419393),(117644,419394),(117644,419395),(117645,419396),(117645,419397),(117645,419398),(117646,419399),(117646,419400),(117646,419401),(117646,419402),(117647,419403),(117647,419404),(117647,419405),(117648,419406),(117648,419407),(117648,419408),(117649,419409),(117649,419410),(117650,419411),(117650,419412),(117650,419413),(117651,419414),(117651,419415),(117651,419416),(117651,419417),(117652,419418),(117652,419419),(117653,419420),(117653,419421),(117653,419422),(117653,419423),(117654,419424),(117654,419425),(117654,419426),(117655,419427),(117655,419428),(117656,419429),(117656,419430),(117656,419431),(117657,419432),(117657,419433),(117657,419434),(117657,419435),(117658,419436),(117658,419437),(117659,419438),(117659,419439),(117659,419440),(117660,419441),(117660,419442),(117660,419443),(117660,419444),(117661,419445),(117661,419446),(117662,419447),(117662,419448),(117663,419449),(117663,419450),(117663,419451),(117663,419452),(117663,419453),(117664,419454),(117664,419455),(117664,419456),(117664,419457),(117665,419458),(117665,419459),(117666,419460),(117666,419461),(117666,419462),(117667,419463),(117667,419464),(117667,419465),(117667,419466),(117668,419467),(117668,419468),(117668,419469),(117669,419470),(117669,419471),(117670,419472),(117670,419473),(117670,419474),(117671,419475),(117671,419476),(117672,419477),(117672,419478),(117673,419479),(117673,419480),(117674,419481),(117674,419482),(117675,419483),(117675,419484),(117675,419485),(117676,419486),(117676,419487),(117676,419488),(117677,419489),(117677,419490),(117678,419491),(117678,419492),(117679,419493),(117679,419494),(117680,419495),(117680,419496),(117681,419497),(117681,419498),(117681,419499),(117682,419500),(117682,419501),(117683,419502),(117683,419503),(117683,419504),(117683,419505),(117684,419506),(117684,419507),(117684,419508),(117684,419509),(117685,419510),(117685,419511),(117685,419512),(117686,419513),(117686,419514),(117686,419515),(117687,419516),(117687,419517),(117688,419518),(117688,419519),(117689,419520),(117689,419521),(117690,419522),(117690,419523),(117690,419524),(117691,419525),(117691,419526),(117692,419527),(117692,419528),(117692,419529),(117692,419530),(117692,419531),(117692,419532),(117693,419533),(117693,419534),(117694,419535),(117694,419536),(117694,419537),(117695,419538),(117695,419539),(117695,419540),(117696,419541),(117696,419542),(117697,419543),(117697,419544),(117697,419545),(117697,419546),(117698,419547),(117698,419548),(117698,419549),(117699,419550),(117699,419551),(117699,419552),(117700,419553),(117700,419554),(117701,419555),(117701,419556),(117702,419557),(117702,419558),(117702,419559),(117703,419560),(117703,419561),(117704,419562),(117704,419563),(117705,419564),(117705,419565),(117706,419566),(117706,419567),(117707,419568),(117707,419569),(117707,419570),(117707,419571),(117707,419572),(117707,419573),(117708,419574),(117708,419575),(117708,419576),(117708,419577),(117709,419578),(117709,419579),(117709,419580),(117709,419581),(117710,419582),(117710,419583),(117710,419584),(117710,419585),(117711,419586),(117711,419587),(117711,419588),(117711,419589),(117712,419590),(117712,419591),(117712,419592),(117712,419593),(117713,419594),(117713,419595),(117713,419596),(117714,419597),(117714,419598),(117714,419599),(117715,419600),(117715,419601),(117715,419602),(117715,419603),(117716,419604),(117716,419605),(117717,419606),(117717,419607),(117717,419608),(117718,419609),(117718,419610),(117719,419611),(117719,419612),(117719,419613),(117720,419614),(117720,419615),(117720,419616),(117721,419617),(117721,419618),(117722,419619),(117722,419620),(117723,419621),(117723,419622),(117723,419623),(117724,419624),(117724,419625),(117724,419626),(117725,419627),(117725,419628),(117725,419629),(117725,419630),(117726,419631),(117726,419632),(117726,419633),(117727,419634),(117727,419635),(117727,419636),(117728,419637),(117728,419638),(117729,419639),(117729,419640),(117729,419641),(117730,419642),(117730,419643),(117730,419644),(117730,419645),(117730,419646),(117731,419647),(117731,419648),(117732,419649),(117732,419650),(117733,419651),(117733,419652),(117733,419653),(117734,419654),(117734,419655),(117734,419656),(117734,419657),(117735,419658),(117735,419659),(117735,419660),(117736,419661),(117736,419662),(117736,419663),(117737,419664),(117737,419665),(117738,419666),(117738,419667),(117739,419668),(117739,419669),(117739,419670),(117740,419671),(117740,419672),(117740,419673),(117740,419674),(117740,419675),(117740,419676),(117741,419677),(117741,419678),(117741,419679),(117742,419680),(117742,419681),(117742,419682),(117743,419683),(117743,419684),(117744,419685),(117744,419686),(117745,419687),(117745,419688),(117745,419689),(117745,419690),(117746,419691),(117746,419692),(117746,419693),(117747,419694),(117747,419695),(117747,419696),(117747,419697),(117748,419698),(117748,419699),(117749,419700),(117749,419701),(117749,419702),(117750,419703),(117750,419704),(117750,419705),(117751,419706),(117751,419707),(117751,419708),(117752,419709),(117752,419710),(117752,419711),(117753,419712),(117753,419713),(117754,419714),(117754,419715),(117754,419716),(117755,419717),(117755,419718),(117755,419719),(117756,419720),(117756,419721),(117756,419722),(117756,419723),(117757,419724),(117757,419725),(117757,419726),(117757,419727),(117757,419728),(117757,419729),(117758,419730),(117758,419731),(117758,419732),(117758,419733),(117759,419734),(117759,419735),(117759,419736),(117760,419737),(117760,419738),(117760,419739),(117760,419740),(117761,419741),(117761,419742),(117761,419743),(117761,419744),(117762,419745),(117762,419746),(117763,419747),(117763,419748),(117763,419749),(117764,419750),(117764,419751),(117764,419752),(117764,419753),(117765,419754),(117765,419755),(117765,419756),(117765,419757),(117765,419758),(117766,419759),(117766,419760),(117767,419761),(117767,419762),(117767,419763),(117768,419764),(117768,419765),(117768,419766),(117769,419767),(117769,419768),(117769,419769),(117769,419770),(117770,419771),(117770,419772),(117771,419774),(117771,419775),(117772,419776),(117772,419777),(117773,419778),(117773,419779),(117774,419782),(117774,419783),(117775,419784),(117775,419785),(117776,419786),(117776,419787),(117777,419788),(117777,419789),(117778,419792),(117778,419793),(117779,419795),(117779,419796),(117780,419798),(117780,419799),(117780,419800),(117781,419801),(117781,419802),(117781,419803),(117782,419804),(117782,419805),(117783,419806),(117783,419807),(117784,419808),(117784,419809),(117784,419810),(117785,419811),(117785,419812),(117785,419813),(117786,419814),(117786,419815),(117786,419816),(117786,419817),(117787,419818),(117787,419819),(117788,419820),(117788,419821),(117788,419822),(117789,419823),(117789,419824),(117790,419825),(117790,419826),(117791,419827),(117791,419828),(117792,419829),(117792,419830),(117792,419831),(117792,419832),(117793,419833),(117793,419834),(117794,419835),(117794,419836),(117794,419837),(117795,419838),(117795,419839),(117796,419840),(117796,419841),(117797,419842),(117797,419843),(117797,419844),(117797,419845),(117798,419846),(117798,419847),(117798,419848),(117799,419849),(117799,419850),(117799,419851),(117800,419852),(117800,419853),(117801,419854),(117801,419855),(117802,419856),(117802,419857),(117802,419858),(117802,419859),(117802,419860),(117802,419861),(117803,419862),(117803,419863),(117804,419864),(117804,419865),(117805,419866),(117805,419867),(117805,419868),(117806,419869),(117806,419870),(117806,419871),(117807,419872),(117807,419873),(117807,419874),(117807,419875),(117808,419876),(117808,419877),(117809,419878),(117809,419879),(117809,419880),(117810,419881),(117810,419882),(117811,419883),(117811,419884),(117812,419885),(117812,419886),(117813,419887),(117813,419888),(117813,419889),(117813,419890),(117813,419891),(117814,419892),(117814,419893),(117814,419894),(117814,419895),(117815,419896),(117815,419897),(117815,419898),(117816,419899),(117816,419900),(117816,419901),(117816,419902),(117816,419903),(117816,419904),(117816,419905),(117817,419906),(117817,419907),(117817,419908),(117817,419909),(117818,419910),(117818,419911),(117818,419912),(117819,419913),(117819,419914),(117819,419915),(117819,419916),(117819,419917),(117819,419918),(117820,419919),(117820,419920),(117821,419921),(117821,419922),(117822,419923),(117822,419924),(117823,419925),(117823,419926),(117823,419927),(117823,419928),(117824,419929),(117824,419930),(117825,419931),(117825,419932),(117825,419933),(117825,419934),(117826,419935),(117826,419936),(117827,419937),(117827,419938),(117827,419939),(117828,419940),(117828,419941),(117828,419942),(117828,419943),(117829,419944),(117829,419945),(117830,419946),(117830,419947),(117831,419948),(117831,419949),(117831,419950),(117832,419951),(117832,419952),(117833,419953),(117833,419954),(117833,419955),(117834,419956),(117834,419957),(117834,419958),(117835,419959),(117835,419960),(117835,419961),(117836,419962),(117836,419963),(117837,419964),(117837,419965),(117838,419966),(117838,419967),(117838,419968),(117839,419969),(117839,419970),(117839,419971),(117839,419972),(117840,419973),(117840,419974),(117841,419975),(117841,419976),(117841,419977),(117842,419978),(117842,419979),(117843,419980),(117843,419981),(117843,419982),(117844,419983),(117844,419984),(117844,419985),(117844,419986),(117845,419987),(117845,419988),(117845,419989),(117845,419990),(117846,419991),(117846,419992),(117846,419993),(117846,419994),(117847,419995),(117847,419996),(117847,419997),(117847,419998),(117847,419999),(117848,420000),(117848,420001),(117848,420002),(117849,420003),(117849,420004),(117849,420005),(117849,420006),(117850,420007),(117850,420008),(117850,420009),(117851,420010),(117851,420011),(117851,420012),(117851,420013),(117851,420014),(117852,420015),(117852,420016),(117852,420017),(117853,420018),(117853,420019),(117853,420020),(117853,420021),(117854,420022),(117854,420023),(117855,420024),(117855,420025),(117855,420026),(117856,420027),(117856,420028),(117857,420029),(117857,420030),(117857,420031),(117857,420032),(117858,420033),(117858,420034),(117858,420035),(117859,420036),(117859,420037),(117860,420038),(117860,420039),(117860,420040),(117861,420041),(117861,420042),(117862,420043),(117862,420044),(117863,420045),(117863,420046),(117864,420047),(117864,420048),(117864,420049),(117864,420050),(117865,420051),(117865,420052),(117865,420053),(117865,420054),(117866,420055),(117866,420056),(117867,420057),(117867,420058),(117868,420059),(117868,420060),(117869,420061),(117869,420062),(117870,420063),(117870,420064),(117870,420065),(117871,420066),(117871,420067),(117871,420068),(117872,420069),(117872,420070),(117872,420071),(117872,420072),(117872,420073),(117873,420074),(117873,420075),(117873,420076),(117874,420077),(117874,420078),(117874,420079),(117874,420080),(117875,420081),(117875,420082),(117875,420083),(117876,420084),(117876,420085),(117876,420086),(117876,420087),(117877,420088),(117877,420089),(117877,420090),(117878,420091),(117878,420092),(117879,420093),(117879,420094),(117879,420095),(117880,420096),(117880,420097),(117880,420098),(117880,420099),(117881,420100),(117881,420101),(117881,420102),(117881,420103),(117882,420104),(117882,420105),(117883,420106),(117883,420107),(117884,420108),(117884,420109),(117885,420110),(117885,420111),(117885,420112),(117886,420113),(117886,420114),(117887,420115),(117887,420116),(117888,420117),(117888,420118),(117889,420119),(117889,420120),(117889,420121),(117890,420122),(117890,420123),(117891,420124),(117891,420125),(117892,420126),(117892,420127),(117893,420128),(117893,420129),(117894,420130),(117894,420131),(117894,420132),(117895,420133),(117895,420134),(117895,420135),(117895,420136),(117895,420137),(117895,420138),(117896,420139),(117896,420140),(117896,420141),(117896,420142),(117896,420143),(117897,420144),(117897,420145),(117897,420146),(117897,420147),(117898,420148),(117898,420149),(117898,420150),(117898,420151),(117899,420152),(117899,420153),(117900,420154),(117900,420155),(117901,420156),(117901,420157),(117901,420158),(117902,420159),(117902,420160),(117903,420161),(117903,420162),(117904,420163),(117904,420164),(117904,420165),(117905,420166),(117905,420167),(117905,420168),(117906,420169),(117906,420170),(117907,420171),(117907,420172),(117907,420173),(117907,420174),(117908,420175),(117908,420176),(117908,420177),(117909,420178),(117909,420179),(117909,420180),(117909,420181),(117909,420182),(117910,420183),(117910,420184),(117910,420185),(117911,420186),(117911,420187),(117911,420188),(117912,420189),(117912,420190),(117912,420191),(117912,420192),(117913,420193),(117913,420194),(117914,420195),(117914,420196),(117914,420197),(117914,420198),(117915,420199),(117915,420200),(117915,420201),(117915,420202),(117916,420203),(117916,420204),(117916,420205),(117917,420206),(117917,420207),(117917,420208),(117918,420209),(117918,420210),(117919,420211),(117919,420212),(117919,420213),(117920,420214),(117920,420215),(117921,420216),(117921,420217),(117922,420218),(117922,420219),(117922,420220),(117922,420221),(117923,420222),(117923,420223),(117923,420224),(117924,420225),(117924,420226),(117924,420227),(117925,420228),(117925,420229),(117926,420230),(117926,420231),(117927,420232),(117927,420233),(117927,420234),(117928,420235),(117928,420236),(117929,420237),(117929,420238),(117929,420239),(117930,420240),(117930,420241),(117931,420242),(117931,420243),(117931,420244),(117932,420245),(117932,420246),(117933,420247),(117933,420248),(117933,420249),(117933,420250),(117934,420251),(117934,420252),(117935,420253),(117935,420254),(117936,420255),(117936,420256),(117936,420257),(117936,420258),(117937,420259),(117937,420260),(117938,420261),(117938,420262),(117938,420263),(117938,420264),(117939,420265),(117939,420266),(117939,420267),(117939,420268),(117940,420269),(117940,420270),(117940,420271),(117941,420272),(117941,420273),(117942,420274),(117942,420275),(117942,420276),(117942,420277),(117943,420278),(117943,420279),(117943,420280),(117943,420281),(117944,420282),(117944,420283),(117945,420284),(117945,420285),(117946,420286),(117946,420287),(117946,420288),(117946,420289),(117947,420290),(117947,420291),(117947,420292),(117948,420293),(117948,420294),(117948,420295),(117948,420296),(117949,420297),(117949,420298),(117949,420299),(117950,420300),(117950,420301),(117950,420302),(117951,420303),(117951,420304),(117951,420305),(117952,420306),(117952,420307),(117952,420308),(117953,420309),(117953,420310),(117954,420311),(117954,420312),(117954,420313),(117954,420314),(117954,420315),(117955,420316),(117955,420317),(117956,420318),(117956,420319),(117956,420320),(117957,420321),(117957,420322),(117957,420323),(117958,420324),(117958,420325),(117959,420326),(117959,420327),(117959,420328),(117960,420329),(117960,420330),(117960,420331),(117961,420332),(117961,420333),(117961,420334),(117961,420335),(117962,420336),(117962,420337),(117963,420338),(117963,420339),(117963,420340),(117963,420341),(117964,420342),(117964,420343),(117964,420344),(117965,420345),(117965,420346),(117966,420347),(117966,420348),(117967,420349),(117967,420350),(117967,420351),(117967,420352),(117967,420353),(117967,420354),(117968,420355),(117968,420356),(117969,420357),(117969,420358),(117970,420359),(117970,420360),(117971,420361),(117971,420362),(117972,420363),(117972,420364),(117973,420365),(117973,420366),(117974,420367),(117974,420368),(117975,420369),(117975,420370),(117975,420371),(117976,420372),(117976,420373),(117976,420374),(117977,420375),(117977,420376),(117977,420377),(117978,420378),(117978,420379),(117979,420380),(117979,420381),(117980,420382),(117980,420383),(117981,420384),(117981,420385),(117981,420386),(117982,420387),(117982,420388),(117983,420389),(117983,420390),(117984,420392),(117984,420393),(117985,420394),(117985,420395),(117986,420396),(117986,420397),(117987,420398),(117987,420399),(117987,420400),(117988,420401),(117988,420402),(117989,420405),(117989,420406),(117990,420408),(117990,420409),(117991,420410),(117991,420411),(117992,420412),(117992,420413),(117993,420415),(117993,420416),(117993,420417),(117993,420418),(117994,420419),(117994,420420),(117994,420421),(117994,420422),(117995,420423),(117995,420424),(117995,420425),(117996,420426),(117996,420427),(117996,420428),(117997,420429),(117997,420430),(117997,420431),(117997,420432),(117998,420433),(117998,420434),(117998,420435),(117999,420436),(117999,420437),(118000,420438),(118000,420439),(118000,420440),(118000,420441),(118000,420442),(118001,420443),(118001,420444),(118002,420445),(118002,420446),(118002,420447),(118003,420448),(118003,420449),(118004,420450),(118004,420451),(118005,420452),(118005,420453),(118005,420454),(118006,420455),(118006,420456),(118006,420457),(118006,420458),(118007,420459),(118007,420460),(118007,420461),(118008,420462),(118008,420463),(118009,420464),(118009,420465),(118009,420466),(118009,420467),(118009,420468),(118010,420469),(118010,420470),(118011,420471),(118011,420472),(118012,420473),(118012,420474),(118012,420475),(118013,420476),(118013,420477),(118013,420478),(118014,420479),(118014,420480),(118015,420481),(118015,420482),(118015,420483),(118015,420484),(118016,420485),(118016,420486),(118017,420487),(118017,420488),(118017,420489),(118017,420490),(118018,420491),(118018,420492),(118019,420493),(118019,420494),(118020,420495),(118020,420496),(118020,420497),(118021,420498),(118021,420499),(118021,420500),(118022,420501),(118022,420502),(118022,420503),(118022,420504),(118023,420505),(118023,420506),(118024,420507),(118024,420508),(118025,420509),(118025,420510),(118025,420511),(118026,420512),(118026,420513),(118026,420514),(118027,420515),(118027,420516),(118027,420517),(118028,420518),(118028,420519),(118028,420520),(118029,420521),(118029,420522),(118029,420523),(118029,420524),(118030,420525),(118030,420526),(118031,420527),(118031,420528),(118031,420529),(118031,420530),(118032,420531),(118032,420532),(118033,420533),(118033,420534),(118034,420535),(118034,420536),(118034,420537),(118034,420538),(118035,420539),(118035,420540),(118035,420541),(118035,420542),(118036,420543),(118036,420544),(118036,420545),(118036,420546),(118037,420547),(118037,420548),(118037,420549),(118038,420550),(118038,420551),(118039,420552),(118039,420553),(118039,420554),(118040,420555),(118040,420556),(118040,420557),(118041,420558),(118041,420559),(118042,420560),(118042,420561),(118043,420562),(118043,420563),(118043,420564),(118044,420565),(118044,420566),(118045,420567),(118045,420568),(118045,420569),(118046,420570),(118046,420571),(118047,420572),(118047,420573),(118047,420574),(118048,420575),(118048,420576),(118049,420577),(118049,420578),(118050,420579),(118050,420580),(118051,420581),(118051,420582),(118052,420583),(118052,420584),(118053,420585),(118053,420586),(118054,420587),(118054,420588),(118055,420589),(118055,420590),(118055,420591),(118055,420592),(118055,420593),(118055,420594),(118056,420595),(118056,420596),(118056,420597),(118057,420598),(118057,420599),(118057,420600),(118057,420601),(118057,420602),(118058,420603),(118058,420604),(118059,420605),(118059,420606),(118059,420607),(118060,420608),(118060,420609),(118060,420610),(118061,420611),(118061,420612),(118062,420613),(118062,420614),(118062,420615),(118063,420616),(118063,420617),(118063,420618),(118064,420619),(118064,420620),(118064,420621),(118065,420622),(118065,420623),(118066,420624),(118066,420625),(118067,420626),(118067,420627),(118067,420628),(118068,420629),(118068,420630),(118068,420631),(118069,420632),(118069,420633),(118070,420634),(118070,420635),(118071,420636),(118071,420637),(118072,420638),(118072,420639),(118072,420640),(118073,420641),(118073,420642),(118073,420643),(118074,420644),(118074,420645),(118074,420646),(118075,420647),(118075,420648),(118075,420649),(118076,420650),(118076,420651),(118076,420652),(118077,420653),(118077,420654),(118078,420655),(118078,420656),(118079,420657),(118079,420658),(118080,420659),(118080,420660),(118080,420661),(118081,420662),(118081,420663),(118082,420664),(118082,420665),(118083,420666),(118083,420667),(118083,420668),(118083,420669),(118083,420670),(118083,420671),(118083,420672),(118083,420673),(118084,420674),(118084,420675),(118085,420676),(118085,420677),(118085,420678),(118086,420679),(118086,420680),(118087,420681),(118087,420682),(118088,420683),(118088,420684),(118089,420685),(118089,420686),(118089,420687),(118090,420688),(118090,420689),(118091,420690),(118091,420691),(118091,420692),(118091,420693),(118092,420694),(118092,420695),(118092,420696),(118092,420697),(118093,420698),(118093,420699),(118093,420700),(118093,420701),(118094,420702),(118094,420703),(118094,420704),(118095,420705),(118095,420706),(118095,420707),(118095,420708),(118096,420709),(118096,420710),(118096,420711),(118097,420712),(118097,420713),(118097,420714),(118098,420715),(118098,420716),(118098,420717),(118099,420718),(118099,420719),(118100,420720),(118100,420721),(118100,420722),(118101,420723),(118101,420724),(118101,420725),(118101,420726),(118102,420727),(118102,420728),(118102,420729),(118102,420730),(118102,420731),(118103,420732),(118103,420733),(118103,420734),(118103,420735),(118104,420736),(118104,420737),(118104,420738),(118105,420739),(118105,420740),(118105,420741),(118106,420742),(118106,420743),(118106,420744),(118107,420745),(118107,420746),(118107,420747),(118108,420748),(118108,420749),(118108,420750),(118109,420751),(118109,420752),(118109,420753),(118109,420754),(118110,420755),(118110,420756),(118110,420757),(118111,420758),(118111,420759),(118112,420760),(118112,420761),(118113,420762),(118113,420763),(118113,420764),(118113,420765),(118114,420766),(118114,420767),(118115,420768),(118115,420769),(118116,420770),(118116,420771),(118116,420772),(118117,420773),(118117,420774),(118118,420775),(118118,420776),(118119,420777),(118119,420778),(118119,420779),(118120,420780),(118120,420781),(118120,420782),(118120,420783),(118121,420784),(118121,420785),(118121,420786),(118121,420787),(118122,420788),(118122,420789),(118123,420790),(118123,420791),(118123,420792),(118124,420793),(118124,420794),(118125,420795),(118125,420796),(118126,420797),(118126,420798),(118127,420799),(118127,420800),(118127,420801),(118128,420802),(118128,420803),(118128,420804),(118128,420805),(118128,420806),(118128,420807),(118128,420808),(118128,420809),(118128,420810),(118129,420811),(118129,420812),(118130,420813),(118130,420814),(118130,420815),(118131,420816),(118131,420817),(118131,420818),(118132,420819),(118132,420820),(118132,420821),(118132,420822),(118132,420823),(118133,420824),(118133,420825),(118133,420826),(118133,420827),(118134,420828),(118134,420829),(118134,420830),(118134,420831),(118135,420832),(118135,420833),(118136,420834),(118136,420835),(118136,420836),(118137,420837),(118137,420838),(118137,420839),(118137,420840),(118138,420841),(118138,420842),(118138,420843),(118139,420844),(118139,420845),(118140,420846),(118140,420847),(118140,420848),(118141,420849),(118141,420850),(118142,420851),(118142,420852),(118142,420853),(118143,420854),(118143,420855),(118144,420856),(118144,420857),(118144,420858),(118144,420859),(118145,420860),(118145,420861),(118145,420862),(118146,420863),(118146,420864),(118146,420865),(118146,420866),(118147,420867),(118147,420868),(118148,420869),(118148,420870),(118148,420871),(118149,420872),(118149,420873),(118150,420874),(118150,420875),(118150,420876),(118151,420877),(118151,420878),(118152,420879),(118152,420880),(118152,420881),(118153,420882),(118153,420883),(118154,420884),(118154,420885),(118154,420886),(118154,420887),(118154,420888),(118154,420889),(118155,420890),(118155,420891),(118156,420892),(118156,420893),(118156,420894),(118156,420895),(118156,420896),(118157,420897),(118157,420898),(118158,420899),(118158,420900),(118158,420901),(118158,420902),(118158,420903),(118158,420904),(118159,420905),(118159,420906),(118159,420907),(118159,420908),(118159,420909),(118159,420910),(118160,420911),(118160,420912),(118160,420913),(118161,420914),(118161,420915),(118161,420916),(118162,420917),(118162,420918),(118162,420919),(118163,420920),(118163,420921),(118164,420922),(118164,420923),(118164,420924),(118164,420925),(118165,420926),(118165,420927),(118165,420928),(118165,420929),(118165,420930),(118166,420931),(118166,420932),(118167,420933),(118167,420934),(118167,420935),(118168,420936),(118168,420937),(118168,420938),(118169,420939),(118169,420940),(118169,420941),(118170,420942),(118170,420943),(118170,420944),(118171,420947),(118171,420948),(118171,420949),(118172,420950),(118172,420951),(118173,420952),(118173,420953),(118174,420954),(118174,420955),(118175,420956),(118175,420957),(118176,420958),(118176,420959),(118177,420960),(118177,420961),(118177,420962),(118178,420963),(118178,420964),(118179,420965),(118179,420966),(118180,420968),(118180,420969),(118181,420970),(118181,420971),(118181,420972),(118182,420973),(118182,420974),(118182,420975),(118183,420976),(118183,420977),(118184,420978),(118184,420979),(118184,420980),(118184,420981),(118185,420982),(118185,420983),(118185,420984),(118185,420985),(118186,420986),(118186,420987),(118187,420988),(118187,420989),(118187,420990),(118188,420991),(118188,420992),(118188,420993),(118189,420994),(118189,420995),(118190,420996),(118190,420997),(118190,420998),(118191,420999),(118191,421000),(118191,421001),(118192,421002),(118192,421003),(118192,421004),(118193,421005),(118193,421006),(118193,421007),(118193,421008),(118194,421009),(118194,421010),(118195,421011),(118195,421012),(118195,421013),(118196,421014),(118196,421015),(118197,421016),(118197,421017),(118197,421018),(118198,421019),(118198,421020),(118199,421021),(118199,421022),(118199,421023),(118200,421024),(118200,421025),(118200,421026),(118201,421027),(118201,421028),(118202,421029),(118202,421030),(118203,421031),(118203,421032),(118204,421033),(118204,421034),(118205,421035),(118205,421036),(118205,421037),(118205,421038),(118205,421039),(118206,421040),(118206,421041),(118206,421042),(118206,421043),(118207,421044),(118207,421045),(118207,421046),(118208,421047),(118208,421048),(118209,421049),(118209,421050),(118210,421051),(118210,421052),(118210,421053),(118211,421054),(118211,421055),(118211,421056),(118211,421057),(118212,421058),(118212,421059),(118213,421060),(118213,421061),(118214,421062),(118214,421063),(118214,421064),(118215,421065),(118215,421066),(118215,421067),(118215,421068),(118216,421069),(118216,421070),(118217,421071),(118217,421072),(118218,421073),(118218,421074),(118218,421075),(118219,421076),(118219,421077),(118219,421078),(118220,421079),(118220,421080),(118220,421081),(118220,421082),(118221,421083),(118221,421084),(118221,421085),(118222,421086),(118222,421087),(118222,421088),(118223,421089),(118223,421090),(118223,421091),(118224,421092),(118224,421093),(118224,421094),(118225,421095),(118225,421096),(118225,421097),(118226,421098),(118226,421099),(118227,421100),(118227,421101),(118227,421102),(118228,421103),(118228,421104),(118229,421105),(118229,421106),(118229,421107),(118230,421108),(118230,421109),(118230,421110),(118230,421111),(118231,421112),(118231,421113),(118232,421114),(118232,421115),(118233,421116),(118233,421117),(118234,421118),(118234,421119),(118234,421120),(118234,421121),(118234,421122),(118235,421123),(118235,421124),(118235,421125),(118236,421126),(118236,421127),(118237,421128),(118237,421129),(118238,421130),(118238,421131),(118239,421132),(118239,421133),(118239,421134),(118240,421135),(118240,421136),(118240,421137),(118241,421138),(118241,421139),(118242,421140),(118242,421141),(118243,421142),(118243,421143),(118243,421144),(118243,421145),(118244,421146),(118244,421147),(118245,421148),(118245,421149),(118245,421150),(118246,421151),(118246,421152),(118246,421153),(118247,421154),(118247,421155),(118247,421156),(118248,421157),(118248,421158),(118249,421159),(118249,421160),(118250,421161),(118250,421162),(118250,421163),(118250,421164),(118251,421165),(118251,421166),(118252,421167),(118252,421168),(118252,421169),(118252,421170),(118253,421171),(118253,421172),(118253,421173),(118254,421174),(118254,421175),(118254,421176),(118255,421177),(118255,421178),(118255,421179),(118255,421180),(118256,421181),(118256,421182),(118257,421183),(118257,421184),(118257,421185),(118258,421186),(118258,421187),(118258,421188),(118259,421189),(118259,421190),(118259,421191),(118260,421192),(118260,421193),(118260,421194),(118261,421195),(118261,421196),(118261,421197),(118262,421198),(118262,421199),(118262,421200),(118263,421201),(118263,421202),(118263,421203),(118263,421204),(118264,421205),(118264,421206),(118264,421207),(118265,421208),(118265,421209),(118266,421210),(118266,421211),(118266,421212),(118267,421213),(118267,421214),(118268,421215),(118268,421216),(118269,421217),(118269,421218),(118270,421219),(118270,421220),(118271,421221),(118271,421222),(118271,421223),(118272,421224),(118272,421225),(118272,421226),(118273,421227),(118273,421228),(118274,421229),(118274,421230),(118275,421231),(118275,421232),(118275,421233),(118276,421234),(118276,421235),(118276,421236),(118277,421237),(118277,421238),(118277,421239),(118277,421240),(118278,421241),(118278,421242),(118278,421243),(118279,421244),(118279,421245),(118279,421246),(118280,421247),(118280,421248),(118280,421249),(118281,421250),(118281,421251),(118281,421252),(118281,421253),(118281,421254),(118282,421255),(118282,421256),(118283,421257),(118283,421258),(118283,421259),(118284,421260),(118284,421261),(118285,421262),(118285,421263),(118286,421264),(118286,421265),(118286,421266),(118286,421267),(118287,421268),(118287,421269),(118287,421270),(118288,421271),(118288,421272),(118288,421273),(118288,421274),(118289,421275),(118289,421276),(118289,421277),(118290,421278),(118290,421279),(118291,421280),(118291,421281),(118291,421282),(118292,421283),(118292,421284),(118292,421285),(118292,421286),(118292,421287),(118293,421288),(118293,421289),(118293,421290),(118294,421291),(118294,421292),(118294,421293),(118294,421294),(118295,421295),(118295,421296),(118295,421297),(118296,421298),(118296,421299),(118296,421300),(118296,421301),(118296,421302),(118296,421303),(118297,421304),(118297,421305),(118297,421306),(118297,421307),(118298,421308),(118298,421309),(118298,421310),(118299,421311),(118299,421312),(118300,421313),(118300,421314),(118300,421315),(118300,421316),(118301,421317),(118301,421318),(118301,421319),(118302,421320),(118302,421321),(118303,421322),(118303,421323),(118303,421324),(118304,421325),(118304,421326),(118304,421327),(118305,421328),(118305,421329),(118305,421330),(118306,421331),(118306,421332),(118306,421333),(118307,421334),(118307,421335),(118307,421336),(118308,421337),(118308,421338),(118308,421339),(118309,421340),(118309,421341),(118309,421342),(118309,421343),(118310,421344),(118310,421345),(118310,421346),(118311,421347),(118311,421348),(118312,421349),(118312,421350),(118312,421351),(118313,421352),(118313,421353),(118313,421354),(118313,421355),(118313,421356),(118313,421357),(118313,421358),(118313,421359),(118314,421360),(118314,421361),(118314,421362),(118315,421363),(118315,421364),(118315,421365),(118316,421366),(118316,421367),(118316,421368),(118316,421369),(118317,421370),(118317,421371),(118318,421372),(118318,421373),(118319,421374),(118319,421375),(118319,421376),(118319,421377),(118320,421378),(118320,421379),(118321,421380),(118321,421381),(118322,421382),(118322,421383),(118323,421384),(118323,421385),(118323,421386),(118323,421387),(118324,421388),(118324,421389),(118325,421390),(118325,421391),(118326,421392),(118326,421393),(118327,421394),(118327,421395),(118327,421396),(118327,421397),(118328,421398),(118328,421399),(118329,421400),(118329,421401),(118329,421402),(118329,421403),(118330,421404),(118330,421405),(118330,421406),(118330,421407),(118331,421408),(118331,421409),(118331,421410),(118332,421411),(118332,421412),(118333,421413),(118333,421414),(118333,421415),(118334,421416),(118334,421417),(118335,421418),(118335,421419),(118335,421420),(118336,421421),(118336,421422),(118337,421423),(118337,421424),(118337,421425),(118337,421426),(118338,421427),(118338,421428),(118339,421429),(118339,421430),(118340,421431),(118340,421432),(118340,421433),(118341,421434),(118341,421435),(118341,421436),(118342,421437),(118342,421438),(118343,421439),(118343,421440),(118344,421441),(118344,421442),(118344,421443),(118344,421444),(118345,421445),(118345,421446),(118345,421447),(118346,421448),(118346,421449),(118347,421450),(118347,421451),(118347,421452),(118348,421453),(118348,421454),(118348,421455),(118349,421456),(118349,421457),(118349,421458),(118350,421459),(118350,421460),(118351,421461),(118351,421462),(118352,421463),(118352,421464),(118352,421465),(118352,421466),(118353,421467),(118353,421468),(118354,421469),(118354,421470),(118354,421471),(118354,421472),(118355,421473),(118355,421474),(118355,421475),(118355,421476),(118356,421477),(118356,421478),(118356,421479),(118357,421480),(118357,421481),(118357,421482),(118358,421483),(118358,421484),(118359,421485),(118359,421486),(118359,421487),(118360,421488),(118360,421489),(118360,421490),(118361,421491),(118361,421492),(118361,421493),(118361,421494),(118362,421495),(118362,421496),(118362,421497),(118363,421498),(118363,421499),(118363,421500),(118363,421501),(118364,421502),(118364,421503),(118365,421504),(118365,421505),(118366,421506),(118366,421507),(118367,421508),(118367,421509),(118367,421510),(118367,421511),(118368,421512),(118368,421513),(118368,421514),(118368,421515),(118368,421516),(118369,421517),(118369,421518),(118369,421519),(118370,421520),(118370,421521),(118370,421522),(118371,421523),(118371,421524),(118372,421525),(118372,421526),(118372,421527),(118372,421528),(118372,421529),(118373,421530),(118373,421531),(118374,421532),(118374,421533),(118374,421534),(118374,421535),(118374,421536),(118375,421537),(118375,421538),(118375,421539),(118375,421540),(118376,421541),(118376,421542),(118376,421543),(118377,421544),(118377,421545),(118377,421546),(118378,421547),(118378,421548),(118379,421549),(118379,421550),(118379,421551),(118380,421552),(118380,421553),(118381,421554),(118381,421555),(118381,421556),(118382,421557),(118382,421558),(118383,421559),(118383,421560),(118384,421561),(118384,421562),(118384,421563),(118384,421564),(118385,421565),(118385,421566),(118385,421567),(118385,421568),(118386,421569),(118386,421570),(118387,421571),(118387,421572),(118387,421573),(118388,421574),(118388,421575),(118388,421576),(118388,421577),(118388,421578),(118389,421579),(118389,421580),(118389,421581),(118390,421582),(118390,421583),(118390,421584),(118390,421585),(118390,421586),(118391,421587),(118391,421588),(118392,421589),(118392,421590),(118393,421591),(118393,421592),(118394,421593),(118394,421594),(118395,421595),(118395,421596),(118395,421597),(118396,421598),(118396,421599),(118396,421600),(118396,421601),(118397,421602),(118397,421603),(118397,421604),(118397,421605),(118398,421606),(118398,421607),(118398,421608),(118399,421609),(118399,421610),(118399,421611),(118399,421612),(118400,421613),(118400,421614),(118401,421615),(118401,421616),(118401,421617),(118401,421618),(118402,421619),(118402,421620),(118402,421621),(118403,421622),(118403,421623),(118403,421624),(118404,421625),(118404,421626),(118405,421627),(118405,421628),(118406,421629),(118406,421630),(118407,421631),(118407,421632),(118407,421633),(118408,421634),(118408,421635),(118409,421636),(118409,421637),(118409,421638),(118409,421639),(118409,421640),(118409,421641),(118410,421642),(118410,421643),(118410,421644),(118411,421645),(118411,421646),(118411,421647),(118412,421648),(118412,421649),(118413,421650),(118413,421651),(118414,421652),(118414,421653),(118415,421654),(118415,421655),(118416,421656),(118416,421657),(118416,421658),(118417,421665),(118417,421666),(118418,421667),(118418,421668),(118419,421669),(118419,421670),(118420,421671),(118420,421672),(118420,421673),(118421,421674),(118421,421675),(118422,421676),(118422,421677),(118423,421679),(118423,421680),(118423,421681),(118423,421682),(118424,421683),(118424,421684),(118424,421685),(118424,421686),(118425,421687),(118425,421688),(118426,421689),(118426,421690),(118426,421691),(118427,421692),(118427,421693),(118428,421694),(118428,421695),(118428,421696),(118429,421697),(118429,421698),(118430,421699),(118430,421700),(118431,421701),(118431,421702),(118432,421703),(118432,421704),(118432,421705),(118433,421706),(118433,421707),(118433,421708),(118433,421709),(118434,421710),(118434,421711),(118434,421712),(118434,421713),(118435,421714),(118435,421715),(118435,421716),(118436,421717),(118436,421718),(118436,421719),(118437,421720),(118437,421721),(118438,421722),(118438,421723),(118438,421724),(118439,421725),(118439,421726),(118440,421727),(118440,421728),(118440,421729),(118441,421730),(118441,421731),(118441,421732),(118442,421733),(118442,421734),(118442,421735),(118442,421736),(118443,421737),(118443,421738),(118444,421739),(118444,421740),(118445,421741),(118445,421742),(118446,421743),(118446,421744),(118446,421745),(118447,421746),(118447,421747),(118448,421748),(118448,421749),(118448,421750),(118449,421751),(118449,421752),(118449,421753),(118449,421754),(118450,421755),(118450,421756),(118451,421757),(118451,421758),(118452,421759),(118452,421760),(118453,421761),(118453,421762),(118454,421763),(118454,421764),(118454,421765),(118455,421766),(118455,421767),(118455,421768),(118456,421769),(118456,421770),(118456,421771),(118457,421772),(118457,421773),(118457,421774),(118458,421775),(118458,421776),(118459,421777),(118459,421778),(118459,421779),(118460,421780),(118460,421781),(118460,421782),(118460,421783),(118461,421784),(118461,421785),(118461,421786),(118462,421787),(118462,421788),(118462,421789),(118462,421790),(118462,421791),(118463,421792),(118463,421793),(118463,421794),(118463,421795),(118464,421796),(118464,421797),(118464,421798),(118465,421799),(118465,421800),(118466,421801),(118466,421802),(118466,421803),(118467,421804),(118467,421805),(118468,421806),(118468,421807),(118468,421808),(118469,421809),(118469,421810),(118470,421811),(118470,421812),(118470,421813),(118471,421814),(118471,421815),(118472,421816),(118472,421817),(118472,421818),(118473,421819),(118473,421820),(118474,421821),(118474,421822),(118475,421823),(118475,421824),(118475,421825),(118476,421826),(118476,421827),(118477,421828),(118477,421829),(118477,421830),(118477,421831),(118477,421832),(118478,421833),(118478,421834),(118479,421835),(118479,421836),(118480,421837),(118480,421838),(118480,421839),(118480,421840),(118481,421841),(118481,421842),(118481,421843),(118482,421844),(118482,421845),(118482,421846),(118483,421847),(118483,421848),(118483,421849),(118484,421850),(118484,421851),(118484,421852),(118484,421853),(118484,421854),(118485,421855),(118485,421856),(118485,421857),(118485,421858),(118486,421859),(118486,421860),(118486,421861),(118487,421862),(118487,421863),(118487,421864),(118487,421865),(118488,421866),(118488,421867),(118488,421868),(118488,421869),(118489,421870),(118489,421871),(118489,421872),(118490,421873),(118490,421874),(118490,421875),(118490,421876),(118491,421877),(118491,421878),(118492,421879),(118492,421880),(118492,421881),(118493,421882),(118493,421883),(118493,421884),(118493,421885),(118494,421886),(118494,421887),(118495,421888),(118495,421889),(118496,421890),(118496,421891),(118496,421892),(118497,421893),(118497,421894),(118498,421895),(118498,421896),(118499,421897),(118499,421898),(118500,421899),(118500,421900),(118500,421901),(118501,421902),(118501,421903),(118502,421904),(118502,421905),(118503,421906),(118503,421907),(118503,421908),(118503,421909),(118504,421910),(118504,421911),(118505,421912),(118505,421913),(118505,421914),(118506,421915),(118506,421916),(118506,421917),(118507,421918),(118507,421919),(118507,421920),(118508,421921),(118508,421922),(118508,421923),(118509,421924),(118509,421925),(118509,421926),(118510,421927),(118510,421928),(118510,421929),(118510,421930),(118511,421931),(118511,421932),(118512,421933),(118512,421934),(118512,421935),(118512,421936),(118512,421937),(118513,421938),(118513,421939),(118513,421940),(118514,421941),(118514,421942),(118515,421943),(118515,421944),(118515,421945),(118516,421946),(118516,421947),(118516,421948),(118517,421949),(118517,421950),(118517,421951),(118518,421952),(118518,421953),(118518,421954),(118519,421955),(118519,421956),(118520,421957),(118520,421958),(118520,421959),(118520,421960),(118521,421961),(118521,421962),(118521,421963),(118522,421964),(118522,421965),(118523,421966),(118523,421967),(118523,421968),(118523,421969),(118524,421970),(118524,421971),(118525,421972),(118525,421973),(118525,421974),(118526,421975),(118526,421976),(118526,421977),(118526,421978),(118527,421979),(118527,421980),(118528,421981),(118528,421982),(118528,421983),(118529,421984),(118529,421985),(118530,421986),(118530,421987),(118530,421988),(118531,421989),(118531,421990),(118531,421991),(118531,421992),(118531,421993),(118532,421994),(118532,421995),(118533,421996),(118533,421997),(118534,421998),(118534,421999),(118535,422000),(118535,422001),(118536,422002),(118536,422003),(118536,422004),(118537,422005),(118537,422006),(118537,422007),(118538,422008),(118538,422009),(118538,422010),(118539,422011),(118539,422012),(118539,422013),(118540,422014),(118540,422015),(118540,422016),(118540,422017),(118541,422018),(118541,422019),(118542,422020),(118542,422021),(118542,422022),(118543,422023),(118543,422024),(118544,422025),(118544,422026),(118545,422027),(118545,422028),(118545,422029),(118546,422030),(118546,422031),(118547,422032),(118547,422033),(118547,422034),(118548,422035),(118548,422036),(118548,422037),(118549,422038),(118549,422039),(118549,422040),(118549,422041),(118550,422042),(118550,422043),(118550,422044),(118551,422045),(118551,422046),(118551,422047),(118552,422048),(118552,422049),(118552,422050),(118552,422051),(118553,422052),(118553,422053),(118554,422054),(118554,422055),(118554,422056),(118554,422057),(118555,422058),(118555,422059),(118556,422060),(118556,422061),(118556,422062),(118557,422063),(118557,422064),(118557,422065),(118557,422066),(118557,422067),(118558,422068),(118558,422069),(118558,422070),(118559,422071),(118559,422072),(118559,422073),(118560,422074),(118560,422075),(118561,422076),(118561,422077),(118562,422078),(118562,422079),(118562,422080),(118562,422081),(118563,422082),(118563,422083),(118563,422084),(118564,422085),(118564,422086),(118564,422087),(118564,422088),(118565,422089),(118565,422090),(118565,422091),(118566,422092),(118566,422093),(118566,422094),(118567,422095),(118567,422096),(118567,422097),(118567,422098),(118567,422099),(118568,422100),(118568,422101),(118568,422102),(118568,422103),(118569,422104),(118569,422105),(118569,422106),(118570,422107),(118570,422108),(118571,422109),(118571,422110),(118571,422111),(118572,422112),(118572,422113),(118573,422114),(118573,422115),(118573,422116),(118574,422117),(118574,422118),(118574,422119),(118574,422120),(118575,422121),(118575,422122),(118575,422123),(118575,422124),(118576,422125),(118576,422126),(118576,422127),(118576,422128),(118577,422129),(118577,422130),(118577,422131),(118578,422132),(118578,422133),(118578,422134),(118579,422135),(118579,422136),(118580,422137),(118580,422138),(118581,422139),(118581,422140),(118581,422141),(118582,422142),(118582,422143),(118582,422144),(118583,422145),(118583,422146),(118584,422147),(118584,422148),(118584,422149),(118584,422150),(118584,422151),(118584,422152),(118584,422153),(118585,422154),(118585,422155),(118585,422156),(118586,422157),(118586,422158),(118586,422159),(118587,422160),(118587,422161),(118588,422162),(118588,422163),(118588,422164),(118588,422165),(118589,422166),(118589,422167),(118589,422168),(118589,422169),(118590,422170),(118590,422171),(118590,422172),(118591,422173),(118591,422174),(118591,422175),(118591,422176),(118591,422177),(118591,422178),(118592,422179),(118592,422180),(118593,422181),(118593,422182),(118593,422183),(118594,422184),(118594,422185),(118594,422186),(118595,422187),(118595,422188),(118596,422189),(118596,422190),(118597,422191),(118597,422192),(118597,422193),(118598,422194),(118598,422195),(118598,422196),(118598,422197),(118599,422198),(118599,422199),(118599,422200),(118599,422201),(118600,422202),(118600,422203),(118600,422204),(118600,422205),(118601,422206),(118601,422207),(118602,422208),(118602,422209),(118602,422210),(118603,422211),(118603,422212),(118604,422213),(118604,422214),(118604,422215),(118604,422216),(118605,422217),(118605,422218),(118605,422219),(118605,422220),(118606,422221),(118606,422222),(118606,422223),(118606,422224),(118606,422225),(118606,422226),(118607,422227),(118607,422228),(118607,422229),(118608,422230),(118608,422231),(118609,422232),(118609,422233),(118609,422234),(118610,422235),(118610,422236),(118611,422237),(118611,422238),(118611,422239),(118612,422240),(118612,422241),(118612,422242),(118613,422243),(118613,422244),(118614,422245),(118614,422246),(118614,422247),(118615,422248),(118615,422249),(118615,422250),(118616,422251),(118616,422252),(118616,422253),(118617,422254),(118617,422255),(118617,422256),(118618,422257),(118618,422258),(118618,422259),(118618,422260),(118619,422261),(118619,422262),(118619,422263),(118620,422264),(118620,422265),(118621,422266),(118621,422267),(118621,422268),(118621,422269),(118621,422270),(118621,422271),(118622,422272),(118622,422273),(118622,422274),(118623,422275),(118623,422276),(118623,422277),(118624,422278),(118624,422279),(118625,422280),(118625,422281),(118626,422282),(118626,422283),(118626,422284),(118627,422285),(118627,422286),(118628,422287),(118628,422288),(118629,422289),(118629,422290),(118630,422291),(118630,422292),(118630,422293),(118631,422294),(118631,422295),(118632,422296),(118632,422297),(118632,422298),(118633,422299),(118633,422300),(118633,422301),(118634,422302),(118634,422303),(118634,422304),(118635,422305),(118635,422306),(118635,422307),(118636,422308),(118636,422309),(118636,422310),(118637,422311),(118637,422312),(118638,422313),(118638,422314),(118638,422315),(118638,422316),(118638,422317),(118639,422318),(118639,422319),(118639,422320),(118640,422321),(118640,422322),(118641,422323),(118641,422324),(118641,422325),(118642,422326),(118642,422327),(118643,422328),(118643,422329),(118643,422330),(118643,422331),(118643,422332),(118644,422333),(118644,422334),(118645,422335),(118645,422336),(118646,422337),(118646,422338),(118646,422339),(118646,422340),(118647,422341),(118647,422342),(118647,422343),(118648,422344),(118648,422345),(118648,422346),(118649,422347),(118649,422348),(118650,422349),(118650,422350),(118650,422351),(118651,422352),(118651,422353),(118652,422354),(118652,422355),(118652,422356),(118653,422357),(118653,422358),(118654,422359),(118654,422360),(118654,422361),(118655,422362),(118655,422363),(118655,422364),(118655,422365),(118655,422366),(118655,422367),(118655,422368),(118656,422369),(118656,422370),(118656,422371),(118656,422372),(118657,422373),(118657,422374),(118657,422375),(118657,422376),(118657,422377),(118658,422378),(118658,422379),(118658,422380),(118659,422381),(118659,422382),(118660,422383),(118660,422384),(118661,422385),(118661,422386),(118661,422387),(118662,422388),(118662,422389),(118663,422390),(118663,422391),(118663,422392),(118664,422393),(118664,422394),(118664,422395),(118664,422396),(118665,422397),(118665,422398),(118666,422399),(118666,422400),(118666,422401),(118666,422402),(118666,422403),(118667,422404),(118667,422405),(118667,422406),(118667,422407),(118667,422408),(118667,422409),(118667,422410),(118668,422411),(118668,422412),(118668,422413),(118669,422414),(118669,422415),(118670,422416),(118670,422417),(118670,422418),(118671,422419),(118671,422420),(118671,422421),(118672,422422),(118672,422423),(118673,422424),(118673,422425),(118673,422426),(118674,422427),(118674,422428),(118674,422429),(118675,422430),(118675,422431),(118675,422432),(118676,422433),(118676,422434),(118677,422435),(118677,422436),(118677,422437),(118678,422438),(118678,422439),(118679,422440),(118679,422441),(118680,422442),(118680,422443),(118680,422444),(118681,422445),(118681,422446),(118681,422447),(118681,422448),(118682,422449),(118682,422450),(118683,422451),(118683,422452),(118683,422453),(118684,422454),(118684,422455),(118684,422456),(118685,422457),(118685,422458),(118685,422459),(118686,422460),(118686,422461),(118686,422462),(118687,422463),(118687,422464),(118687,422465),(118688,422466),(118688,422467),(118688,422468),(118689,422469),(118689,422470),(118690,422471),(118690,422472),(118690,422473),(118691,422474),(118691,422475),(118692,422476),(118692,422477),(118693,422478),(118693,422479),(118693,422480),(118694,422481),(118694,422482),(118694,422483),(118694,422484),(118695,422485),(118695,422486),(118696,422487),(118696,422488),(118696,422489),(118696,422490),(118697,422491),(118697,422492),(118697,422493),(118697,422494),(118697,422495),(118698,422496),(118698,422497),(118698,422498),(118699,422499),(118699,422500),(118699,422501),(118699,422502),(118700,422503),(118700,422504),(118701,422505),(118701,422506),(118701,422507),(118701,422508),(118702,422509),(118702,422510),(118703,422511),(118703,422512),(118703,422513),(118704,422514),(118704,422515),(118704,422516),(118705,422517),(118705,422518),(118705,422519),(118706,422520),(118706,422521),(118706,422522),(118707,422523),(118707,422524),(118707,422525),(118708,422526),(118708,422527),(118708,422528),(118709,422529),(118709,422530),(118709,422531),(118709,422532),(118710,422533),(118710,422534),(118711,422535),(118711,422536),(118711,422537),(118711,422538),(118711,422539),(118712,422540),(118712,422541),(118713,422542),(118713,422543),(118713,422544),(118714,422545),(118714,422546),(118715,422547),(118715,422548),(118716,422549),(118716,422550),(118717,422551),(118717,422552),(118717,422553),(118718,422554),(118718,422555),(118719,422556),(118719,422557),(118720,422558),(118720,422559),(118720,422560),(118721,422561),(118721,422562),(118721,422563),(118721,422564),(118721,422565),(118722,422566),(118722,422567),(118722,422568),(118722,422569),(118723,422570),(118723,422571),(118723,422572),(118724,422573),(118724,422574),(118724,422575),(118724,422576),(118725,422577),(118725,422578),(118725,422579),(118726,422580),(118726,422581),(118726,422582),(118727,422583),(118727,422584),(118727,422585),(118728,422586),(118728,422587),(118729,422588),(118729,422589),(118730,422590),(118730,422591),(118731,422592),(118731,422593),(118731,422594),(118732,422595),(118732,422596),(118732,422597),(118733,422598),(118733,422599),(118733,422600),(118733,422601),(118733,422602),(118734,422603),(118734,422604),(118735,422605),(118735,422606),(118735,422607),(118736,422608),(118736,422609),(118737,422610),(118737,422611),(118737,422612),(118737,422613),(118738,422614),(118738,422615),(118739,422616),(118739,422617),(118739,422618),(118740,422619),(118740,422620),(118740,422621),(118740,422622),(118741,422623),(118741,422624),(118741,422625),(118742,422626),(118742,422627),(118742,422628),(118743,422629),(118743,422630),(118743,422631),(118744,422632),(118744,422633),(118744,422634),(118745,422635),(118745,422636),(118745,422637),(118746,422638),(118746,422639),(118746,422640),(118747,422641),(118747,422642),(118747,422643),(118747,422644),(118748,422645),(118748,422646),(118749,422647),(118749,422648),(118750,422649),(118750,422650),(118751,422651),(118751,422652),(118751,422653),(118751,422654),(118752,422655),(118752,422656),(118752,422657),(118753,422658),(118753,422659),(118753,422660),(118753,422661),(118753,422662),(118754,422663),(118754,422664),(118754,422665),(118755,422666),(118755,422667),(118756,422668),(118756,422669),(118757,422670),(118757,422671),(118757,422672),(118758,422673),(118758,422674),(118759,422675),(118759,422676),(118759,422677),(118759,422678),(118760,422679),(118760,422680),(118760,422681),(118761,422682),(118761,422683),(118761,422684),(118761,422685),(118762,422686),(118762,422687),(118763,422688),(118763,422689),(118764,422690),(118764,422691),(118764,422692),(118764,422693),(118764,422694),(118765,422695),(118765,422696),(118765,422697),(118765,422698),(118766,422699),(118766,422700),(118766,422701),(118767,422702),(118767,422703),(118768,422704),(118768,422705),(118769,422706),(118769,422707),(118769,422708),(118770,422709),(118770,422710),(118770,422711),(118771,422712),(118771,422713),(118772,422714),(118772,422715),(118772,422716),(118773,422717),(118773,422718),(118773,422719),(118774,422720),(118774,422721),(118775,422722),(118775,422723),(118775,422724),(118776,422725),(118776,422726),(118776,422727),(118777,422728),(118777,422729),(118777,422730),(118778,422731),(118778,422732),(118778,422733),(118778,422734),(118779,422735),(118779,422736),(118779,422737),(118779,422738),(118780,422739),(118780,422740),(118780,422741),(118780,422742),(118781,422743),(118781,422744),(118782,422745),(118782,422746),(118782,422747),(118782,422748),(118782,422749),(118783,422750),(118783,422751),(118783,422752),(118784,422753),(118784,422754),(118784,422755),(118785,422756),(118785,422757),(118785,422758),(118786,422759),(118786,422760),(118786,422761),(118787,422762),(118787,422763),(118787,422764),(118788,422765),(118788,422766),(118788,422767),(118789,422768),(118789,422769),(118789,422770),(118789,422771),(118790,422772),(118790,422773),(118790,422774),(118791,422775),(118791,422776),(118791,422777),(118792,422778),(118792,422779),(118792,422780),(118792,422781),(118793,422782),(118793,422783),(118794,422784),(118794,422785),(118795,422786),(118795,422787),(118796,422788),(118796,422789),(118797,422790),(118797,422791),(118798,422792),(118798,422793),(118798,422794),(118799,422795),(118799,422796),(118799,422797),(118800,422798),(118800,422799),(118800,422800),(118800,422801),(118801,422802),(118801,422803),(118801,422804),(118802,422805),(118802,422806),(118803,422807),(118803,422808),(118803,422809),(118804,422810),(118804,422811),(118805,422812),(118805,422813),(118805,422814),(118806,422815),(118806,422816),(118806,422817),(118807,422818),(118807,422819),(118808,422820),(118808,422821),(118808,422822),(118809,422823),(118809,422824),(118810,422825),(118810,422826),(118810,422827),(118811,422828),(118811,422829),(118811,422830),(118811,422831),(118811,422832),(118812,422833),(118812,422834),(118812,422835),(118813,422836),(118813,422837),(118814,422838),(118814,422839),(118814,422840),(118814,422841),(118814,422842),(118815,422843),(118815,422844),(118815,422845),(118816,422846),(118816,422847),(118817,422848),(118817,422849),(118817,422850),(118818,422851),(118818,422852),(118818,422853),(118818,422854),(118819,422855),(118819,422856),(118820,422857),(118820,422858),(118821,422859),(118821,422860),(118822,422861),(118822,422862),(118823,422863),(118823,422864),(118823,422865),(118824,422866),(118824,422867),(118825,422868),(118825,422869),(118825,422870),(118826,422871),(118826,422872),(118827,422873),(118827,422874),(118827,422875),(118828,422876),(118828,422877),(118828,422878),(118829,422879),(118829,422880),(118830,422881),(118830,422882),(118831,422883),(118831,422884),(118831,422885),(118832,422886),(118832,422887),(118832,422888),(118832,422889),(118833,422890),(118833,422891),(118833,422892),(118834,422893),(118834,422894),(118834,422895),(118834,422896),(118834,422897),(118834,422898),(118835,422899),(118835,422900),(118836,422901),(118836,422902),(118837,422903),(118837,422904),(118837,422905),(118837,422906),(118838,422907),(118838,422908),(118839,422909),(118839,422910),(118839,422911),(118840,422912),(118840,422913),(118841,422914),(118841,422915),(118841,422916),(118841,422917),(118842,422918),(118842,422919),(118843,422920),(118843,422921),(118843,422922),(118844,422923),(118844,422924),(118845,422925),(118845,422926),(118845,422927),(118846,422928),(118846,422929),(118846,422930),(118847,422931),(118847,422932),(118848,422933),(118848,422934),(118849,422935),(118849,422936),(118849,422937),(118849,422938),(118850,422939),(118850,422940),(118851,422941),(118851,422942),(118851,422943),(118852,422944),(118852,422945),(118852,422946),(118852,422947),(118853,422948),(118853,422949),(118853,422950),(118854,422951),(118854,422952),(118854,422953),(118855,422954),(118855,422955),(118856,422956),(118856,422957),(118857,422958),(118857,422959),(118858,422960),(118858,422961),(118858,422962),(118859,422963),(118859,422964),(118859,422965),(118859,422966),(118860,422967),(118860,422968),(118861,422969),(118861,422970),(118861,422971),(118862,422972),(118862,422973),(118862,422974),(118863,422975),(118863,422976),(118863,422977),(118864,422978),(118864,422979),(118865,422980),(118865,422981),(118865,422982),(118866,422983),(118866,422984),(118866,422985),(118866,422986),(118867,422987),(118867,422988),(118867,422989),(118867,422990),(118868,422991),(118868,422992),(118868,422993),(118868,422994),(118869,422995),(118869,422996),(118869,422997),(118869,422998),(118869,422999),(118870,423000),(118870,423001),(118870,423002),(118870,423003),(118871,423004),(118871,423005),(118871,423006),(118872,423007),(118872,423008),(118872,423009),(118872,423010),(118872,423011),(118873,423012),(118873,423013),(118873,423014),(118874,423015),(118874,423016),(118874,423017),(118874,423018),(118875,423019),(118875,423020),(118875,423021),(118875,423022),(118876,423023),(118876,423024),(118876,423025),(118877,423026),(118877,423027),(118877,423028),(118877,423029),(118878,423030),(118878,423031),(118878,423032),(118879,423033),(118879,423034),(118880,423035),(118880,423036),(118880,423037),(118881,423038),(118881,423039),(118881,423040),(118882,423041),(118882,423042),(118883,423043),(118883,423044),(118883,423045),(118884,423046),(118884,423047),(118884,423048),(118884,423049),(118884,423050),(118885,423051),(118885,423052),(118886,423053),(118886,423054),(118886,423055),(118887,423056),(118887,423057),(118887,423058),(118888,423059),(118888,423060),(118889,423061),(118889,423062),(118890,423063),(118890,423064),(118890,423065),(118890,423066),(118891,423067),(118891,423068),(118892,423069),(118892,423070),(118893,423071),(118893,423072),(118894,423073),(118894,423074),(118895,423075),(118895,423076),(118896,423077),(118896,423078),(118896,423079),(118897,423080),(118897,423081),(118897,423082),(118898,423083),(118898,423084),(118899,423085),(118899,423086),(118900,423087),(118900,423088),(118900,423089),(118901,423090),(118901,423091),(118901,423092),(118902,423093),(118902,423094),(118903,423095),(118903,423096),(118903,423097),(118904,423098),(118904,423099),(118904,423100),(118905,423101),(118905,423102),(118906,423103),(118906,423104),(118907,423105),(118907,423106),(118907,423107),(118907,423108),(118907,423109),(118908,423110),(118908,423111),(118908,423112),(118908,423113),(118908,423114),(118909,423115),(118909,423116),(118909,423117),(118910,423118),(118910,423119),(118910,423120),(118910,423121),(118911,423122),(118911,423123),(118911,423124),(118911,423125),(118912,423126),(118912,423127),(118912,423128),(118913,423129),(118913,423130),(118914,423131),(118914,423132),(118914,423133),(118915,423134),(118915,423135),(118916,423136),(118916,423137),(118916,423138),(118917,423139),(118917,423140),(118918,423141),(118918,423142),(118919,423143),(118919,423144),(118920,423145),(118920,423146),(118920,423147),(118920,423148),(118921,423149),(118921,423150),(118922,423151),(118922,423152),(118922,423153),(118923,423154),(118923,423155),(118923,423156),(118923,423157),(118924,423158),(118924,423159),(118924,423160),(118924,423161),(118925,423162),(118925,423163),(118925,423164),(118926,423165),(118926,423166),(118926,423167),(118927,423168),(118927,423169),(118927,423170),(118928,423171),(118928,423172),(118929,423173),(118929,423174),(118930,423175),(118930,423176),(118930,423177),(118930,423178),(118930,423179),(118931,423180),(118931,423181),(118931,423182),(118932,423183),(118932,423184),(118932,423185),(118933,423186),(118933,423187),(118934,423188),(118934,423189),(118934,423190),(118934,423191),(118935,423192),(118935,423193),(118935,423194),(118936,423195),(118936,423196),(118937,423197),(118937,423198),(118938,423199),(118938,423200),(118938,423201),(118939,423202),(118939,423203),(118940,423204),(118940,423205),(118940,423206),(118940,423207),(118941,423208),(118941,423209),(118941,423210),(118942,423211),(118942,423212),(118942,423213),(118942,423214),(118943,423215),(118943,423216),(118944,423217),(118944,423218),(118944,423219),(118944,423220),(118944,423221),(118945,423222),(118945,423223),(118945,423224),(118945,423225),(118946,423226),(118946,423227),(118946,423228),(118946,423229),(118947,423230),(118947,423231),(118947,423232),(118947,423233),(118948,423234),(118948,423235),(118948,423236),(118948,423237),(118949,423238),(118949,423239),(118950,423240),(118950,423241),(118950,423242),(118951,423243),(118951,423244),(118951,423245),(118952,423246),(118952,423247),(118952,423248),(118953,423249),(118953,423250),(118954,423251),(118954,423252),(118954,423253),(118954,423254),(118955,423255),(118955,423256),(118955,423257),(118956,423258),(118956,423259),(118957,423260),(118957,423261),(118957,423262),(118958,423263),(118958,423264),(118959,423265),(118959,423266),(118960,423267),(118960,423268),(118961,423269),(118961,423270),(118961,423271),(118961,423272),(118962,423273),(118962,423274),(118962,423275),(118962,423276),(118963,423277),(118963,423278),(118964,423279),(118964,423280),(118964,423281),(118964,423282),(118965,423283),(118965,423284),(118966,423285),(118966,423286),(118966,423287),(118967,423288),(118967,423289),(118967,423290),(118968,423291),(118968,423292),(118968,423293),(118968,423294),(118969,423295),(118969,423296),(118969,423297),(118970,423298),(118970,423299),(118970,423300),(118970,423301),(118971,423302),(118971,423303),(118971,423304),(118972,423305),(118972,423306),(118972,423307),(118973,423308),(118973,423309),(118973,423310),(118974,423311),(118974,423312),(118975,423313),(118975,423314),(118976,423315),(118976,423316),(118977,423317),(118977,423318),(118977,423319),(118977,423320),(118977,423321),(118978,423322),(118978,423323),(118978,423324),(118978,423325),(118979,423326),(118979,423327),(118980,423328),(118980,423329),(118980,423330),(118980,423331),(118981,423332),(118981,423333),(118981,423334),(118982,423335),(118982,423336),(118983,423337),(118983,423338),(118983,423339),(118983,423340),(118984,423341),(118984,423342),(118985,423343),(118985,423344),(118986,423345),(118986,423346),(118987,423347),(118987,423348),(118987,423349),(118988,423350),(118988,423351),(118988,423352),(118989,423353),(118989,423354),(118989,423355),(118989,423356),(118990,423357),(118990,423358),(118990,423359),(118991,423360),(118991,423361),(118992,423362),(118992,423363),(118993,423364),(118993,423365),(118993,423366),(118994,423367),(118994,423368),(118995,423369),(118995,423370),(118995,423371),(118996,423372),(118996,423373),(118996,423374),(118996,423375),(118997,423376),(118997,423377),(118998,423378),(118998,423379),(118999,423380),(118999,423381),(119000,423382),(119000,423383),(119001,423384),(119001,423385),(119002,423386),(119002,423387),(119002,423388),(119003,423389),(119003,423390),(119003,423391),(119004,423392),(119004,423393),(119005,423394),(119005,423395),(119006,423396),(119006,423397),(119006,423398),(119007,423399),(119007,423400),(119008,423401),(119008,423402),(119008,423403),(119008,423404),(119009,423405),(119009,423406),(119009,423407),(119010,423408),(119010,423409),(119011,423410),(119011,423411),(119012,423412),(119012,423413),(119012,423414),(119012,423415),(119013,423416),(119013,423417),(119013,423418),(119014,423419),(119014,423420),(119014,423421),(119015,423422),(119015,423423),(119016,423424),(119016,423425),(119017,423426),(119017,423427),(119018,423428),(119018,423429),(119018,423430),(119018,423431),(119018,423432),(119019,423433),(119019,423434),(119020,423435),(119020,423436),(119021,423437),(119021,423438),(119021,423439),(119022,423440),(119022,423441),(119022,423442),(119023,423443),(119023,423444),(119023,423445),(119023,423446),(119024,423447),(119024,423448),(119024,423449),(119025,423450),(119025,423451),(119026,423452),(119026,423453),(119026,423454),(119026,423455),(119026,423456),(119027,423457),(119027,423458),(119027,423459),(119027,423460),(119028,423461),(119028,423462),(119028,423463),(119028,423464),(119029,423465),(119029,423466),(119029,423467),(119030,423468),(119030,423469),(119031,423470),(119031,423471),(119032,423472),(119032,423473),(119032,423474),(119033,423475),(119033,423476),(119033,423477),(119033,423478),(119034,423479),(119034,423480),(119035,423481),(119035,423482),(119036,423483),(119036,423484),(119036,423485),(119037,423486),(119037,423487),(119037,423488),(119037,423489),(119037,423490),(119038,423491),(119038,423492),(119039,423493),(119039,423494),(119039,423495),(119040,423496),(119040,423497),(119041,423498),(119041,423499),(119041,423500),(119042,423501),(119042,423502),(119043,423503),(119043,423504),(119043,423505),(119044,423506),(119044,423507),(119045,423508),(119045,423509),(119045,423510),(119045,423511),(119046,423512),(119046,423513),(119047,423514),(119047,423515),(119047,423516),(119048,423517),(119048,423518),(119049,423519),(119049,423520),(119049,423521),(119050,423522),(119050,423523),(119050,423524),(119051,423525),(119051,423526),(119051,423527),(119052,423528),(119052,423529),(119052,423530),(119052,423531),(119052,423532),(119052,423533),(119052,423534),(119053,423535),(119053,423536),(119053,423537),(119054,423538),(119054,423539),(119055,423540),(119055,423541),(119056,423542),(119056,423543),(119057,423544),(119057,423545),(119057,423546),(119058,423547),(119058,423548),(119058,423549),(119058,423550),(119059,423551),(119059,423552),(119059,423553),(119059,423554),(119059,423555),(119060,423556),(119060,423557),(119061,423558),(119061,423559),(119061,423560),(119061,423561),(119062,423562),(119062,423563),(119063,423564),(119063,423565),(119063,423566),(119063,423567),(119064,423568),(119064,423569),(119064,423570),(119065,423571),(119065,423572),(119065,423573),(119065,423574),(119066,423575),(119066,423576),(119066,423577),(119066,423578),(119067,423579),(119067,423580),(119068,423581),(119068,423582),(119068,423583),(119069,423584),(119069,423585),(119069,423586),(119070,423587),(119070,423588),(119070,423589),(119070,423590),(119071,423591),(119071,423592),(119071,423593),(119072,423594),(119072,423595),(119072,423596),(119072,423597),(119073,423598),(119073,423599),(119073,423600),(119074,423601),(119074,423602),(119075,423603),(119075,423604),(119076,423605),(119076,423606),(119077,423607),(119077,423608),(119077,423609),(119077,423610),(119077,423611),(119078,423612),(119078,423613),(119079,423614),(119079,423615),(119079,423616),(119079,423617),(119080,423618),(119080,423619),(119080,423620),(119080,423621),(119080,423622),(119081,423623),(119081,423624),(119081,423625),(119082,423626),(119082,423627),(119083,423628),(119083,423629),(119084,423630),(119084,423631),(119085,423632),(119085,423633),(119085,423634),(119085,423635),(119085,423636),(119085,423637),(119086,423638),(119086,423639),(119087,423640),(119087,423641),(119087,423642),(119087,423643),(119088,423644),(119088,423645),(119088,423646),(119089,423647),(119089,423648),(119090,423649),(119090,423650),(119090,423651),(119091,423652),(119091,423653),(119091,423654),(119092,423655),(119092,423656),(119092,423657),(119093,423658),(119093,423659),(119093,423660),(119094,423661),(119094,423662),(119094,423663),(119095,423664),(119095,423665),(119095,423666),(119096,423667),(119096,423668),(119096,423669),(119096,423670),(119096,423671),(119097,423672),(119097,423673),(119097,423674),(119097,423675),(119098,423676),(119098,423677),(119099,423678),(119099,423679),(119099,423680),(119100,423681),(119100,423682),(119101,423683),(119101,423684),(119101,423685),(119101,423686),(119102,423687),(119102,423688),(119102,423689),(119103,423690),(119103,423691),(119104,423692),(119104,423693),(119104,423694),(119105,423695),(119105,423696),(119106,423697),(119106,423698),(119107,423699),(119107,423700),(119108,423702),(119108,423703),(119108,423704),(119108,423705),(119108,423706),(119109,423707),(119109,423708),(119109,423709),(119110,423710),(119110,423711),(119110,423712),(119111,423713),(119111,423714),(119112,423715),(119112,423716),(119112,423717),(119113,423718),(119113,423719),(119113,423720),(119114,423721),(119114,423722),(119115,423723),(119115,423724),(119115,423725),(119116,423726),(119116,423727),(119117,423728),(119117,423729),(119118,423730),(119118,423731),(119119,423732),(119119,423733),(119120,423734),(119120,423735),(119121,423736),(119121,423737),(119121,423738),(119121,423739),(119122,423740),(119122,423741),(119122,423742),(119123,423743),(119123,423744),(119124,423745),(119124,423746),(119124,423747),(119125,423748),(119125,423749),(119126,423750),(119126,423751),(119126,423752),(119126,423753),(119127,423754),(119127,423755),(119127,423756),(119128,423757),(119128,423758),(119128,423759),(119129,423760),(119129,423761),(119130,423762),(119130,423763),(119131,423764),(119131,423765),(119131,423766),(119132,423767),(119132,423768),(119132,423769),(119133,423770),(119133,423771),(119133,423772),(119134,423773),(119134,423774),(119134,423775),(119134,423776),(119135,423777),(119135,423778),(119135,423779),(119135,423780),(119136,423781),(119136,423782),(119137,423783),(119137,423784),(119137,423785),(119137,423786),(119138,423787),(119138,423788),(119138,423789),(119139,423790),(119139,423791),(119140,423792),(119140,423793),(119140,423794),(119141,423795),(119141,423796),(119141,423797),(119141,423798),(119142,423799),(119142,423800),(119142,423801),(119143,423802),(119143,423803),(119143,423804),(119143,423805),(119143,423806),(119144,423807),(119144,423808),(119144,423809),(119145,423810),(119145,423811),(119146,423812),(119146,423813),(119146,423814),(119146,423815),(119146,423816),(119147,423817),(119147,423818),(119147,423819),(119148,423820),(119148,423821),(119148,423822),(119149,423823),(119149,423824),(119149,423825),(119150,423826),(119150,423827),(119151,423828),(119151,423829),(119152,423830),(119152,423831),(119152,423832),(119152,423833),(119152,423834),(119153,423835),(119153,423836),(119153,423837),(119154,423838),(119154,423839),(119154,423840),(119155,423841),(119155,423842),(119155,423843),(119156,423844),(119156,423845),(119156,423846),(119156,423847),(119157,423848),(119157,423849),(119157,423850),(119158,423851),(119158,423852),(119159,423853),(119159,423854),(119160,423855),(119160,423856),(119160,423857),(119161,423858),(119161,423859),(119161,423860),(119161,423861),(119162,423862),(119162,423863),(119162,423864),(119163,423865),(119163,423866),(119163,423867),(119164,423868),(119164,423869),(119164,423870),(119165,423871),(119165,423872),(119166,423873),(119166,423874),(119167,423875),(119167,423876),(119167,423877),(119167,423878),(119168,423879),(119168,423880),(119168,423881),(119169,423882),(119169,423883),(119169,423884),(119169,423885),(119170,423886),(119170,423887),(119170,423888),(119171,423889),(119171,423890),(119172,423891),(119172,423892),(119173,423893),(119173,423894),(119173,423895),(119174,423896),(119174,423897),(119174,423898),(119174,423899),(119175,423900),(119175,423901),(119175,423902),(119176,423903),(119176,423904),(119176,423905),(119177,423906),(119177,423907),(119178,423908),(119178,423909),(119178,423910),(119179,423911),(119179,423912),(119179,423913),(119179,423914),(119180,423915),(119180,423916),(119180,423917),(119181,423918),(119181,423919),(119181,423920),(119181,423921),(119182,423922),(119182,423923),(119183,423924),(119183,423925),(119183,423926),(119184,423927),(119184,423928),(119185,423929),(119185,423930),(119185,423931),(119185,423932),(119186,423933),(119186,423934),(119187,423935),(119187,423936),(119187,423937),(119187,423938),(119188,423939),(119188,423940),(119188,423941),(119189,423942),(119189,423943),(119189,423944),(119189,423945),(119190,423946),(119190,423947),(119190,423948),(119191,423949),(119191,423950),(119191,423951),(119192,423952),(119192,423953),(119192,423954),(119193,423955),(119193,423956),(119193,423957),(119194,423958),(119194,423959),(119194,423960),(119194,423961),(119195,423962),(119195,423963),(119195,423964),(119196,423965),(119196,423966),(119196,423967),(119197,423968),(119197,423969),(119198,423970),(119198,423971),(119198,423972),(119198,423973),(119198,423974),(119198,423975),(119199,423976),(119199,423977),(119200,423978),(119200,423979),(119200,423980),(119200,423981),(119201,423982),(119201,423983),(119201,423984),(119202,423985),(119202,423986),(119202,423987),(119202,423988),(119203,423989),(119203,423990),(119204,423991),(119204,423992),(119205,423993),(119205,423994),(119206,423995),(119206,423996),(119207,423997),(119207,423998),(119207,423999),(119208,424000),(119208,424001),(119209,424002),(119209,424003),(119209,424004),(119209,424005),(119209,424006),(119210,424007),(119210,424008),(119210,424009),(119211,424010),(119211,424011),(119211,424012),(119212,424013),(119212,424014),(119213,424015),(119213,424016),(119213,424017),(119214,424018),(119214,424019),(119214,424020),(119215,424021),(119215,424022),(119215,424023),(119216,424024),(119216,424025),(119216,424026),(119216,424027),(119217,424028),(119217,424029),(119217,424030),(119218,424031),(119218,424032),(119218,424033),(119219,424034),(119219,424035),(119219,424036),(119220,424037),(119220,424038),(119220,424039),(119220,424040),(119221,424041),(119221,424042),(119221,424043),(119221,424044),(119222,424045),(119222,424046),(119222,424047),(119223,424048),(119223,424049),(119224,424050),(119224,424051),(119225,424052),(119225,424053),(119225,424054),(119225,424055),(119226,424056),(119226,424057),(119226,424058),(119227,424059),(119227,424060),(119228,424061),(119228,424062),(119229,424063),(119229,424064),(119229,424065),(119230,424066),(119230,424067),(119230,424068),(119230,424069),(119231,424070),(119231,424071),(119231,424072),(119232,424073),(119232,424074),(119232,424075),(119232,424076),(119232,424077),(119233,424078),(119233,424079),(119233,424080),(119234,424081),(119234,424082),(119234,424083),(119235,424084),(119235,424085),(119236,424086),(119236,424087),(119236,424088),(119237,424089),(119237,424090),(119237,424091),(119237,424092),(119238,424093),(119238,424094),(119239,424095),(119239,424096),(119240,424097),(119240,424098),(119241,424099),(119241,424100),(119241,424101),(119242,424102),(119242,424103),(119242,424104),(119242,424105),(119243,424106),(119243,424107),(119243,424108),(119244,424109),(119244,424110),(119244,424111),(119245,424112),(119245,424113),(119245,424114),(119245,424115),(119246,424116),(119246,424117),(119246,424118),(119246,424119),(119247,424120),(119247,424121),(119247,424122),(119248,424123),(119248,424124),(119249,424125),(119249,424126),(119250,424127),(119250,424128),(119251,424129),(119251,424130),(119252,424131),(119252,424132),(119252,424133),(119252,424134),(119253,424135),(119253,424136),(119253,424137),(119254,424138),(119254,424139),(119254,424140),(119254,424141),(119255,424142),(119255,424143),(119255,424144),(119255,424145),(119256,424146),(119256,424147),(119256,424148),(119257,424149),(119257,424150),(119257,424151),(119257,424152),(119257,424153),(119258,424154),(119258,424155),(119258,424156),(119259,424157),(119259,424158),(119259,424159),(119260,424160),(119260,424161),(119260,424162),(119260,424163),(119261,424164),(119261,424165),(119261,424166),(119261,424167),(119262,424168),(119262,424169),(119262,424170),(119263,424171),(119263,424172),(119263,424173),(119264,424174),(119264,424175),(119264,424176),(119264,424177),(119265,424178),(119265,424179),(119266,424180),(119266,424181),(119266,424182),(119267,424183),(119267,424184),(119267,424185),(119267,424186),(119267,424187),(119267,424188),(119268,424189),(119268,424190),(119268,424191),(119268,424192),(119269,424193),(119269,424194),(119269,424195),(119269,424196),(119269,424197),(119270,424198),(119270,424199),(119270,424200),(119271,424201),(119271,424202),(119271,424203),(119271,424204),(119272,424205),(119272,424206),(119272,424207),(119273,424208),(119273,424209),(119273,424210),(119274,424211),(119274,424212),(119275,424213),(119275,424214),(119275,424215),(119276,424216),(119276,424217),(119277,424218),(119277,424219),(119278,424220),(119278,424221),(119278,424222),(119278,424223),(119279,424224),(119279,424225),(119279,424226),(119279,424227),(119280,424228),(119280,424229),(119281,424230),(119281,424231),(119281,424232),(119282,424233),(119282,424234),(119282,424235),(119283,424236),(119283,424237),(119283,424238),(119283,424239),(119283,424240),(119283,424241),(119284,424242),(119284,424243),(119284,424244),(119285,424245),(119285,424246),(119285,424247),(119285,424248),(119286,424249),(119286,424250),(119287,424251),(119287,424252),(119288,424253),(119288,424254),(119289,424255),(119289,424256),(119290,424258),(119290,424259),(119291,424260),(119291,424261),(119291,424262),(119292,424263),(119292,424264),(119292,424265),(119292,424266),(119293,424267),(119293,424268),(119293,424269),(119294,424270),(119294,424271),(119294,424272),(119294,424273),(119295,424274),(119295,424275),(119295,424276),(119296,424277),(119296,424278),(119296,424279),(119296,424280),(119297,424281),(119297,424282),(119298,424283),(119298,424284),(119299,424285),(119299,424286),(119299,424287),(119300,424288),(119300,424289),(119301,424290),(119301,424291),(119301,424292),(119302,424293),(119302,424294),(119303,424295),(119303,424296),(119303,424297),(119304,424298),(119304,424299),(119304,424300),(119305,424301),(119305,424302),(119306,424303),(119306,424304),(119306,424305),(119307,424306),(119307,424307),(119307,424308),(119307,424309),(119308,424310),(119308,424311),(119308,424312),(119309,424313),(119309,424314),(119309,424315),(119309,424316),(119309,424317),(119310,424318),(119310,424319),(119310,424320),(119310,424321),(119311,424322),(119311,424323),(119311,424324),(119312,424325),(119312,424326),(119313,424327),(119313,424328),(119314,424329),(119314,424330),(119314,424331),(119315,424332),(119315,424333),(119315,424334),(119316,424335),(119316,424336),(119316,424337),(119317,424338),(119317,424339),(119318,424340),(119318,424341),(119319,424342),(119319,424343),(119319,424344),(119319,424345),(119320,424346),(119320,424347),(119320,424348),(119320,424349),(119321,424350),(119321,424351),(119321,424352),(119321,424353),(119322,424354),(119322,424355),(119323,424356),(119323,424357),(119324,424358),(119324,424359),(119324,424360),(119324,424361),(119325,424362),(119325,424363),(119326,424364),(119326,424365),(119326,424366),(119327,424367),(119327,424368),(119328,424369),(119328,424370),(119328,424371),(119329,424372),(119329,424373),(119329,424374),(119330,424375),(119330,424376),(119331,424377),(119331,424378),(119331,424379),(119331,424380),(119332,424381),(119332,424382),(119332,424383),(119333,424384),(119333,424385),(119333,424386),(119334,424387),(119334,424388),(119334,424389),(119334,424390),(119335,424391),(119335,424392),(119335,424393),(119335,424394),(119335,424395),(119336,424396),(119336,424397),(119337,424398),(119337,424399),(119337,424400),(119338,424401),(119338,424402),(119339,424403),(119339,424404),(119340,424405),(119340,424406),(119341,424407),(119341,424408),(119341,424409),(119342,424410),(119342,424411),(119342,424412),(119343,424413),(119343,424414),(119343,424415),(119344,424416),(119344,424417),(119344,424418),(119345,424419),(119345,424420),(119346,424421),(119346,424422),(119347,424423),(119347,424424),(119347,424425),(119348,424426),(119348,424427),(119348,424428),(119348,424429),(119349,424430),(119349,424431),(119349,424432),(119350,424433),(119350,424434),(119351,424435),(119351,424436),(119351,424437),(119352,424438),(119352,424439),(119352,424440),(119353,424441),(119353,424442),(119353,424443),(119354,424444),(119354,424445),(119355,424446),(119355,424447),(119355,424448),(119356,424449),(119356,424450),(119356,424451),(119357,424452),(119357,424453),(119357,424454),(119358,424455),(119358,424456),(119359,424457),(119359,424458),(119359,424459),(119360,424460),(119360,424461),(119360,424462),(119360,424463),(119361,424464),(119361,424465),(119361,424466),(119362,424467),(119362,424468),(119362,424469),(119363,424470),(119363,424471),(119363,424472),(119363,424473),(119364,424474),(119364,424475),(119364,424476),(119364,424477),(119364,424478),(119365,424479),(119365,424480),(119365,424481),(119366,424482),(119366,424483),(119366,424484),(119367,424485),(119367,424486),(119367,424487),(119368,424488),(119368,424489),(119368,424490),(119369,424491),(119369,424492),(119369,424493),(119369,424494),(119369,424495),(119369,424496),(119370,424497),(119370,424498),(119371,424499),(119371,424500),(119371,424501),(119372,424502),(119372,424503),(119372,424504),(119372,424505),(119373,424506),(119373,424507),(119373,424508),(119374,424509),(119374,424510),(119375,424511),(119375,424512),(119375,424513),(119376,424514),(119376,424515),(119376,424516),(119377,424517),(119377,424518),(119377,424519),(119378,424520),(119378,424521),(119378,424522),(119379,424523),(119379,424524),(119380,424525),(119380,424526),(119380,424527),(119380,424528),(119381,424529),(119381,424530),(119381,424531),(119382,424532),(119382,424533),(119382,424534),(119382,424535),(119383,424536),(119383,424537),(119383,424538),(119383,424539),(119384,424540),(119384,424541),(119384,424542),(119385,424543),(119385,424544),(119385,424545),(119386,424546),(119386,424547),(119387,424548),(119387,424549),(119388,424550),(119388,424551),(119389,424552),(119389,424553),(119389,424554),(119389,424555),(119389,424556),(119390,424557),(119390,424558),(119390,424559),(119391,424560),(119391,424561),(119391,424562),(119392,424563),(119392,424564),(119392,424565),(119392,424566),(119392,424567),(119392,424568),(119393,424569),(119393,424570),(119393,424571),(119394,424572),(119394,424573),(119395,424574),(119395,424575),(119396,424576),(119396,424577),(119396,424578),(119397,424579),(119397,424580),(119398,424581),(119398,424582),(119398,424583),(119399,424584),(119399,424585),(119400,424586),(119400,424587),(119400,424588),(119401,424589),(119401,424590),(119402,424591),(119402,424592),(119402,424593),(119402,424594),(119403,424595),(119403,424596),(119403,424597),(119403,424598),(119403,424599),(119404,424600),(119404,424601),(119404,424602),(119405,424603),(119405,424604),(119405,424605),(119406,424606),(119406,424607),(119406,424608),(119407,424609),(119407,424610),(119408,424611),(119408,424612),(119408,424613),(119409,424614),(119409,424615),(119410,424616),(119410,424617),(119411,424618),(119411,424619),(119411,424620),(119412,424621),(119412,424622),(119412,424623),(119413,424624),(119413,424625),(119413,424626),(119414,424627),(119414,424628),(119415,424629),(119415,424630),(119415,424631),(119415,424632),(119416,424633),(119416,424634),(119416,424635),(119417,424636),(119417,424637),(119418,424638),(119418,424639),(119418,424640),(119419,424641),(119419,424642),(119420,424643),(119420,424644),(119420,424645),(119420,424646),(119420,424647),(119421,424648),(119421,424649),(119421,424650),(119422,424651),(119422,424652),(119422,424653),(119422,424654),(119423,424655),(119423,424656),(119423,424657),(119424,424658),(119424,424659),(119425,424660),(119425,424661),(119426,424662),(119426,424663),(119426,424664),(119426,424665),(119427,424666),(119427,424667),(119427,424668),(119427,424669),(119428,424670),(119428,424671),(119428,424672),(119428,424673),(119429,424674),(119429,424675),(119429,424676),(119430,424677),(119430,424678),(119430,424679),(119430,424680),(119431,424681),(119431,424682),(119431,424683),(119432,424684),(119432,424685),(119432,424686),(119432,424687),(119433,424688),(119433,424689),(119434,424690),(119434,424691),(119435,424692),(119435,424693),(119435,424694),(119436,424695),(119436,424696),(119436,424697),(119437,424698),(119437,424699),(119438,424700),(119438,424701),(119438,424702),(119438,424703),(119438,424704),(119439,424705),(119439,424706),(119440,424707),(119440,424708),(119440,424709),(119440,424710),(119441,424711),(119441,424712),(119441,424713),(119442,424714),(119442,424715),(119443,424716),(119443,424717),(119443,424718),(119444,424719),(119444,424720),(119444,424721),(119445,424722),(119445,424723),(119446,424724),(119446,424725),(119447,424726),(119447,424727),(119447,424728),(119448,424729),(119448,424730),(119448,424731),(119449,424732),(119449,424733),(119449,424734),(119449,424735),(119450,424736),(119450,424737),(119451,424738),(119451,424739),(119451,424740),(119451,424741),(119452,424742),(119452,424743),(119452,424744),(119452,424745),(119453,424746),(119453,424747),(119454,424748),(119454,424749),(119455,424750),(119455,424751),(119456,424752),(119456,424753),(119457,424754),(119457,424755),(119458,424756),(119458,424757),(119459,424758),(119459,424759),(119459,424760),(119460,424761),(119460,424762),(119460,424763),(119461,424764),(119461,424765),(119462,424766),(119462,424767),(119462,424768),(119462,424769),(119463,424770),(119463,424771),(119463,424772),(119463,424773),(119464,424774),(119464,424775),(119465,424776),(119465,424777),(119465,424778),(119466,424779),(119466,424780),(119466,424781),(119467,424782),(119467,424783),(119467,424784),(119468,424785),(119468,424786),(119468,424787),(119468,424788),(119469,424789),(119469,424790),(119469,424791),(119470,424792),(119470,424793),(119471,424794),(119471,424795),(119472,424796),(119472,424797),(119472,424798),(119472,424799),(119473,424800),(119473,424801),(119474,424802),(119474,424803),(119474,424804),(119475,424805),(119475,424806),(119475,424807),(119475,424808),(119475,424809),(119476,424810),(119476,424811),(119477,424812),(119477,424813),(119477,424814),(119477,424815),(119477,424816),(119478,424817),(119478,424818),(119479,424819),(119479,424820),(119480,424821),(119480,424822),(119480,424823),(119480,424824),(119481,424825),(119481,424826),(119482,424827),(119482,424828),(119483,424829),(119483,424830),(119483,424831),(119483,424832),(119484,424833),(119484,424834),(119485,424835),(119485,424836),(119486,424837),(119486,424838),(119486,424839),(119486,424840),(119487,424841),(119487,424842),(119487,424843),(119488,424844),(119488,424845),(119489,424846),(119489,424847),(119489,424848),(119490,424849),(119490,424850),(119490,424851),(119491,424852),(119491,424853),(119492,424854),(119492,424855),(119493,424856),(119493,424857),(119494,424858),(119494,424859),(119495,424860),(119495,424861),(119495,424862),(119496,424863),(119496,424864),(119496,424865),(119496,424866),(119496,424867),(119497,424868),(119497,424869),(119497,424870),(119498,424871),(119498,424872),(119498,424873),(119499,424874),(119499,424875),(119499,424876),(119499,424877),(119499,424878),(119499,424879),(119499,424880),(119499,424881),(119500,424882),(119500,424883),(119501,424884),(119501,424885),(119502,424886),(119502,424887),(119502,424888),(119503,424889),(119503,424890),(119504,424891),(119504,424892),(119504,424893),(119505,424894),(119505,424895),(119505,424896),(119506,424897),(119506,424898),(119506,424899),(119506,424900),(119507,424901),(119507,424902),(119508,424903),(119508,424904),(119509,424905),(119509,424906),(119510,424907),(119510,424908),(119510,424909),(119510,424910),(119511,424911),(119511,424912),(119511,424913),(119512,424914),(119512,424915),(119512,424916),(119512,424917),(119512,424918),(119513,424919),(119513,424920),(119513,424921),(119513,424922),(119514,424923),(119514,424924),(119514,424925),(119514,424926),(119515,424927),(119515,424928),(119516,424929),(119516,424930),(119516,424931),(119517,424932),(119517,424933),(119517,424934),(119518,424935),(119518,424936),(119519,424937),(119519,424938),(119519,424939),(119520,424940),(119520,424941),(119520,424942),(119521,424943),(119521,424944),(119521,424945),(119521,424946),(119522,424947),(119522,424948),(119522,424949),(119523,424950),(119523,424951),(119524,424952),(119524,424953),(119525,424954),(119525,424955),(119525,424956),(119526,424957),(119526,424958),(119526,424959),(119527,424960),(119527,424961),(119528,424962),(119528,424963),(119528,424964),(119528,424965),(119529,424966),(119529,424967),(119529,424968),(119530,424969),(119530,424970),(119531,424971),(119531,424972),(119531,424973),(119531,424974),(119532,424975),(119532,424976),(119532,424977),(119533,424978),(119533,424979),(119534,424980),(119534,424981),(119535,424982),(119535,424983),(119535,424984),(119536,424985),(119536,424986),(119536,424987),(119537,424988),(119537,424989),(119538,424990),(119538,424991),(119538,424992),(119539,424993),(119539,424994),(119540,424995),(119540,424996),(119541,424997),(119541,424998),(119542,424999),(119542,425000),(119542,425001),(119543,425002),(119543,425003),(119543,425004),(119544,425005),(119544,425006),(119545,425007),(119545,425008),(119546,425009),(119546,425010),(119546,425011),(119547,425012),(119547,425013),(119548,425014),(119548,425015),(119549,425016),(119549,425017),(119549,425018),(119549,425019),(119549,425020),(119550,425021),(119550,425022),(119550,425023),(119551,425024),(119551,425025),(119551,425026),(119552,425027),(119552,425028),(119552,425029),(119553,425030),(119553,425031),(119553,425032),(119553,425033),(119553,425034),(119554,425035),(119554,425036),(119554,425037),(119554,425038),(119555,425039),(119555,425040),(119555,425041),(119555,425042),(119556,425043),(119556,425044),(119556,425045),(119557,425046),(119557,425047),(119557,425048),(119557,425049),(119558,425050),(119558,425051),(119558,425052),(119558,425053),(119559,425054),(119559,425055),(119559,425056),(119560,425057),(119560,425058),(119560,425059),(119561,425060),(119561,425061),(119562,425062),(119562,425063),(119562,425064),(119563,425065),(119563,425066),(119564,425067),(119564,425068),(119564,425069),(119565,425070),(119565,425071),(119565,425072),(119565,425073),(119565,425074),(119565,425075),(119565,425076),(119566,425077),(119566,425078),(119567,425079),(119567,425080),(119567,425081),(119568,425082),(119568,425083),(119569,425084),(119569,425085),(119569,425086),(119569,425087),(119570,425088),(119570,425089),(119570,425090),(119571,425091),(119571,425092),(119571,425093),(119572,425094),(119572,425095),(119573,425096),(119573,425097),(119573,425098),(119573,425099),(119574,425100),(119574,425101),(119574,425102),(119574,425103),(119574,425104),(119575,425105),(119575,425106),(119576,425107),(119576,425108),(119577,425109),(119577,425110),(119578,425111),(119578,425112),(119579,425113),(119579,425114),(119579,425115),(119579,425116),(119580,425117),(119580,425118),(119580,425119),(119580,425120),(119581,425121),(119581,425122),(119582,425123),(119582,425124),(119582,425125),(119582,425126),(119583,425127),(119583,425128),(119583,425129),(119584,425130),(119584,425131),(119584,425132),(119585,425133),(119585,425134),(119585,425135),(119585,425136),(119585,425137),(119586,425138),(119586,425139),(119586,425140),(119587,425141),(119587,425142),(119588,425143),(119588,425144),(119589,425145),(119589,425146),(119589,425147),(119590,425148),(119590,425149),(119590,425150),(119590,425151),(119591,425152),(119591,425153),(119591,425154),(119591,425155),(119592,425156),(119592,425157),(119592,425158),(119593,425159),(119593,425160),(119594,425161),(119594,425162),(119594,425163),(119595,425164),(119595,425165),(119596,425166),(119596,425167),(119597,425168),(119597,425169),(119597,425170),(119598,425171),(119598,425172),(119598,425173),(119598,425174),(119599,425175),(119599,425176),(119599,425177),(119599,425178),(119600,425179),(119600,425180),(119600,425181),(119601,425182),(119601,425183),(119602,425184),(119602,425185),(119603,425186),(119603,425187),(119604,425188),(119604,425189),(119605,425190),(119605,425191),(119605,425192),(119605,425193),(119606,425194),(119606,425195),(119606,425196),(119607,425197),(119607,425198),(119607,425199),(119607,425200),(119608,425201),(119608,425202),(119609,425203),(119609,425204),(119609,425205),(119610,425206),(119610,425207),(119611,425208),(119611,425209),(119612,425210),(119612,425211),(119612,425212),(119613,425213),(119613,425214),(119614,425215),(119614,425216),(119614,425217),(119615,425218),(119615,425219),(119616,425220),(119616,425221),(119616,425222),(119616,425223),(119617,425224),(119617,425225),(119617,425226),(119617,425227),(119618,425228),(119618,425229),(119618,425230),(119619,425231),(119619,425232),(119619,425233),(119619,425234),(119620,425235),(119620,425236),(119620,425237),(119620,425238),(119621,425239),(119621,425240),(119621,425241),(119621,425242),(119622,425243),(119622,425244),(119623,425245),(119623,425246),(119624,425247),(119624,425248),(119624,425249),(119625,425250),(119625,425251),(119625,425252),(119625,425253),(119625,425254),(119626,425255),(119626,425256),(119626,425257),(119626,425258),(119627,425259),(119627,425260),(119628,425261),(119628,425262),(119629,425263),(119629,425264),(119630,425265),(119630,425266),(119631,425267),(119631,425268),(119631,425269),(119631,425270),(119632,425271),(119632,425272),(119632,425273),(119633,425274),(119633,425275),(119634,425276),(119634,425277),(119635,425278),(119635,425279),(119635,425280),(119636,425281),(119636,425282),(119636,425283),(119637,425284),(119637,425285),(119637,425286),(119638,425287),(119638,425288),(119638,425289),(119638,425290),(119638,425291),(119639,425292),(119639,425293),(119639,425294),(119640,425295),(119640,425296),(119640,425297),(119640,425298),(119640,425299),(119641,425300),(119641,425301),(119642,425302),(119642,425303),(119642,425304),(119643,425305),(119643,425306),(119644,425307),(119644,425308),(119644,425309),(119645,425310),(119645,425311),(119646,425312),(119646,425313),(119646,425314),(119647,425315),(119647,425316),(119647,425317),(119648,425318),(119648,425319),(119648,425320),(119649,425321),(119649,425322),(119649,425323),(119650,425324),(119650,425325),(119650,425326),(119651,425327),(119651,425328),(119652,425329),(119652,425330),(119652,425331),(119653,425332),(119653,425333),(119654,425334),(119654,425335),(119654,425336),(119654,425337),(119655,425338),(119655,425339),(119655,425340),(119656,425341),(119656,425342),(119657,425343),(119657,425344),(119657,425345),(119657,425346),(119658,425347),(119658,425348),(119658,425349),(119658,425350),(119659,425351),(119659,425352),(119660,425353),(119660,425354),(119661,425355),(119661,425356),(119661,425357),(119662,425358),(119662,425359),(119662,425360),(119663,425361),(119663,425362),(119663,425363),(119664,425364),(119664,425365),(119664,425366),(119664,425367),(119664,425368),(119664,425369),(119664,425370),(119665,425371),(119665,425372),(119665,425373),(119665,425374),(119665,425375),(119666,425376),(119666,425377),(119666,425378),(119667,425379),(119667,425380),(119668,425381),(119668,425382),(119668,425383),(119669,425384),(119669,425385),(119670,425386),(119670,425387),(119670,425388),(119670,425389),(119670,425390),(119671,425391),(119671,425392),(119672,425393),(119672,425394),(119672,425395),(119673,425396),(119673,425397),(119673,425398),(119674,425399),(119674,425400),(119674,425401),(119674,425402),(119674,425403),(119674,425404),(119675,425405),(119675,425406),(119676,425407),(119676,425408),(119676,425409),(119677,425410),(119677,425411),(119678,425412),(119678,425413),(119678,425414),(119678,425415),(119679,425416),(119679,425417),(119679,425418),(119679,425419),(119680,425420),(119680,425421),(119681,425422),(119681,425423),(119681,425424),(119682,425425),(119682,425426),(119683,425427),(119683,425428),(119683,425429),(119683,425430),(119684,425431),(119684,425432),(119685,425433),(119685,425434),(119685,425435),(119686,425436),(119686,425437),(119686,425438),(119687,425439),(119687,425440),(119688,425444),(119688,425445),(119689,425446),(119689,425447),(119690,425448),(119690,425449),(119690,425450),(119691,425451),(119691,425452),(119692,425454),(119692,425455),(119693,425456),(119693,425457),(119694,425458),(119694,425459),(119695,425460),(119695,425461),(119695,425462),(119696,425464),(119696,425465),(119696,425466),(119697,425468),(119697,425469),(119697,425470),(119698,425471),(119698,425472),(119699,425473),(119699,425474),(119699,425475),(119700,425476),(119700,425477),(119701,425478),(119701,425479),(119702,425480),(119702,425481),(119703,425482),(119703,425483),(119703,425484),(119704,425485),(119704,425486),(119704,425487),(119705,425489),(119705,425490),(119705,425491),(119705,425492),(119705,425493),(119706,425494),(119706,425495),(119706,425496),(119707,425497),(119707,425498),(119708,425499),(119708,425500),(119709,425501),(119709,425502),(119710,425503),(119710,425504),(119710,425505),(119710,425506),(119711,425507),(119711,425508),(119711,425509),(119712,425510),(119712,425511),(119712,425512),(119712,425513),(119713,425514),(119713,425515),(119713,425516),(119714,425517),(119714,425518),(119715,425519),(119715,425520),(119716,425521),(119716,425522),(119716,425523),(119717,425524),(119717,425525),(119717,425526),(119718,425527),(119718,425528),(119719,425529),(119719,425530),(119719,425531),(119720,425532),(119720,425533),(119721,425534),(119721,425535),(119721,425536),(119722,425537),(119722,425538),(119722,425539),(119723,425540),(119723,425541),(119723,425542),(119723,425543),(119724,425544),(119724,425545),(119725,425546),(119725,425547),(119725,425548),(119726,425549),(119726,425550),(119727,425551),(119727,425552),(119727,425553),(119728,425554),(119728,425555),(119729,425556),(119729,425557),(119730,425558),(119730,425559),(119730,425560),(119731,425561),(119731,425562),(119731,425563),(119732,425564),(119732,425565),(119733,425566),(119733,425567),(119733,425568),(119733,425569),(119734,425570),(119734,425571),(119735,425572),(119735,425573),(119735,425574),(119736,425575),(119736,425576),(119736,425577),(119736,425578),(119737,425579),(119737,425580),(119737,425581),(119737,425582),(119738,425583),(119738,425584),(119738,425585),(119739,425586),(119739,425587),(119740,425588),(119740,425589),(119740,425590),(119741,425591),(119741,425592),(119742,425593),(119742,425594),(119743,425595),(119743,425596),(119743,425597),(119744,425598),(119744,425599),(119744,425600),(119745,425601),(119745,425602),(119745,425603),(119745,425604),(119746,425605),(119746,425606),(119747,425607),(119747,425608),(119747,425609),(119748,425610),(119748,425611),(119748,425612),(119748,425613),(119748,425614),(119749,425615),(119749,425616),(119750,425617),(119750,425618),(119750,425619),(119750,425620),(119751,425621),(119751,425622),(119752,425623),(119752,425624),(119752,425625),(119753,425626),(119753,425627),(119754,425628),(119754,425629),(119754,425630),(119754,425631),(119754,425632),(119755,425633),(119755,425634),(119756,425635),(119756,425636),(119756,425637),(119757,425638),(119757,425639),(119757,425640),(119757,425641),(119758,425642),(119758,425643),(119758,425644),(119759,425645),(119759,425646),(119760,425647),(119760,425648),(119760,425649),(119761,425650),(119761,425651),(119762,425652),(119762,425653),(119763,425654),(119763,425655),(119764,425656),(119764,425657),(119764,425658),(119764,425659),(119765,425660),(119765,425661),(119765,425662),(119766,425663),(119766,425664),(119767,425665),(119767,425666),(119767,425667),(119767,425668),(119767,425669),(119768,425670),(119768,425671),(119768,425672),(119769,425673),(119769,425674),(119769,425675),(119770,425676),(119770,425677),(119771,425678),(119771,425679),(119771,425680),(119771,425681),(119772,425682),(119772,425683),(119772,425684),(119773,425685),(119773,425686),(119773,425687),(119773,425688),(119774,425689),(119774,425690),(119774,425691),(119775,425692),(119775,425693),(119775,425694),(119775,425695),(119775,425696),(119776,425697),(119776,425698),(119776,425699),(119777,425700),(119777,425701),(119777,425702),(119778,425703),(119778,425704),(119778,425705),(119779,425706),(119779,425707),(119779,425708),(119780,425709),(119780,425710),(119780,425711),(119780,425712),(119781,425713),(119781,425714),(119781,425715),(119782,425716),(119782,425717),(119783,425718),(119783,425719),(119783,425720),(119784,425721),(119784,425722),(119784,425723),(119785,425724),(119785,425725),(119786,425726),(119786,425727),(119786,425728),(119786,425729),(119786,425730),(119787,425731),(119787,425732),(119787,425733),(119787,425734),(119788,425735),(119788,425736),(119788,425737),(119789,425738),(119789,425739),(119789,425740),(119790,425741),(119790,425742),(119790,425743),(119791,425744),(119791,425745),(119791,425746),(119791,425747),(119792,425748),(119792,425749),(119792,425750),(119792,425751),(119793,425752),(119793,425753),(119794,425754),(119794,425755),(119795,425756),(119795,425757),(119795,425758),(119795,425759),(119796,425760),(119796,425761),(119796,425762),(119796,425763),(119797,425764),(119797,425765),(119797,425766),(119798,425767),(119798,425768),(119798,425769),(119799,425770),(119799,425771),(119799,425772),(119800,425773),(119800,425774),(119800,425775),(119800,425776),(119801,425777),(119801,425778),(119802,425779),(119802,425780),(119802,425781),(119802,425782),(119803,425783),(119803,425784),(119803,425785),(119803,425786),(119803,425787),(119804,425788),(119804,425789),(119804,425790),(119805,425791),(119805,425792),(119805,425793),(119806,425794),(119806,425795),(119807,425796),(119807,425797),(119807,425798),(119807,425799),(119808,425800),(119808,425801),(119808,425802),(119809,425803),(119809,425804),(119809,425805),(119810,425806),(119810,425807),(119810,425808),(119811,425809),(119811,425810),(119811,425811),(119812,425812),(119812,425813),(119812,425814),(119813,425815),(119813,425816),(119813,425817),(119813,425818),(119813,425819),(119813,425820),(119814,425821),(119814,425822),(119815,425823),(119815,425824),(119815,425825),(119816,425826),(119816,425827),(119817,425828),(119817,425829),(119818,425830),(119818,425831),(119818,425832),(119819,425833),(119819,425834),(119819,425835),(119819,425836),(119820,425837),(119820,425838),(119820,425839),(119821,425840),(119821,425841),(119821,425842),(119822,425843),(119822,425844),(119822,425845),(119822,425846),(119823,425847),(119823,425848),(119823,425849),(119824,425850),(119824,425851),(119825,425852),(119825,425853),(119825,425854),(119825,425855),(119826,425856),(119826,425857),(119826,425858),(119827,425859),(119827,425860),(119827,425861),(119828,425862),(119828,425863),(119828,425864),(119828,425865),(119829,425866),(119829,425867),(119830,425868),(119830,425869),(119830,425870),(119831,425871),(119831,425872),(119832,425873),(119832,425874),(119832,425875),(119833,425876),(119833,425877),(119834,425878),(119834,425879),(119835,425880),(119835,425881),(119835,425882),(119835,425883),(119835,425884),(119836,425885),(119836,425886),(119836,425887),(119837,425888),(119837,425889),(119838,425890),(119838,425891),(119839,425892),(119839,425893),(119840,425894),(119840,425895),(119840,425896),(119840,425897),(119841,425898),(119841,425899),(119842,425900),(119842,425901),(119843,425902),(119843,425903),(119843,425904),(119844,425905),(119844,425906),(119844,425907),(119844,425908),(119844,425909),(119845,425910),(119845,425911),(119845,425912),(119846,425913),(119846,425914),(119846,425915),(119847,425916),(119847,425917),(119848,425918),(119848,425919),(119848,425920),(119848,425921),(119849,425922),(119849,425923),(119849,425924),(119850,425925),(119850,425926),(119850,425927),(119850,425928),(119851,425929),(119851,425930),(119851,425931),(119852,425932),(119852,425933),(119852,425934),(119853,425935),(119853,425936),(119854,425937),(119854,425938),(119855,425939),(119855,425940),(119856,425941),(119856,425942),(119856,425943),(119857,425944),(119857,425945),(119857,425946),(119858,425947),(119858,425948),(119859,425949),(119859,425950),(119859,425951),(119860,425952),(119860,425953),(119860,425954),(119860,425955),(119861,425956),(119861,425957),(119862,425958),(119862,425959),(119862,425960),(119862,425961),(119863,425962),(119863,425963),(119863,425964),(119864,425965),(119864,425966),(119865,425967),(119865,425968),(119865,425969),(119865,425970),(119865,425971),(119865,425972),(119865,425973),(119865,425974),(119866,425975),(119866,425976),(119867,425977),(119867,425978),(119867,425979),(119868,425980),(119868,425981),(119868,425982),(119869,425983),(119869,425984),(119869,425985),(119870,425986),(119870,425987),(119870,425988),(119870,425989),(119870,425990),(119871,425991),(119871,425992),(119872,425993),(119872,425994),(119872,425995),(119872,425996),(119873,425997),(119873,425998),(119873,425999),(119873,426000),(119874,426001),(119874,426002),(119875,426003),(119875,426004),(119876,426005),(119876,426006),(119876,426007),(119877,426008),(119877,426009),(119877,426010),(119878,426011),(119878,426012),(119878,426013),(119878,426014),(119879,426015),(119879,426016),(119879,426017),(119880,426018),(119880,426019),(119880,426020),(119881,426021),(119881,426022),(119881,426023),(119882,426024),(119882,426025),(119883,426026),(119883,426027),(119883,426028),(119883,426029),(119884,426030),(119884,426031),(119885,426032),(119885,426033),(119886,426034),(119886,426035),(119886,426036),(119886,426037),(119887,426038),(119887,426039),(119887,426040),(119887,426041),(119887,426042),(119888,426043),(119888,426044),(119889,426045),(119889,426046),(119889,426047),(119890,426048),(119890,426049),(119890,426050),(119891,426051),(119891,426052),(119892,426053),(119892,426054),(119892,426055),(119892,426056),(119893,426057),(119893,426058),(119894,426059),(119894,426060),(119894,426061),(119894,426062),(119895,426063),(119895,426064),(119896,426065),(119896,426066),(119896,426067),(119897,426068),(119897,426069),(119897,426070),(119898,426071),(119898,426072),(119898,426073),(119899,426074),(119899,426075),(119899,426076),(119899,426077),(119900,426078),(119900,426079),(119900,426080),(119900,426081),(119901,426082),(119901,426083),(119901,426084),(119902,426085),(119902,426086),(119903,426087),(119903,426088),(119903,426089),(119904,426090),(119904,426091),(119904,426092),(119905,426093),(119905,426094),(119905,426095),(119906,426096),(119906,426097),(119906,426098),(119906,426099),(119906,426100),(119906,426101),(119907,426102),(119907,426103),(119908,426104),(119908,426105),(119908,426106),(119909,426107),(119909,426108),(119909,426109),(119910,426110),(119910,426111),(119911,426112),(119911,426113),(119912,426114),(119912,426115),(119912,426116),(119913,426117),(119913,426118),(119914,426119),(119914,426120),(119914,426121),(119915,426122),(119915,426123),(119916,426124),(119916,426125),(119916,426126),(119917,426127),(119917,426128),(119917,426129),(119918,426130),(119918,426131),(119918,426132),(119919,426133),(119919,426134),(119920,426135),(119920,426136),(119921,426137),(119921,426138),(119921,426139),(119922,426140),(119922,426141),(119923,426142),(119923,426143),(119924,426144),(119924,426145),(119925,426146),(119925,426147),(119925,426148),(119926,426149),(119926,426150),(119927,426151),(119927,426152),(119928,426153),(119928,426154),(119929,426155),(119929,426156),(119930,426157),(119930,426158),(119930,426159),(119930,426160),(119931,426161),(119931,426162),(119932,426163),(119932,426164),(119933,426165),(119933,426166),(119933,426167),(119933,426168),(119933,426169),(119934,426170),(119934,426171),(119934,426172),(119935,426173),(119935,426174),(119935,426175),(119935,426176),(119935,426177),(119936,426178),(119936,426179),(119936,426180),(119936,426181),(119937,426182),(119937,426183),(119937,426184),(119937,426185),(119938,426186),(119938,426187),(119938,426188),(119939,426189),(119939,426190),(119940,426191),(119940,426192),(119940,426193),(119941,426194),(119941,426195),(119941,426196),(119942,426197),(119942,426198),(119942,426199),(119943,426200),(119943,426201),(119944,426202),(119944,426203),(119945,426204),(119945,426205),(119945,426206),(119945,426207),(119945,426208),(119946,426209),(119946,426210),(119946,426211),(119946,426212),(119947,426213),(119947,426214),(119947,426215),(119948,426216),(119948,426217),(119949,426218),(119949,426219),(119949,426220),(119950,426221),(119950,426222),(119950,426223),(119951,426224),(119951,426225),(119952,426226),(119952,426227),(119952,426228),(119953,426229),(119953,426230),(119953,426231),(119954,426232),(119954,426233),(119955,426234),(119955,426235),(119956,426236),(119956,426237),(119957,426238),(119957,426239),(119958,426240),(119958,426241),(119959,426242),(119959,426243),(119960,426244),(119960,426245),(119960,426246),(119960,426247),(119961,426248),(119961,426249),(119962,426251),(119962,426252),(119962,426253),(119963,426254),(119963,426255),(119964,426256),(119964,426257),(119965,426259),(119965,426260),(119966,426262),(119966,426263),(119967,426264),(119967,426265),(119967,426266),(119968,426267),(119968,426268),(119968,426269),(119969,426271),(119969,426272),(119969,426273),(119970,426274),(119970,426275),(119970,426276),(119971,426278),(119971,426279),(119971,426280),(119972,426281),(119972,426282),(119973,426283),(119973,426284),(119973,426285),(119973,426286),(119974,426287),(119974,426288),(119975,426289),(119975,426290),(119976,426292),(119976,426293),(119977,426294),(119977,426295),(119977,426296),(119978,426297),(119978,426298),(119978,426299),(119979,426300),(119979,426301),(119979,426302),(119980,426304),(119980,426305),(119981,426306),(119981,426307),(119982,426308),(119982,426309),(119982,426310),(119983,426311),(119983,426312),(119983,426313),(119983,426314),(119984,426315),(119984,426316),(119984,426317),(119985,426318),(119985,426319),(119986,426320),(119986,426321),(119987,426322),(119987,426323),(119988,426324),(119988,426325),(119989,426326),(119989,426327),(119990,426328),(119990,426329),(119991,426330),(119991,426331),(119992,426332),(119992,426333),(119993,426334),(119993,426335),(119993,426336),(119994,426337),(119994,426338),(119994,426339),(119995,426340),(119995,426341),(119995,426342),(119995,426343),(119996,426344),(119996,426345),(119996,426346),(119997,426347),(119997,426348),(119997,426349),(119998,426350),(119998,426351),(119998,426352),(119999,426353),(119999,426354),(119999,426355),(120000,426356),(120000,426357),(120001,426358),(120001,426359),(120001,426360),(120002,426361),(120002,426362),(120003,426363),(120003,426364),(120004,426365),(120004,426366),(120004,426367),(120004,426368),(120005,426369),(120005,426370),(120006,426371),(120006,426372),(120006,426373),(120007,426374),(120007,426375),(120007,426376),(120008,426377),(120008,426378),(120008,426379),(120009,426380),(120009,426381),(120009,426382),(120010,426383),(120010,426384),(120010,426385),(120011,426386),(120011,426387),(120012,426388),(120012,426389),(120013,426390),(120013,426391),(120014,426392),(120014,426393),(120014,426394),(120014,426395),(120015,426396),(120015,426397),(120015,426398),(120016,426399),(120016,426400),(120017,426401),(120017,426402),(120017,426403),(120017,426404),(120017,426405),(120018,426406),(120018,426407),(120018,426408),(120018,426409),(120018,426410),(120018,426411),(120019,426412),(120019,426413),(120020,426414),(120020,426415),(120021,426416),(120021,426417),(120021,426418),(120022,426419),(120022,426420),(120023,426421),(120023,426422),(120024,426423),(120024,426424),(120024,426425),(120025,426426),(120025,426427),(120026,426428),(120026,426429),(120027,426430),(120027,426431),(120027,426432),(120027,426433),(120027,426434),(120028,426435),(120028,426436),(120028,426437),(120029,426438),(120029,426439),(120029,426440),(120030,426441),(120030,426442),(120030,426443),(120031,426444),(120031,426445),(120031,426446),(120032,426447),(120032,426448),(120032,426449),(120033,426450),(120033,426451),(120034,426452),(120034,426453),(120035,426454),(120035,426455),(120035,426456),(120036,426457),(120036,426458),(120037,426459),(120037,426460),(120037,426461),(120038,426462),(120038,426463),(120038,426464),(120038,426465),(120038,426466),(120038,426467),(120039,426468),(120039,426469),(120040,426470),(120040,426471),(120041,426472),(120041,426473),(120041,426474),(120042,426475),(120042,426476),(120042,426477),(120042,426478),(120043,426479),(120043,426480),(120044,426481),(120044,426482),(120044,426483),(120045,426484),(120045,426485),(120046,426486),(120046,426487),(120047,426488),(120047,426489),(120047,426490),(120047,426491),(120048,426492),(120048,426493),(120048,426494),(120049,426495),(120049,426496),(120050,426497),(120050,426498),(120050,426499),(120051,426500),(120051,426501),(120051,426502),(120051,426503),(120052,426504),(120052,426505),(120052,426506),(120053,426507),(120053,426508),(120054,426509),(120054,426510),(120054,426511),(120054,426512),(120055,426513),(120055,426514),(120056,426515),(120056,426516),(120056,426517),(120056,426518),(120057,426519),(120057,426520),(120057,426521),(120057,426522),(120058,426523),(120058,426524),(120058,426525),(120058,426526),(120059,426527),(120059,426528),(120059,426529),(120060,426530),(120060,426531),(120060,426532),(120061,426533),(120061,426534),(120061,426535),(120062,426536),(120062,426537),(120063,426538),(120063,426539),(120063,426540),(120064,426541),(120064,426542),(120064,426543),(120065,426544),(120065,426545),(120066,426546),(120066,426547),(120067,426548),(120067,426549),(120068,426550),(120068,426551),(120069,426552),(120069,426553),(120069,426554),(120070,426555),(120070,426556),(120070,426557),(120071,426558),(120071,426559),(120071,426560),(120071,426561),(120072,426562),(120072,426563),(120073,426564),(120073,426565),(120073,426566),(120074,426567),(120074,426568),(120075,426569),(120075,426570),(120075,426571),(120075,426572),(120076,426573),(120076,426574),(120077,426575),(120077,426576),(120078,426577),(120078,426578),(120079,426579),(120079,426580),(120079,426581),(120079,426582),(120080,426583),(120080,426584),(120080,426585),(120081,426586),(120081,426587),(120081,426588),(120082,426589),(120082,426590),(120082,426591),(120083,426592),(120083,426593),(120084,426594),(120084,426595),(120084,426596),(120085,426597),(120085,426598),(120086,426599),(120086,426600),(120087,426601),(120087,426602),(120087,426603),(120088,426604),(120088,426605),(120088,426606),(120088,426607),(120089,426608),(120089,426609),(120089,426610),(120089,426611),(120090,426612),(120090,426613),(120091,426614),(120091,426615),(120092,426616),(120092,426617),(120093,426618),(120093,426619),(120094,426620),(120094,426621),(120094,426622),(120095,426623),(120095,426624),(120096,426625),(120096,426626),(120096,426627),(120096,426628),(120097,426629),(120097,426630),(120097,426631),(120098,426632),(120098,426633),(120099,426634),(120099,426635),(120099,426636),(120100,426637),(120100,426638),(120100,426639),(120101,426640),(120101,426641),(120101,426642),(120102,426643),(120102,426644),(120103,426645),(120103,426646),(120103,426647),(120103,426648),(120104,426649),(120104,426650),(120104,426651),(120104,426652),(120105,426653),(120105,426654),(120106,426655),(120106,426656),(120107,426657),(120107,426658),(120108,426659),(120108,426660),(120108,426661),(120109,426662),(120109,426663),(120109,426664),(120109,426665),(120109,426666),(120110,426667),(120110,426668),(120110,426669),(120111,426670),(120111,426671),(120112,426672),(120112,426673),(120113,426674),(120113,426675),(120113,426676),(120113,426677),(120114,426678),(120114,426679),(120114,426680),(120115,426681),(120115,426682),(120116,426683),(120116,426684),(120116,426685),(120116,426686),(120116,426687),(120116,426688),(120116,426689),(120117,426690),(120117,426691),(120118,426692),(120118,426693),(120118,426694),(120119,426695),(120119,426696),(120119,426697),(120120,426698),(120120,426699),(120120,426700),(120121,426701),(120121,426702),(120121,426703),(120121,426704),(120122,426705),(120122,426706),(120122,426707),(120123,426708),(120123,426709),(120124,426710),(120124,426711),(120124,426712),(120125,426713),(120125,426714),(120125,426715),(120126,426716),(120126,426717),(120127,426718),(120127,426719),(120127,426720),(120127,426721),(120128,426722),(120128,426723),(120128,426724),(120129,426725),(120129,426726),(120129,426727),(120130,426728),(120130,426729),(120131,426730),(120131,426731),(120132,426732),(120132,426733),(120133,426734),(120133,426735),(120134,426736),(120134,426737),(120135,426738),(120135,426739),(120135,426740),(120135,426741),(120136,426742),(120136,426743),(120137,426744),(120137,426745),(120138,426746),(120138,426747),(120138,426748),(120139,426749),(120139,426750),(120139,426751),(120139,426752),(120140,426753),(120140,426754),(120140,426755),(120140,426756),(120141,426757),(120141,426758),(120142,426759),(120142,426760),(120142,426761),(120142,426762),(120142,426763),(120143,426764),(120143,426765),(120143,426766),(120144,426767),(120144,426768),(120144,426769),(120145,426770),(120145,426771),(120145,426772),(120145,426773),(120145,426774),(120146,426775),(120146,426776),(120147,426777),(120147,426778),(120147,426779),(120147,426780),(120148,426781),(120148,426782),(120149,426783),(120149,426784),(120149,426785),(120150,426786),(120150,426787),(120150,426788),(120151,426789),(120151,426790),(120151,426791),(120152,426792),(120152,426793),(120152,426794),(120152,426795),(120152,426796),(120152,426797),(120153,426798),(120153,426799),(120153,426800),(120153,426801),(120154,426802),(120154,426803),(120154,426804),(120155,426805),(120155,426806),(120155,426807),(120156,426808),(120156,426809),(120156,426810),(120157,426811),(120157,426812),(120157,426813),(120158,426814),(120158,426815),(120158,426816),(120159,426817),(120159,426818),(120159,426819),(120159,426820),(120160,426821),(120160,426822),(120161,426823),(120161,426824),(120161,426825),(120161,426826),(120162,426827),(120162,426828),(120163,426829),(120163,426830),(120163,426831),(120164,426832),(120164,426833),(120164,426834),(120165,426835),(120165,426836),(120165,426837),(120166,426838),(120166,426839),(120166,426840),(120166,426841),(120167,426842),(120167,426843),(120168,426845),(120168,426846),(120169,426847),(120169,426848),(120169,426849),(120170,426850),(120170,426851),(120171,426852),(120171,426853),(120172,426854),(120172,426855),(120172,426856),(120173,426857),(120173,426858),(120173,426859),(120174,426860),(120174,426861),(120175,426863),(120175,426864),(120176,426866),(120176,426867),(120177,426868),(120177,426869),(120177,426870),(120178,426871),(120178,426872),(120178,426873),(120179,426874),(120179,426875),(120180,426876),(120180,426877),(120181,426878),(120181,426879),(120182,426880),(120182,426881),(120182,426882),(120182,426883),(120183,426884),(120183,426885),(120183,426886),(120183,426887),(120184,426888),(120184,426889),(120184,426890),(120185,426891),(120185,426892),(120185,426893),(120185,426894),(120186,426895),(120186,426896),(120186,426897),(120187,426898),(120187,426899),(120187,426900),(120188,426901),(120188,426902),(120189,426903),(120189,426904),(120190,426905),(120190,426906),(120190,426907),(120190,426908),(120191,426909),(120191,426910),(120191,426911),(120191,426912),(120192,426913),(120192,426914),(120193,426915),(120193,426916),(120193,426917),(120194,426918),(120194,426919),(120195,426920),(120195,426921),(120195,426922),(120196,426923),(120196,426924),(120196,426925),(120196,426926),(120197,426927),(120197,426928),(120197,426929),(120198,426930),(120198,426931),(120199,426932),(120199,426933),(120200,426934),(120200,426935),(120200,426936),(120201,426937),(120201,426938),(120201,426939),(120202,426940),(120202,426941),(120203,426942),(120203,426943),(120203,426944),(120204,426945),(120204,426946),(120205,426947),(120205,426948),(120206,426949),(120206,426950),(120206,426951),(120207,426952),(120207,426953),(120208,426954),(120208,426955),(120209,426956),(120209,426957),(120209,426958),(120210,426959),(120210,426960),(120210,426961),(120210,426962),(120210,426963),(120211,426964),(120211,426965),(120211,426966),(120211,426967),(120211,426968),(120212,426969),(120212,426970),(120212,426971),(120213,426972),(120213,426973),(120213,426974),(120213,426975),(120213,426976),(120213,426977),(120214,426978),(120214,426979),(120214,426980),(120215,426981),(120215,426982),(120215,426983),(120216,426984),(120216,426985),(120216,426986),(120217,426987),(120217,426988),(120217,426989),(120217,426990),(120218,426991),(120218,426992),(120219,426993),(120219,426994),(120220,426995),(120220,426996),(120220,426997),(120220,426998),(120220,426999),(120221,427000),(120221,427001),(120222,427002),(120222,427003),(120223,427004),(120223,427005),(120223,427006),(120223,427007),(120223,427008),(120224,427009),(120224,427010),(120224,427011),(120225,427012),(120225,427013),(120226,427014),(120226,427015),(120227,427016),(120227,427017),(120227,427018),(120228,427019),(120228,427020),(120229,427021),(120229,427022),(120230,427023),(120230,427024),(120230,427025),(120231,427026),(120231,427027),(120231,427028),(120232,427029),(120232,427030),(120232,427031),(120232,427032),(120233,427033),(120233,427034),(120233,427035),(120233,427036),(120233,427037),(120234,427038),(120234,427039),(120235,427040),(120235,427041),(120236,427042),(120236,427043),(120237,427044),(120237,427045),(120238,427046),(120238,427047),(120238,427048),(120239,427049),(120239,427050),(120239,427051),(120239,427052),(120240,427053),(120240,427054),(120240,427055),(120241,427056),(120241,427057),(120241,427058),(120242,427059),(120242,427060),(120243,427061),(120243,427062),(120244,427063),(120244,427064),(120244,427065),(120245,427066),(120245,427067),(120245,427068),(120245,427069),(120246,427070),(120246,427071),(120246,427072),(120246,427073),(120246,427074),(120247,427075),(120247,427076),(120247,427077),(120248,427078),(120248,427079),(120249,427080),(120249,427081),(120250,427082),(120250,427083),(120250,427084),(120250,427085),(120251,427086),(120251,427087),(120251,427088),(120252,427089),(120252,427090),(120253,427091),(120253,427092),(120253,427093),(120254,427094),(120254,427095),(120254,427096),(120254,427097),(120255,427098),(120255,427099),(120255,427100),(120255,427101),(120256,427102),(120256,427103),(120257,427104),(120257,427105),(120258,427106),(120258,427107),(120258,427108),(120259,427109),(120259,427110),(120260,427111),(120260,427112),(120260,427113),(120261,427114),(120261,427115),(120262,427116),(120262,427117),(120263,427118),(120263,427119),(120263,427120),(120263,427121),(120264,427122),(120264,427123),(120265,427124),(120265,427125),(120265,427126),(120266,427127),(120266,427128),(120266,427129),(120267,427130),(120267,427131),(120267,427132),(120268,427133),(120268,427134),(120268,427135),(120268,427136),(120269,427137),(120269,427138),(120270,427139),(120270,427140),(120270,427141),(120271,427142),(120271,427143),(120271,427144),(120271,427145),(120272,427146),(120272,427147),(120273,427148),(120273,427149),(120274,427150),(120274,427151),(120275,427152),(120275,427153),(120275,427154),(120276,427155),(120276,427156),(120276,427157),(120276,427158),(120276,427159),(120277,427160),(120277,427161),(120277,427162),(120278,427163),(120278,427164),(120278,427165),(120279,427166),(120279,427167),(120279,427168),(120280,427169),(120280,427170),(120280,427171),(120280,427172),(120281,427173),(120281,427174),(120281,427175),(120282,427176),(120282,427177),(120283,427178),(120283,427179),(120283,427180),(120283,427181),(120284,427182),(120284,427183),(120285,427184),(120285,427185),(120285,427186),(120285,427187),(120286,427188),(120286,427189),(120286,427190),(120287,427191),(120287,427192),(120287,427193),(120288,427194),(120288,427195),(120289,427196),(120289,427197),(120290,427198),(120290,427199),(120290,427200),(120291,427201),(120291,427202),(120291,427203),(120291,427204),(120291,427205),(120291,427206),(120292,427207),(120292,427208),(120293,427209),(120293,427210),(120293,427211),(120294,427212),(120294,427213),(120295,427214),(120295,427215),(120295,427216),(120296,427217),(120296,427218),(120296,427219),(120296,427220),(120297,427221),(120297,427222),(120297,427223),(120298,427224),(120298,427225),(120298,427226),(120299,427227),(120299,427228),(120299,427229),(120299,427230),(120300,427231),(120300,427232),(120300,427233),(120300,427234),(120300,427235),(120301,427236),(120301,427237),(120301,427238),(120301,427239),(120302,427240),(120302,427241),(120302,427242),(120303,427243),(120303,427244),(120303,427245),(120304,427246),(120304,427247),(120304,427248),(120304,427249),(120304,427250),(120304,427251),(120305,427252),(120305,427253),(120305,427254),(120306,427255),(120306,427256),(120307,427257),(120307,427258),(120308,427259),(120308,427260),(120308,427261),(120309,427262),(120309,427263),(120310,427264),(120310,427265),(120310,427266),(120310,427267),(120310,427268),(120311,427269),(120311,427270),(120312,427271),(120312,427272),(120312,427273),(120313,427274),(120313,427275),(120313,427276),(120314,427277),(120314,427278),(120315,427279),(120315,427280),(120316,427281),(120316,427282),(120316,427283),(120317,427284),(120317,427285),(120318,427286),(120318,427287),(120318,427288),(120319,427289),(120319,427290),(120319,427291),(120319,427292),(120320,427293),(120320,427294),(120320,427295),(120320,427296),(120321,427297),(120321,427298),(120321,427299),(120321,427300),(120322,427301),(120322,427302),(120322,427303),(120322,427304),(120322,427305),(120323,427306),(120323,427307),(120324,427308),(120324,427309),(120324,427310),(120325,427311),(120325,427312),(120326,427313),(120326,427314),(120326,427315),(120327,427316),(120327,427317),(120327,427318),(120328,427319),(120328,427320),(120329,427321),(120329,427322),(120329,427323),(120330,427324),(120330,427325),(120330,427326),(120331,427327),(120331,427328),(120331,427329),(120332,427330),(120332,427331),(120332,427332),(120332,427333),(120332,427334),(120333,427335),(120333,427336),(120333,427337),(120333,427338),(120333,427339),(120334,427340),(120334,427341),(120334,427342),(120335,427343),(120335,427344),(120336,427345),(120336,427346),(120336,427347),(120337,427348),(120337,427349),(120337,427350),(120338,427351),(120338,427352),(120338,427353),(120338,427354),(120339,427355),(120339,427356),(120339,427357),(120340,427358),(120340,427359),(120341,427360),(120341,427361),(120341,427362),(120341,427363),(120342,427364),(120342,427365),(120342,427366),(120343,427367),(120343,427368),(120344,427369),(120344,427370),(120345,427371),(120345,427372),(120346,427373),(120346,427374),(120346,427375),(120347,427376),(120347,427377),(120348,427378),(120348,427379),(120348,427380),(120348,427381),(120349,427382),(120349,427383),(120349,427384),(120350,427385),(120350,427386),(120351,427387),(120351,427388),(120351,427389),(120352,427390),(120352,427391),(120353,427392),(120353,427393),(120353,427394),(120354,427395),(120354,427396),(120355,427397),(120355,427398),(120355,427399),(120356,427400),(120356,427401),(120356,427402),(120356,427403),(120357,427404),(120357,427405),(120358,427406),(120358,427407),(120358,427408),(120359,427409),(120359,427410),(120359,427411),(120359,427412),(120360,427413),(120360,427414),(120361,427415),(120361,427416),(120361,427417),(120362,427418),(120362,427419),(120362,427420),(120362,427421),(120363,427422),(120363,427423),(120364,427424),(120364,427425),(120365,427426),(120365,427427),(120365,427428),(120366,427429),(120366,427430),(120367,427431),(120367,427432),(120367,427433),(120368,427434),(120368,427435),(120368,427436),(120368,427437),(120368,427438),(120369,427439),(120369,427440),(120370,427441),(120370,427442),(120370,427443),(120371,427444),(120371,427445),(120371,427446),(120371,427447),(120372,427448),(120372,427449),(120372,427450),(120372,427451),(120373,427452),(120373,427453),(120374,427454),(120374,427455),(120374,427456),(120375,427457),(120375,427458),(120376,427459),(120376,427460),(120376,427461),(120376,427462),(120377,427463),(120377,427464),(120377,427465),(120377,427466),(120378,427467),(120378,427468),(120379,427469),(120379,427470),(120380,427471),(120380,427472),(120380,427473),(120380,427474),(120381,427475),(120381,427476),(120381,427477),(120382,427478),(120382,427479),(120382,427480),(120383,427481),(120383,427482),(120383,427483),(120384,427484),(120384,427485),(120384,427486),(120385,427487),(120385,427488),(120386,427489),(120386,427490),(120387,427491),(120387,427492),(120387,427493),(120387,427494),(120388,427495),(120388,427496),(120388,427497),(120389,427498),(120389,427499),(120389,427500),(120390,427501),(120390,427502),(120390,427503),(120390,427504),(120391,427505),(120391,427506),(120391,427507),(120392,427508),(120392,427509),(120393,427510),(120393,427511),(120393,427512),(120394,427513),(120394,427514),(120395,427515),(120395,427516),(120395,427517),(120395,427518),(120396,427519),(120396,427520),(120396,427521),(120397,427522),(120397,427523),(120397,427524),(120398,427525),(120398,427526),(120398,427527),(120398,427528),(120399,427529),(120399,427530),(120400,427531),(120400,427532),(120400,427533),(120400,427534),(120401,427535),(120401,427536),(120401,427537),(120402,427538),(120402,427539),(120402,427540),(120403,427541),(120403,427542),(120403,427543),(120403,427544),(120403,427545),(120404,427546),(120404,427547),(120404,427548),(120404,427549),(120405,427550),(120405,427551),(120405,427552),(120405,427553),(120405,427554),(120406,427555),(120406,427556),(120406,427557),(120407,427558),(120407,427559),(120408,427560),(120408,427561),(120408,427562),(120409,427563),(120409,427564),(120409,427565),(120410,427566),(120410,427567),(120410,427568),(120411,427569),(120411,427570),(120412,427571),(120412,427572),(120412,427573),(120413,427574),(120413,427575),(120413,427576),(120413,427577),(120413,427578),(120413,427579),(120414,427580),(120414,427581),(120414,427582),(120414,427583),(120414,427584),(120415,427585),(120415,427586),(120415,427587),(120415,427588),(120416,427589),(120416,427590),(120417,427591),(120417,427592),(120417,427593),(120418,427594),(120418,427595),(120418,427596),(120419,427597),(120419,427598),(120420,427599),(120420,427600),(120421,427601),(120421,427602),(120421,427603),(120422,427604),(120422,427605),(120422,427606),(120423,427607),(120423,427608),(120423,427609),(120423,427610),(120424,427611),(120424,427612),(120425,427613),(120425,427614),(120425,427615),(120426,427616),(120426,427617),(120427,427618),(120427,427619),(120427,427620),(120427,427621),(120428,427622),(120428,427623),(120429,427624),(120429,427625),(120429,427626),(120430,427627),(120430,427628),(120431,427629),(120431,427630),(120431,427631),(120431,427632),(120432,427633),(120432,427634),(120432,427635),(120432,427636),(120433,427637),(120433,427638),(120433,427639),(120434,427640),(120434,427641),(120434,427642),(120435,427643),(120435,427644),(120436,427645),(120436,427646),(120436,427647),(120436,427648),(120436,427649),(120437,427650),(120437,427651),(120437,427652),(120437,427653),(120437,427654),(120438,427655),(120438,427656),(120438,427657),(120438,427658),(120439,427659),(120439,427660),(120439,427661),(120439,427662),(120440,427663),(120440,427664),(120440,427665),(120440,427666),(120440,427667),(120440,427668),(120441,427669),(120441,427670),(120441,427671),(120441,427672),(120442,427673),(120442,427674),(120442,427675),(120442,427676),(120443,427677),(120443,427678),(120444,427679),(120444,427680),(120444,427681),(120444,427682),(120445,427683),(120445,427684),(120445,427685),(120446,427686),(120446,427687),(120447,427688),(120447,427689),(120447,427690),(120448,427691),(120448,427692),(120448,427693),(120448,427694),(120449,427695),(120449,427696),(120450,427697),(120450,427698),(120450,427699),(120451,427700),(120451,427701),(120451,427702),(120452,427703),(120452,427704),(120452,427705),(120453,427706),(120453,427707),(120453,427708),(120453,427709),(120454,427710),(120454,427711),(120454,427712),(120454,427713),(120455,427714),(120455,427715),(120456,427716),(120456,427717),(120457,427718),(120457,427719),(120457,427720),(120457,427721),(120458,427722),(120458,427723),(120459,427724),(120459,427725),(120460,427726),(120460,427727),(120460,427728),(120461,427729),(120461,427730),(120461,427731),(120462,427732),(120462,427733),(120462,427734),(120463,427735),(120463,427736),(120463,427737),(120464,427738),(120464,427739),(120465,427740),(120465,427741),(120465,427742),(120466,427743),(120466,427744),(120467,427745),(120467,427746),(120468,427747),(120468,427748),(120469,427749),(120469,427750),(120470,427751),(120470,427752),(120470,427753),(120470,427754),(120471,427755),(120471,427756),(120471,427757),(120472,427758),(120472,427759),(120472,427760),(120473,427761),(120473,427762),(120474,427763),(120474,427764),(120474,427765),(120475,427766),(120475,427767),(120476,427768),(120476,427769),(120476,427770),(120477,427771),(120477,427772),(120477,427773),(120477,427774),(120478,427775),(120478,427776),(120478,427777),(120479,427778),(120479,427779),(120479,427780),(120480,427781),(120480,427782),(120481,427783),(120481,427784),(120481,427785),(120481,427786),(120482,427787),(120482,427788),(120483,427789),(120483,427790),(120483,427791),(120483,427792),(120483,427793),(120483,427794),(120483,427795),(120484,427796),(120484,427797),(120485,427798),(120485,427799),(120485,427800),(120486,427801),(120486,427802),(120486,427803),(120487,427804),(120487,427805),(120487,427806),(120487,427807),(120488,427808),(120488,427809),(120488,427810),(120488,427811),(120489,427812),(120489,427813),(120489,427814),(120489,427815),(120490,427816),(120490,427817),(120490,427818),(120491,427819),(120491,427820),(120491,427821),(120492,427822),(120492,427823),(120493,427824),(120493,427825),(120494,427826),(120494,427827),(120494,427828),(120495,427829),(120495,427830),(120495,427831),(120495,427832),(120496,427833),(120496,427834),(120496,427835),(120497,427836),(120497,427837),(120498,427838),(120498,427839),(120498,427840),(120499,427841),(120499,427842),(120499,427843),(120500,427844),(120500,427845),(120500,427846),(120501,427847),(120501,427848),(120502,427849),(120502,427850),(120503,427851),(120503,427852),(120504,427853),(120504,427854),(120505,427855),(120505,427856),(120505,427857),(120506,427858),(120506,427859),(120506,427860),(120507,427861),(120507,427862),(120508,427863),(120508,427864),(120508,427865),(120508,427866),(120509,427867),(120509,427868),(120510,427869),(120510,427870),(120510,427871),(120511,427872),(120511,427873),(120512,427874),(120512,427875),(120512,427876),(120513,427877),(120513,427878),(120513,427879),(120514,427880),(120514,427881),(120514,427882),(120514,427883),(120515,427884),(120515,427885),(120516,427886),(120516,427887),(120517,427888),(120517,427889),(120517,427890),(120518,427891),(120518,427892),(120518,427893),(120518,427894),(120518,427895),(120519,427896),(120519,427897),(120519,427898),(120520,427899),(120520,427900),(120520,427901),(120521,427902),(120521,427903),(120522,427904),(120522,427905),(120522,427906),(120523,427907),(120523,427908),(120523,427909),(120524,427910),(120524,427911),(120525,427912),(120525,427913),(120525,427914),(120526,427915),(120526,427916),(120527,427917),(120527,427918),(120527,427919),(120528,427920),(120528,427921),(120529,427922),(120529,427923),(120529,427924),(120530,427925),(120530,427926),(120530,427927),(120530,427928),(120531,427929),(120531,427930),(120532,427931),(120532,427932),(120533,427933),(120533,427934),(120533,427935),(120534,427936),(120534,427937),(120535,427938),(120535,427939),(120535,427940),(120535,427941),(120536,427942),(120536,427943),(120536,427944),(120536,427945),(120537,427946),(120537,427947),(120538,427948),(120538,427949),(120539,427950),(120539,427951),(120539,427952),(120539,427953),(120540,427954),(120540,427955),(120540,427956),(120540,427957),(120541,427958),(120541,427959),(120541,427960),(120542,427961),(120542,427962),(120543,427963),(120543,427964),(120543,427965),(120543,427966),(120544,427967),(120544,427968),(120545,427969),(120545,427970),(120545,427971),(120546,427972),(120546,427973),(120546,427974),(120547,427975),(120547,427976),(120547,427977),(120548,427978),(120548,427979),(120548,427980),(120549,427981),(120549,427982),(120550,427983),(120550,427984),(120551,427985),(120551,427986),(120551,427987),(120552,427988),(120552,427989),(120553,427990),(120553,427991),(120554,427992),(120554,427993),(120554,427994),(120555,427995),(120555,427996),(120556,427997),(120556,427998),(120557,427999),(120557,428000),(120557,428001),(120558,428002),(120558,428003),(120558,428004),(120558,428005),(120559,428006),(120559,428007),(120559,428008),(120560,428010),(120560,428011),(120561,428012),(120561,428013),(120562,428014),(120562,428015),(120563,428016),(120563,428017),(120564,428018),(120564,428019),(120565,428022),(120565,428023),(120566,428025),(120566,428026),(120567,428027),(120567,428028),(120568,428030),(120568,428031),(120569,428032),(120569,428033),(120570,428034),(120570,428035),(120570,428036),(120570,428037),(120571,428038),(120571,428039),(120571,428040),(120572,428041),(120572,428042),(120572,428043),(120572,428044),(120572,428045),(120573,428046),(120573,428047),(120573,428048),(120574,428049),(120574,428050),(120575,428051),(120575,428052),(120575,428053),(120576,428054),(120576,428055),(120576,428056),(120577,428057),(120577,428058),(120578,428059),(120578,428060),(120579,428061),(120579,428062),(120580,428063),(120580,428064),(120581,428065),(120581,428066),(120581,428067),(120581,428068),(120582,428069),(120582,428070),(120582,428071),(120582,428072),(120582,428073),(120582,428074),(120583,428075),(120583,428076),(120583,428077),(120584,428078),(120584,428079),(120584,428080),(120584,428081),(120585,428082),(120585,428083),(120586,428084),(120586,428085),(120587,428086),(120587,428087),(120588,428088),(120588,428089),(120588,428090),(120589,428091),(120589,428092),(120589,428093),(120589,428094),(120589,428095),(120590,428096),(120590,428097),(120590,428098),(120591,428099),(120591,428100),(120591,428101),(120592,428102),(120592,428103),(120592,428104),(120593,428105),(120593,428106),(120593,428107),(120594,428108),(120594,428109),(120595,428110),(120595,428111),(120596,428112),(120596,428113),(120597,428114),(120597,428115),(120598,428116),(120598,428117),(120599,428118),(120599,428119),(120600,428120),(120600,428121),(120600,428122),(120600,428123),(120601,428124),(120601,428125),(120601,428126),(120602,428127),(120602,428128),(120603,428129),(120603,428130),(120603,428131),(120603,428132),(120604,428133),(120604,428134),(120604,428135),(120604,428136),(120605,428137),(120605,428138),(120605,428139),(120605,428140),(120606,428141),(120606,428142),(120607,428143),(120607,428144),(120608,428145),(120608,428146),(120609,428147),(120609,428148),(120609,428149),(120610,428150),(120610,428151),(120610,428152),(120611,428153),(120611,428154),(120612,428155),(120612,428156),(120612,428157),(120613,428158),(120613,428159),(120614,428160),(120614,428161),(120614,428162),(120614,428163),(120615,428164),(120615,428165),(120615,428166),(120615,428167),(120616,428168),(120616,428169),(120617,428170),(120617,428171),(120617,428172),(120617,428173),(120618,428174),(120618,428175),(120618,428176),(120619,428177),(120619,428178),(120619,428179),(120619,428180),(120620,428181),(120620,428182),(120620,428183),(120620,428184),(120621,428185),(120621,428186),(120621,428187),(120621,428188),(120622,428189),(120622,428190),(120622,428191),(120623,428192),(120623,428193),(120623,428194),(120623,428195),(120624,428196),(120624,428197),(120624,428198),(120625,428199),(120625,428200),(120625,428201),(120626,428202),(120626,428203),(120626,428204),(120626,428205),(120627,428206),(120627,428207),(120627,428208),(120628,428209),(120628,428210),(120628,428211),(120628,428212),(120629,428213),(120629,428214),(120630,428215),(120630,428216),(120631,428217),(120631,428218),(120631,428219),(120632,428220),(120632,428221),(120632,428222),(120633,428223),(120633,428224),(120633,428225),(120634,428226),(120634,428227),(120634,428228),(120634,428229),(120635,428230),(120635,428231),(120636,428232),(120636,428233),(120637,428234),(120637,428235),(120638,428236),(120638,428237),(120638,428238),(120639,428239),(120639,428240),(120639,428241),(120640,428242),(120640,428243),(120641,428244),(120641,428245),(120641,428246),(120641,428247),(120642,428248),(120642,428249),(120643,428250),(120643,428251),(120644,428252),(120644,428253),(120644,428254),(120645,428255),(120645,428256),(120645,428257),(120645,428258),(120646,428259),(120646,428260),(120647,428261),(120647,428262),(120648,428263),(120648,428264),(120649,428265),(120649,428266),(120650,428267),(120650,428268),(120650,428269),(120650,428270),(120651,428271),(120651,428272),(120651,428273),(120652,428274),(120652,428275),(120652,428276),(120653,428277),(120653,428278),(120654,428279),(120654,428280),(120654,428281),(120655,428282),(120655,428283),(120655,428284),(120655,428285),(120656,428286),(120656,428287),(120656,428288),(120657,428289),(120657,428290),(120657,428291),(120658,428292),(120658,428293),(120659,428294),(120659,428295),(120659,428296),(120660,428297),(120660,428298),(120661,428299),(120661,428300),(120661,428301),(120661,428302),(120661,428303),(120661,428304),(120662,428305),(120662,428306),(120662,428307),(120663,428308),(120663,428309),(120663,428310),(120663,428311),(120664,428312),(120664,428313),(120665,428314),(120665,428315),(120666,428316),(120666,428317),(120666,428318),(120666,428319),(120667,428320),(120667,428321),(120667,428322),(120667,428323),(120668,428324),(120668,428325),(120668,428326),(120668,428327),(120669,428328),(120669,428329),(120669,428330),(120670,428331),(120670,428332),(120670,428333),(120671,428334),(120671,428335),(120671,428336),(120671,428337),(120672,428338),(120672,428339),(120673,428340),(120673,428341),(120673,428342),(120674,428343),(120674,428344),(120675,428345),(120675,428346),(120675,428347),(120676,428348),(120676,428349),(120676,428350),(120676,428351),(120676,428352),(120676,428353),(120677,428354),(120677,428355),(120678,428356),(120678,428357),(120679,428358),(120679,428359),(120679,428360),(120679,428361),(120680,428362),(120680,428363),(120680,428364),(120681,428365),(120681,428366),(120681,428367),(120682,428368),(120682,428369),(120683,428370),(120683,428371),(120684,428372),(120684,428373),(120684,428374),(120685,428375),(120685,428376),(120686,428377),(120686,428378),(120687,428379),(120687,428380),(120687,428381),(120688,428382),(120688,428383),(120688,428384),(120688,428385),(120689,428386),(120689,428387),(120689,428388),(120689,428389),(120689,428390),(120690,428391),(120690,428392),(120690,428393),(120691,428394),(120691,428395),(120691,428396),(120691,428397),(120691,428398),(120692,428399),(120692,428400),(120693,428401),(120693,428402),(120694,428403),(120694,428404),(120695,428405),(120695,428406),(120695,428407),(120696,428408),(120696,428409),(120696,428410),(120697,428411),(120697,428412),(120698,428413),(120698,428414),(120698,428415),(120699,428416),(120699,428417),(120700,428418),(120700,428419),(120700,428420),(120701,428421),(120701,428422),(120702,428423),(120702,428424),(120703,428425),(120703,428426),(120704,428427),(120704,428428),(120705,428429),(120705,428430),(120706,428431),(120706,428432),(120706,428433),(120707,428434),(120707,428435),(120708,428436),(120708,428437),(120708,428438),(120709,428439),(120709,428440),(120709,428441),(120710,428442),(120710,428443),(120710,428444),(120710,428445),(120711,428446),(120711,428447),(120711,428448),(120711,428449),(120712,428450),(120712,428451),(120712,428452),(120713,428453),(120713,428454),(120713,428455),(120713,428456),(120714,428457),(120714,428458),(120715,428459),(120715,428460),(120715,428461),(120715,428462),(120715,428463),(120716,428464),(120716,428465),(120717,428466),(120717,428467),(120717,428468),(120717,428469),(120717,428470),(120718,428471),(120718,428472),(120718,428473),(120719,428474),(120719,428475),(120719,428476),(120720,428477),(120720,428478),(120721,428479),(120721,428480),(120722,428481),(120722,428482),(120722,428483),(120723,428484),(120723,428485),(120723,428486),(120723,428487),(120724,428488),(120724,428489),(120724,428490),(120725,428491),(120725,428492),(120726,428493),(120726,428494),(120727,428495),(120727,428496),(120727,428497),(120728,428498),(120728,428499),(120729,428500),(120729,428501),(120729,428502),(120730,428503),(120730,428504),(120731,428505),(120731,428506),(120731,428507),(120731,428508),(120731,428509),(120732,428510),(120732,428511),(120732,428512),(120733,428513),(120733,428514),(120733,428515),(120734,428516),(120734,428517),(120734,428518),(120734,428519),(120735,428520),(120735,428521),(120735,428522),(120736,428523),(120736,428524),(120736,428525),(120737,428526),(120737,428527),(120738,428528),(120738,428529),(120738,428530),(120739,428531),(120739,428532),(120740,428533),(120740,428534),(120741,428535),(120741,428536),(120742,428537),(120742,428538),(120742,428539),(120742,428540),(120742,428541),(120743,428542),(120743,428543),(120743,428544),(120743,428545),(120743,428546),(120744,428547),(120744,428548),(120744,428549),(120744,428550),(120745,428551),(120745,428552),(120745,428553),(120746,428554),(120746,428555),(120746,428556),(120747,428557),(120747,428558),(120747,428559),(120748,428560),(120748,428561),(120749,428562),(120749,428563),(120749,428564),(120750,428565),(120750,428566),(120750,428567),(120751,428568),(120751,428569),(120751,428570),(120751,428571),(120752,428572),(120752,428573),(120752,428574),(120753,428575),(120753,428576),(120753,428577),(120754,428578),(120754,428579),(120755,428580),(120755,428581),(120755,428582),(120756,428583),(120756,428584),(120756,428585),(120756,428586),(120757,428587),(120757,428588),(120757,428589),(120757,428590),(120758,428591),(120758,428592),(120759,428593),(120759,428594),(120759,428595),(120760,428596),(120760,428597),(120761,428598),(120761,428599),(120761,428600),(120762,428601),(120762,428602),(120763,428603),(120763,428604),(120763,428605),(120764,428606),(120764,428607),(120765,428608),(120765,428609),(120765,428610),(120766,428611),(120766,428612),(120766,428613),(120766,428614),(120767,428615),(120767,428616),(120768,428617),(120768,428618),(120769,428619),(120769,428620),(120769,428621),(120770,428622),(120770,428623),(120770,428624),(120771,428625),(120771,428626),(120771,428627),(120771,428628),(120772,428629),(120772,428630),(120773,428631),(120773,428632),(120774,428633),(120774,428634),(120774,428635),(120775,428636),(120775,428637),(120775,428638),(120775,428639),(120776,428640),(120776,428641),(120776,428642),(120776,428643),(120777,428644),(120777,428645),(120777,428646),(120777,428647),(120778,428648),(120778,428649),(120778,428650),(120779,428651),(120779,428652),(120779,428653),(120779,428654),(120779,428655),(120780,428656),(120780,428657),(120781,428658),(120781,428659),(120781,428660),(120782,428661),(120782,428662),(120783,428663),(120783,428664),(120784,428665),(120784,428666),(120785,428667),(120785,428668),(120786,428669),(120786,428670),(120786,428671),(120786,428672),(120787,428673),(120787,428674),(120788,428675),(120788,428676),(120789,428677),(120789,428678),(120789,428679),(120790,428680),(120790,428681),(120790,428682),(120791,428683),(120791,428684),(120791,428685),(120792,428686),(120792,428687),(120792,428688),(120793,428689),(120793,428690),(120793,428691),(120794,428692),(120794,428693),(120794,428694),(120795,428695),(120795,428696),(120796,428697),(120796,428698),(120796,428699),(120796,428700),(120797,428701),(120797,428702),(120798,428703),(120798,428704),(120798,428705),(120798,428706),(120798,428707),(120799,428708),(120799,428709),(120799,428710),(120799,428711),(120800,428712),(120800,428713),(120800,428714),(120801,428715),(120801,428716),(120801,428717),(120802,428718),(120802,428719),(120802,428720),(120803,428721),(120803,428722),(120804,428723),(120804,428724),(120804,428725),(120804,428726),(120805,428728),(120805,428729),(120805,428730),(120805,428731),(120805,428732),(120805,428733),(120805,428734),(120806,428735),(120806,428736),(120806,428737),(120807,428738),(120807,428739),(120808,428740),(120808,428741),(120809,428742),(120809,428743),(120809,428744),(120810,428745),(120810,428746),(120810,428747),(120811,428748),(120811,428749),(120811,428750),(120812,428751),(120812,428752),(120812,428753),(120812,428754),(120813,428755),(120813,428756),(120814,428757),(120814,428758),(120814,428759),(120815,428760),(120815,428761),(120816,428762),(120816,428763),(120817,428764),(120817,428765),(120817,428766),(120817,428767),(120818,428768),(120818,428769),(120818,428770),(120819,428771),(120819,428772),(120819,428773),(120820,428774),(120820,428775),(120820,428776),(120820,428777),(120821,428778),(120821,428779),(120821,428780),(120822,428781),(120822,428782),(120822,428783),(120822,428784),(120822,428785),(120823,428786),(120823,428787),(120823,428788),(120824,428789),(120824,428790),(120825,428791),(120825,428792),(120825,428793),(120825,428794),(120826,428795),(120826,428796),(120826,428797),(120827,428798),(120827,428799),(120827,428800),(120828,428801),(120828,428802),(120829,428803),(120829,428804),(120829,428805),(120830,428806),(120830,428807),(120831,428808),(120831,428809),(120831,428810),(120832,428811),(120832,428812),(120832,428813),(120833,428814),(120833,428815),(120834,428816),(120834,428817),(120834,428818),(120834,428819),(120835,428820),(120835,428821),(120836,428822),(120836,428823),(120836,428824),(120837,428825),(120837,428826),(120838,428827),(120838,428828),(120838,428829),(120838,428830),(120839,428831),(120839,428832),(120839,428833),(120839,428834),(120839,428835),(120840,428836),(120840,428837),(120840,428838),(120841,428839),(120841,428840),(120842,428841),(120842,428842),(120842,428843),(120842,428844),(120843,428845),(120843,428846),(120843,428847),(120843,428848),(120844,428849),(120844,428850),(120844,428851),(120845,428852),(120845,428853),(120846,428854),(120846,428855),(120846,428856),(120847,428857),(120847,428858),(120847,428859),(120848,428860),(120848,428861),(120848,428862),(120849,428863),(120849,428864),(120849,428865),(120849,428866),(120850,428867),(120850,428868),(120850,428869),(120850,428870),(120850,428871),(120851,428872),(120851,428873),(120851,428874),(120852,428875),(120852,428876),(120852,428877),(120853,428878),(120853,428879),(120853,428880),(120854,428881),(120854,428882),(120854,428883),(120854,428884),(120855,428885),(120855,428886),(120856,428887),(120856,428888),(120856,428889),(120856,428890),(120857,428891),(120857,428892),(120857,428893),(120857,428894),(120857,428895),(120858,428896),(120858,428897),(120859,428898),(120859,428899),(120859,428900),(120859,428901),(120859,428902),(120860,428903),(120860,428904),(120860,428905),(120860,428906),(120861,428907),(120861,428908),(120862,428909),(120862,428910),(120863,428911),(120863,428912),(120863,428913),(120864,428914),(120864,428915),(120864,428916),(120864,428917),(120865,428918),(120865,428919),(120866,428920),(120866,428921),(120866,428922),(120867,428923),(120867,428924),(120868,428925),(120868,428926),(120868,428927),(120869,428928),(120869,428929),(120869,428930),(120870,428931),(120870,428932),(120870,428933),(120870,428934),(120871,428935),(120871,428936),(120871,428937),(120871,428938),(120872,428939),(120872,428940),(120872,428941),(120872,428942),(120872,428943),(120873,428944),(120873,428945),(120874,428946),(120874,428947),(120874,428948),(120874,428949),(120875,428950),(120875,428951),(120875,428952),(120875,428953),(120876,428954),(120876,428955),(120877,428956),(120877,428957),(120877,428958),(120877,428959),(120878,428960),(120878,428961),(120879,428962),(120879,428963),(120879,428964),(120879,428965),(120880,428966),(120880,428967),(120881,428968),(120881,428969),(120881,428970),(120882,428971),(120882,428972),(120883,428973),(120883,428974),(120883,428975),(120884,428976),(120884,428977),(120885,428978),(120885,428979),(120886,428980),(120886,428981),(120886,428982),(120886,428983),(120887,428984),(120887,428985),(120888,428986),(120888,428987),(120888,428988),(120889,428989),(120889,428990),(120889,428991),(120890,428992),(120890,428993),(120890,428994),(120891,428995),(120891,428996),(120891,428997),(120891,428998),(120892,428999),(120892,429000),(120892,429001),(120893,429002),(120893,429003),(120893,429004),(120893,429005),(120894,429006),(120894,429007),(120894,429008),(120895,429009),(120895,429010),(120895,429011),(120896,429012),(120896,429013),(120896,429014),(120897,429015),(120897,429016),(120897,429017),(120897,429018),(120898,429019),(120898,429020),(120899,429021),(120899,429022),(120900,429023),(120900,429024),(120900,429025),(120900,429026),(120901,429027),(120901,429028),(120901,429029),(120901,429030),(120901,429031),(120902,429032),(120902,429033),(120903,429034),(120903,429035),(120903,429036),(120903,429037),(120904,429038),(120904,429039),(120905,429040),(120905,429041),(120905,429042),(120906,429043),(120906,429044),(120906,429045),(120906,429046),(120907,429047),(120907,429048),(120907,429049),(120908,429050),(120908,429051),(120908,429052),(120908,429053),(120909,429054),(120909,429055),(120909,429056),(120910,429057),(120910,429058),(120910,429059),(120911,429060),(120911,429061),(120911,429062),(120912,429063),(120912,429064),(120913,429065),(120913,429066),(120913,429067),(120914,429068),(120914,429069),(120914,429070),(120915,429071),(120915,429072),(120916,429073),(120916,429074),(120916,429075),(120917,429076),(120917,429077),(120917,429078),(120918,429079),(120918,429080),(120919,429081),(120919,429082),(120920,429083),(120920,429084),(120921,429085),(120921,429086),(120922,429087),(120922,429088),(120923,429089),(120923,429090),(120923,429091),(120924,429092),(120924,429093),(120924,429094),(120925,429095),(120925,429096),(120926,429097),(120926,429098),(120926,429099),(120926,429100),(120926,429101),(120926,429102),(120926,429103),(120926,429104),(120927,429105),(120927,429106),(120927,429107),(120928,429108),(120928,429109),(120929,429110),(120929,429111),(120929,429112),(120929,429113),(120930,429114),(120930,429115),(120931,429116),(120931,429117),(120931,429118),(120932,429119),(120932,429120),(120932,429121),(120933,429122),(120933,429123),(120934,429124),(120934,429125),(120934,429126),(120935,429127),(120935,429128),(120936,429129),(120936,429130),(120936,429131),(120937,429132),(120937,429133),(120938,429134),(120938,429135),(120939,429136),(120939,429137),(120939,429138),(120940,429139),(120940,429140),(120941,429141),(120941,429142),(120942,429143),(120942,429144),(120942,429145),(120943,429146),(120943,429147),(120943,429148),(120944,429149),(120944,429150),(120944,429151),(120944,429152),(120944,429153),(120945,429154),(120945,429155),(120945,429156),(120946,429157),(120946,429158),(120947,429159),(120947,429160),(120948,429161),(120948,429162),(120948,429163),(120949,429164),(120949,429165),(120949,429166),(120950,429167),(120950,429168),(120950,429169),(120950,429170),(120950,429171),(120950,429172),(120951,429173),(120951,429174),(120951,429175),(120952,429176),(120952,429177),(120952,429178),(120952,429179),(120953,429180),(120953,429181),(120953,429182),(120954,429183),(120954,429184),(120954,429185),(120955,429186),(120955,429187),(120955,429188),(120956,429189),(120956,429190),(120957,429191),(120957,429192),(120958,429193),(120958,429194),(120958,429195),(120959,429196),(120959,429197),(120959,429198),(120960,429199),(120960,429200),(120960,429201),(120961,429202),(120961,429203),(120961,429204),(120962,429205),(120962,429206),(120962,429207),(120963,429208),(120963,429209),(120964,429210),(120964,429211),(120964,429212),(120965,429213),(120965,429214),(120965,429215),(120966,429216),(120966,429217),(120967,429218),(120967,429219),(120967,429220),(120968,429221),(120968,429222),(120969,429223),(120969,429224),(120969,429225),(120970,429226),(120970,429227),(120970,429228),(120971,429229),(120971,429230),(120972,429231),(120972,429232),(120972,429233),(120973,429234),(120973,429235),(120974,429236),(120974,429237),(120974,429238),(120974,429239),(120975,429240),(120975,429241),(120976,429242),(120976,429243),(120976,429244),(120976,429245),(120976,429246),(120976,429247),(120977,429248),(120977,429249),(120977,429250),(120978,429251),(120978,429252),(120978,429253),(120979,429254),(120979,429255),(120979,429256),(120980,429257),(120980,429258),(120981,429259),(120981,429260),(120982,429261),(120982,429262),(120982,429263),(120983,429264),(120983,429265),(120984,429266),(120984,429267),(120985,429268),(120985,429269),(120986,429270),(120986,429271),(120986,429272),(120986,429273),(120986,429274),(120987,429275),(120987,429276),(120988,429277),(120988,429278),(120989,429279),(120989,429280),(120990,429281),(120990,429282),(120991,429283),(120991,429284),(120991,429285),(120992,429286),(120992,429287),(120992,429288),(120992,429289),(120992,429290),(120993,429291),(120993,429292),(120993,429293),(120993,429294),(120994,429295),(120994,429296),(120994,429297),(120995,429298),(120995,429299),(120996,429300),(120996,429301),(120997,429302),(120997,429303),(120997,429304),(120997,429305),(120998,429306),(120998,429307),(120999,429308),(120999,429309),(120999,429310),(121000,429311),(121000,429312),(121000,429313),(121000,429314),(121001,429315),(121001,429316),(121001,429317),(121002,429318),(121002,429319),(121002,429320),(121002,429321),(121003,429322),(121003,429323),(121003,429324),(121003,429325),(121004,429326),(121004,429327),(121004,429328),(121005,429329),(121005,429330),(121006,429331),(121006,429332),(121007,429333),(121007,429334),(121008,429335),(121008,429336),(121008,429337),(121009,429338),(121009,429339),(121009,429340),(121010,429341),(121010,429342),(121010,429343),(121011,429344),(121011,429345),(121011,429346),(121012,429347),(121012,429348),(121013,429349),(121013,429350),(121013,429351),(121013,429352),(121014,429353),(121014,429354),(121014,429355),(121015,429356),(121015,429357),(121016,429358),(121016,429359),(121016,429360),(121017,429361),(121017,429362),(121018,429363),(121018,429364),(121018,429365),(121019,429366),(121019,429367),(121019,429368),(121020,429369),(121020,429370),(121020,429371),(121020,429372),(121020,429373),(121021,429374),(121021,429375),(121022,429376),(121022,429377),(121022,429378),(121022,429379),(121023,429380),(121023,429381),(121024,429382),(121024,429383),(121024,429384),(121025,429385),(121025,429386),(121025,429387),(121025,429388),(121025,429389),(121026,429390),(121026,429391),(121026,429392),(121027,429393),(121027,429394),(121028,429395),(121028,429396),(121028,429397),(121029,429398),(121029,429399),(121030,429400),(121030,429401),(121030,429402),(121031,429403),(121031,429404),(121031,429405),(121032,429406),(121032,429407),(121032,429408),(121032,429409),(121032,429410),(121032,429411),(121032,429412),(121032,429413),(121033,429414),(121033,429415),(121033,429416),(121033,429417),(121034,429418),(121034,429419),(121034,429420),(121034,429421),(121035,429422),(121035,429423),(121035,429424),(121036,429425),(121036,429426),(121036,429427),(121037,429428),(121037,429429),(121038,429430),(121038,429431),(121038,429432),(121039,429433),(121039,429434),(121039,429435),(121040,429436),(121040,429437),(121040,429438),(121040,429439),(121041,429440),(121041,429441),(121041,429442),(121041,429443),(121042,429444),(121042,429445),(121042,429446),(121043,429447),(121043,429448),(121044,429449),(121044,429450),(121044,429451),(121044,429452),(121045,429453),(121045,429454),(121045,429455),(121045,429456),(121046,429457),(121046,429458),(121047,429459),(121047,429460),(121047,429461),(121047,429462),(121048,429463),(121048,429464),(121048,429465),(121048,429466),(121048,429467),(121048,429468),(121049,429469),(121049,429470),(121049,429471),(121050,429472),(121050,429473),(121051,429474),(121051,429475),(121052,429476),(121052,429477),(121053,429478),(121053,429479),(121053,429480),(121054,429481),(121054,429482),(121054,429483),(121055,429484),(121055,429485),(121056,429486),(121056,429487),(121056,429488),(121057,429489),(121057,429490),(121058,429491),(121058,429492),(121058,429493),(121059,429494),(121059,429495),(121060,429496),(121060,429497),(121060,429498),(121061,429499),(121061,429500),(121061,429501),(121061,429502),(121062,429503),(121062,429504),(121063,429505),(121063,429506),(121063,429507),(121064,429508),(121064,429509),(121064,429510),(121064,429511),(121065,429512),(121065,429513),(121066,429514),(121066,429515),(121066,429516),(121066,429517),(121067,429518),(121067,429519),(121067,429520),(121068,429521),(121068,429522),(121068,429523),(121068,429524),(121069,429525),(121069,429526),(121070,429527),(121070,429528),(121070,429529),(121071,429530),(121071,429531),(121072,429532),(121072,429533),(121072,429534),(121073,429535),(121073,429536),(121073,429537),(121073,429538),(121074,429539),(121074,429540),(121074,429541),(121075,429542),(121075,429543),(121075,429544),(121076,429545),(121076,429546),(121077,429547),(121077,429548),(121078,429549),(121078,429550),(121078,429551),(121078,429552),(121079,429553),(121079,429554),(121080,429555),(121080,429556),(121080,429557),(121080,429558),(121081,429559),(121081,429560),(121081,429561),(121081,429562),(121082,429563),(121082,429564),(121082,429565),(121083,429566),(121083,429567),(121083,429568),(121084,429569),(121084,429570),(121085,429571),(121085,429572),(121085,429573),(121085,429574),(121085,429575),(121086,429576),(121086,429577),(121086,429578),(121086,429579),(121086,429580),(121087,429581),(121087,429582),(121087,429583),(121088,429584),(121088,429585),(121088,429586),(121089,429587),(121089,429588),(121089,429589),(121090,429590),(121090,429591),(121091,429592),(121091,429593),(121091,429594),(121091,429595),(121091,429596),(121092,429597),(121092,429598),(121092,429599),(121093,429600),(121093,429601),(121093,429602),(121093,429603),(121094,429604),(121094,429605),(121094,429606),(121095,429607),(121095,429608),(121095,429609),(121096,429610),(121096,429611),(121096,429612),(121097,429613),(121097,429614),(121098,429615),(121098,429616),(121098,429617),(121099,429618),(121099,429619),(121099,429620),(121100,429621),(121100,429622),(121101,429623),(121101,429624),(121102,429625),(121102,429626),(121103,429627),(121103,429628),(121103,429629),(121103,429630),(121104,429631),(121104,429632),(121104,429633),(121104,429634),(121105,429635),(121105,429636),(121105,429637),(121106,429638),(121106,429639),(121107,429640),(121107,429641),(121108,429642),(121108,429643),(121108,429644),(121108,429645),(121109,429646),(121109,429647),(121109,429648),(121110,429649),(121110,429650),(121111,429651),(121111,429652),(121111,429653),(121111,429654),(121112,429655),(121112,429656),(121112,429657),(121112,429658),(121113,429659),(121113,429660),(121114,429661),(121114,429662),(121115,429663),(121115,429664),(121115,429665),(121115,429666),(121116,429667),(121116,429668),(121116,429669),(121117,429670),(121117,429671),(121117,429672),(121118,429673),(121118,429674),(121118,429675),(121119,429676),(121119,429677),(121119,429678),(121120,429679),(121120,429680),(121120,429681),(121120,429682),(121120,429683),(121121,429684),(121121,429685),(121122,429686),(121122,429687),(121122,429688),(121122,429689),(121123,429690),(121123,429691),(121124,429692),(121124,429693),(121125,429694),(121125,429695),(121126,429696),(121126,429697),(121126,429698),(121126,429699),(121127,429700),(121127,429701),(121127,429702),(121127,429703),(121128,429704),(121128,429705),(121129,429706),(121129,429707),(121129,429708),(121130,429709),(121130,429710),(121131,429711),(121131,429712),(121132,429713),(121132,429714),(121132,429715),(121132,429716),(121132,429717),(121132,429718),(121133,429719),(121133,429720),(121133,429721),(121133,429722),(121134,429723),(121134,429724),(121134,429725),(121135,429726),(121135,429727),(121135,429728),(121136,429729),(121136,429730),(121136,429731),(121136,429732),(121137,429733),(121137,429734),(121137,429735),(121138,429736),(121138,429737),(121138,429738),(121139,429739),(121139,429740),(121139,429741),(121140,429742),(121140,429743),(121140,429744),(121140,429745),(121141,429746),(121141,429747),(121141,429748),(121141,429749),(121141,429750),(121142,429751),(121142,429752),(121143,429753),(121143,429754),(121143,429755),(121144,429756),(121144,429757),(121144,429758),(121144,429759),(121145,429760),(121145,429761),(121145,429762),(121145,429763),(121146,429764),(121146,429765),(121146,429766),(121147,429767),(121147,429768),(121147,429769),(121147,429770),(121147,429771),(121148,429772),(121148,429773),(121148,429774),(121149,429775),(121149,429776),(121150,429777),(121150,429778),(121151,429779),(121151,429780),(121151,429781),(121151,429782),(121152,429783),(121152,429784),(121152,429785),(121153,429786),(121153,429787),(121154,429788),(121154,429789),(121154,429790),(121154,429791),(121155,429792),(121155,429793),(121156,429794),(121156,429795),(121156,429796),(121157,429797),(121157,429798),(121157,429799),(121157,429800),(121157,429801),(121157,429802),(121158,429803),(121158,429804),(121158,429805),(121159,429806),(121159,429807),(121160,429808),(121160,429809),(121160,429810),(121161,429811),(121161,429812),(121161,429813),(121162,429814),(121162,429815),(121162,429816),(121163,429817),(121163,429818),(121163,429819),(121164,429820),(121164,429821),(121164,429822),(121165,429823),(121165,429824),(121166,429825),(121166,429826),(121166,429827),(121167,429828),(121167,429829),(121167,429830),(121167,429831),(121168,429832),(121168,429833),(121168,429834),(121169,429835),(121169,429836),(121170,429837),(121170,429838),(121170,429839),(121171,429840),(121171,429841),(121171,429842),(121172,429843),(121172,429844),(121172,429845),(121173,429846),(121173,429847),(121173,429848),(121174,429849),(121174,429850),(121174,429851),(121175,429852),(121175,429853),(121176,429854),(121176,429855),(121176,429856),(121176,429857),(121177,429858),(121177,429859),(121177,429860),(121178,429861),(121178,429862),(121179,429863),(121179,429864),(121179,429865),(121179,429866),(121179,429867),(121180,429868),(121180,429869),(121180,429870),(121181,429871),(121181,429872),(121182,429873),(121182,429874),(121182,429875),(121182,429876),(121182,429877),(121182,429878),(121183,429879),(121183,429880),(121184,429881),(121184,429882),(121184,429883),(121185,429884),(121185,429885),(121186,429886),(121186,429887),(121186,429888),(121187,429889),(121187,429890),(121187,429891),(121188,429892),(121188,429893),(121188,429894),(121189,429895),(121189,429896),(121189,429897),(121190,429898),(121190,429899),(121190,429900),(121191,429901),(121191,429902),(121192,429903),(121192,429904),(121193,429905),(121193,429906),(121193,429907),(121194,429908),(121194,429909),(121194,429910),(121194,429911),(121195,429912),(121195,429913),(121195,429914),(121196,429915),(121196,429916),(121197,429917),(121197,429918),(121197,429919),(121198,429920),(121198,429921),(121198,429922),(121199,429923),(121199,429924),(121199,429925),(121199,429926),(121200,429927),(121200,429928),(121200,429929),(121200,429930),(121200,429931),(121201,429932),(121201,429933),(121202,429934),(121202,429935),(121202,429936),(121202,429937),(121203,429938),(121203,429939),(121203,429940),(121203,429941),(121203,429942),(121204,429943),(121204,429944),(121205,429945),(121205,429946),(121206,429947),(121206,429948),(121206,429949),(121207,429950),(121207,429951),(121207,429952),(121208,429953),(121208,429954),(121208,429955),(121209,429956),(121209,429957),(121209,429958),(121210,429959),(121210,429960),(121211,429961),(121211,429962),(121211,429963),(121212,429964),(121212,429965),(121212,429966),(121213,429967),(121213,429968),(121213,429969),(121214,429970),(121214,429971),(121215,429972),(121215,429973),(121215,429974),(121216,429975),(121216,429976),(121216,429977),(121216,429978),(121217,429979),(121217,429980),(121217,429981),(121218,429982),(121218,429983),(121218,429984),(121219,429985),(121219,429986),(121220,429987),(121220,429988),(121221,429989),(121221,429990),(121221,429991),(121222,429992),(121222,429993),(121222,429994),(121223,429995),(121223,429996),(121223,429997),(121224,429998),(121224,429999),(121224,430000),(121225,430001),(121225,430002),(121226,430003),(121226,430004),(121226,430005),(121227,430006),(121227,430007),(121228,430008),(121228,430009),(121228,430010),(121228,430011),(121228,430012),(121229,430013),(121229,430014),(121229,430015),(121230,430016),(121230,430017),(121231,430018),(121231,430019),(121231,430020),(121232,430021),(121232,430022),(121232,430023),(121233,430024),(121233,430025),(121234,430026),(121234,430027),(121234,430028),(121234,430029),(121235,430030),(121235,430031),(121235,430032),(121236,430033),(121236,430034),(121237,430035),(121237,430036),(121238,430037),(121238,430038),(121238,430039),(121238,430040),(121239,430041),(121239,430042),(121239,430043),(121240,430044),(121240,430045),(121240,430046),(121241,430047),(121241,430048),(121241,430049),(121242,430050),(121242,430051),(121242,430052),(121243,430053),(121243,430054),(121244,430055),(121244,430056),(121244,430057),(121245,430058),(121245,430059),(121246,430060),(121246,430061),(121247,430062),(121247,430063),(121247,430064),(121247,430065),(121248,430066),(121248,430067),(121248,430068),(121249,430069),(121249,430070),(121249,430071),(121249,430072),(121250,430073),(121250,430074),(121250,430075),(121251,430076),(121251,430077),(121251,430078),(121252,430079),(121252,430080),(121252,430081),(121252,430082),(121253,430083),(121253,430084),(121253,430085),(121253,430086),(121254,430087),(121254,430088),(121255,430089),(121255,430090),(121255,430091),(121256,430092),(121256,430093),(121257,430094),(121257,430095),(121257,430096),(121257,430097),(121257,430098),(121257,430099),(121258,430100),(121258,430101),(121258,430102),(121259,430103),(121259,430104),(121259,430105),(121260,430106),(121260,430107),(121260,430108),(121260,430109),(121260,430110),(121261,430111),(121261,430112),(121262,430113),(121262,430114),(121262,430115),(121263,430116),(121263,430117),(121263,430118),(121264,430119),(121264,430120),(121264,430121),(121264,430122),(121264,430123),(121265,430124),(121265,430125),(121265,430126),(121266,430127),(121266,430128),(121266,430129),(121266,430130),(121267,430131),(121267,430132),(121267,430133),(121267,430134),(121268,430135),(121268,430136),(121269,430137),(121269,430138),(121270,430139),(121270,430140),(121270,430141),(121271,430142),(121271,430143),(121271,430144),(121272,430145),(121272,430146),(121272,430147),(121272,430148),(121273,430149),(121273,430150),(121273,430151),(121274,430152),(121274,430153),(121274,430154),(121275,430155),(121275,430156),(121275,430157),(121276,430158),(121276,430159),(121277,430160),(121277,430161),(121278,430162),(121278,430163),(121279,430164),(121279,430165),(121279,430166),(121280,430167),(121280,430168),(121280,430169),(121280,430170),(121281,430171),(121281,430172),(121281,430173),(121281,430174),(121282,430175),(121282,430176),(121282,430177),(121282,430178),(121283,430179),(121283,430180),(121283,430181),(121284,430182),(121284,430183),(121284,430184),(121285,430185),(121285,430186),(121285,430187),(121286,430188),(121286,430189),(121286,430190),(121287,430191),(121287,430192),(121287,430193),(121288,430194),(121288,430195),(121288,430196),(121289,430197),(121289,430198),(121289,430199),(121289,430200),(121290,430201),(121290,430202),(121291,430203),(121291,430204),(121291,430205),(121292,430206),(121292,430207),(121292,430208),(121293,430209),(121293,430210),(121293,430211),(121294,430212),(121294,430213),(121295,430214),(121295,430215),(121295,430216),(121296,430217),(121296,430218),(121296,430219),(121296,430220),(121297,430221),(121297,430222),(121297,430223),(121298,430224),(121298,430225),(121298,430226),(121299,430227),(121299,430228),(121299,430229),(121300,430230),(121300,430231),(121300,430232),(121300,430233),(121300,430234),(121301,430235),(121301,430236),(121302,430237),(121302,430238),(121303,430239),(121303,430240),(121304,430241),(121304,430242),(121305,430243),(121305,430244),(121305,430245),(121306,430246),(121306,430247),(121306,430248),(121306,430249),(121307,430250),(121307,430251),(121307,430252),(121308,430253),(121308,430254),(121308,430255),(121309,430256),(121309,430257),(121310,430260),(121310,430261),(121311,430262),(121311,430263),(121312,430264),(121312,430265),(121312,430266),(121312,430267),(121312,430268),(121313,430269),(121313,430270),(121313,430271),(121313,430272),(121313,430273),(121314,430274),(121314,430275),(121315,430276),(121315,430277),(121315,430278),(121316,430279),(121316,430280),(121317,430281),(121317,430282),(121318,430283),(121318,430284),(121318,430285),(121318,430286),(121318,430287),(121319,430288),(121319,430289),(121319,430290),(121320,430291),(121320,430292),(121320,430293),(121321,430294),(121321,430295),(121321,430296),(121321,430297),(121322,430298),(121322,430299),(121323,430300),(121323,430301),(121323,430302),(121323,430303),(121324,430304),(121324,430305),(121325,430306),(121325,430307),(121325,430308),(121326,430309),(121326,430310),(121326,430311),(121327,430312),(121327,430313),(121327,430314),(121328,430315),(121328,430316),(121328,430317),(121328,430318),(121329,430319),(121329,430320),(121329,430321),(121330,430322),(121330,430323),(121330,430324),(121331,430325),(121331,430326),(121331,430327),(121332,430328),(121332,430329),(121332,430330),(121332,430331),(121333,430332),(121333,430333),(121333,430334),(121334,430335),(121334,430336),(121334,430337),(121335,430338),(121335,430339),(121335,430340),(121335,430341),(121336,430342),(121336,430343),(121336,430344),(121337,430345),(121337,430346),(121338,430347),(121338,430348),(121338,430349),(121339,430350),(121339,430351),(121339,430352),(121339,430353),(121340,430354),(121340,430355),(121340,430356),(121341,430357),(121341,430358),(121341,430359),(121341,430360),(121342,430361),(121342,430362),(121343,430363),(121343,430364),(121343,430365),(121344,430366),(121344,430367),(121344,430368),(121344,430369),(121345,430370),(121345,430371),(121346,430372),(121346,430373),(121347,430374),(121347,430375),(121347,430376),(121347,430377),(121348,430378),(121348,430379),(121348,430380),(121349,430381),(121349,430382),(121349,430383),(121350,430384),(121350,430385),(121351,430386),(121351,430387),(121352,430388),(121352,430389),(121353,430390),(121353,430391),(121353,430392),(121354,430393),(121354,430394),(121354,430395),(121354,430396),(121355,430397),(121355,430398),(121355,430399),(121356,430400),(121356,430401),(121356,430402),(121357,430403),(121357,430404),(121357,430405),(121358,430406),(121358,430407),(121358,430408),(121358,430409),(121359,430410),(121359,430411),(121359,430412),(121360,430413),(121360,430414),(121361,430415),(121361,430416),(121361,430417),(121361,430418),(121361,430419),(121362,430420),(121362,430421),(121362,430422),(121362,430423),(121362,430424),(121363,430425),(121363,430426),(121363,430427),(121364,430428),(121364,430429),(121364,430430),(121365,430431),(121365,430432),(121366,430433),(121366,430434),(121366,430435),(121366,430436),(121366,430437),(121367,430438),(121367,430439),(121367,430440),(121368,430441),(121368,430442),(121369,430443),(121369,430444),(121369,430445),(121370,430446),(121370,430447),(121370,430448),(121371,430449),(121371,430450),(121371,430451),(121372,430452),(121372,430453),(121372,430454),(121372,430455),(121373,430456),(121373,430457),(121373,430458),(121373,430459),(121373,430460),(121373,430461),(121373,430462),(121374,430463),(121374,430464),(121374,430465),(121374,430466),(121375,430467),(121375,430468),(121375,430469),(121376,430470),(121376,430471),(121376,430472),(121376,430473),(121377,430474),(121377,430475),(121377,430476),(121377,430477),(121378,430478),(121378,430479),(121378,430480),(121378,430481),(121378,430482),(121378,430483),(121379,430484),(121379,430485),(121379,430486),(121379,430487),(121380,430488),(121380,430489),(121380,430490),(121380,430491),(121381,430492),(121381,430493),(121381,430494),(121382,430495),(121382,430496),(121382,430497),(121382,430498),(121382,430499),(121383,430500),(121383,430501),(121383,430502),(121384,430503),(121384,430504),(121385,430505),(121385,430506),(121385,430507),(121385,430508),(121385,430509),(121386,430510),(121386,430511),(121386,430512),(121386,430513),(121386,430514),(121387,430515),(121387,430516),(121388,430517),(121388,430518),(121388,430519),(121388,430520),(121389,430521),(121389,430522),(121389,430523),(121389,430524),(121389,430525),(121390,430526),(121390,430527),(121391,430528),(121391,430529),(121391,430530),(121391,430531),(121391,430532),(121392,430533),(121392,430534),(121392,430535),(121393,430536),(121393,430537),(121394,430538),(121394,430539),(121395,430540),(121395,430541),(121396,430542),(121396,430543),(121396,430544),(121396,430545),(121397,430546),(121397,430547),(121397,430548),(121397,430549),(121397,430550),(121397,430551),(121398,430552),(121398,430553),(121398,430554),(121399,430555),(121399,430556),(121400,430557),(121400,430558),(121400,430559),(121400,430560),(121400,430561),(121401,430562),(121401,430563),(121401,430564),(121402,430565),(121402,430566),(121403,430567),(121403,430568),(121403,430569),(121404,430570),(121404,430571),(121404,430572),(121405,430573),(121405,430574),(121405,430575),(121406,430576),(121406,430577),(121406,430578),(121407,430579),(121407,430580),(121407,430581),(121407,430582),(121407,430583),(121408,430584),(121408,430585),(121408,430586),(121409,430587),(121409,430588),(121409,430589),(121409,430590),(121410,430591),(121410,430592),(121410,430593),(121411,430594),(121411,430595),(121411,430596),(121412,430597),(121412,430598),(121412,430599),(121413,430600),(121413,430601),(121414,430602),(121414,430603),(121414,430604),(121414,430605),(121415,430606),(121415,430607),(121416,430608),(121416,430609),(121417,430610),(121417,430611),(121418,430612),(121418,430613),(121418,430614),(121418,430615),(121419,430616),(121419,430617),(121419,430618),(121419,430619),(121419,430620),(121419,430621),(121420,430622),(121420,430623),(121421,430624),(121421,430625),(121422,430626),(121422,430627),(121422,430628),(121422,430629),(121422,430630),(121423,430631),(121423,430632),(121423,430633),(121424,430634),(121424,430635),(121425,430636),(121425,430637),(121425,430638),(121425,430639),(121426,430640),(121426,430641),(121426,430642),(121426,430643),(121427,430644),(121427,430645),(121427,430646),(121427,430647),(121427,430648),(121428,430649),(121428,430650),(121428,430651),(121428,430652),(121429,430653),(121429,430654),(121429,430655),(121429,430656),(121430,430657),(121430,430658),(121431,430659),(121431,430660),(121431,430661),(121432,430662),(121432,430663),(121432,430664),(121432,430665),(121432,430666),(121433,430667),(121433,430668),(121433,430669),(121433,430670),(121434,430671),(121434,430672),(121434,430673),(121435,430674),(121435,430675),(121435,430676),(121436,430677),(121436,430678),(121436,430679),(121436,430680),(121437,430681),(121437,430682),(121437,430683),(121437,430684),(121438,430685),(121438,430686),(121438,430687),(121439,430688),(121439,430689),(121439,430690),(121440,430691),(121440,430692),(121441,430693),(121441,430694),(121441,430695),(121442,430696),(121442,430697),(121442,430698),(121442,430699),(121443,430700),(121443,430701),(121443,430702),(121443,430703),(121444,430704),(121444,430705),(121444,430706),(121444,430707),(121445,430708),(121445,430709),(121445,430710),(121446,430711),(121446,430712),(121446,430713),(121446,430714),(121447,430715),(121447,430716),(121447,430717),(121447,430718),(121448,430719),(121448,430720),(121448,430721),(121449,430722),(121449,430723),(121449,430724),(121449,430725),(121450,430726),(121450,430727),(121450,430728),(121450,430729),(121451,430730),(121451,430731),(121451,430732),(121452,430733),(121452,430734),(121452,430735),(121452,430736),(121452,430737),(121452,430738),(121453,430739),(121453,430740),(121454,430741),(121454,430742),(121455,430743),(121455,430744),(121455,430745),(121455,430746),(121456,430747),(121456,430748),(121456,430749),(121456,430750),(121457,430751),(121457,430752),(121457,430753),(121457,430754),(121458,430755),(121458,430756),(121458,430757),(121458,430758),(121458,430759),(121459,430760),(121459,430761),(121460,430762),(121460,430763),(121461,430764),(121461,430765),(121461,430766),(121462,430767),(121462,430768),(121462,430769),(121463,430770),(121463,430771),(121463,430772),(121464,430773),(121464,430774),(121464,430775),(121465,430776),(121465,430777),(121465,430778),(121465,430779),(121466,430780),(121466,430781),(121467,430782),(121467,430783),(121467,430784),(121468,430785),(121468,430786),(121468,430787),(121469,430788),(121469,430789),(121469,430790),(121469,430791),(121470,430792),(121470,430793),(121470,430794),(121471,430795),(121471,430796),(121471,430797),(121471,430798),(121471,430799),(121471,430800),(121472,430801),(121472,430802),(121472,430803),(121472,430804),(121472,430805),(121473,430806),(121473,430807),(121473,430808),(121474,430809),(121474,430810),(121475,430811),(121475,430812),(121476,430813),(121476,430814),(121476,430815),(121476,430816),(121476,430817),(121477,430818),(121477,430819),(121478,430820),(121478,430821),(121478,430822),(121478,430823),(121478,430824),(121478,430825),(121478,430826),(121479,430827),(121479,430828),(121479,430829),(121480,430830),(121480,430831),(121481,430832),(121481,430833),(121482,430834),(121482,430835),(121483,430836),(121483,430837),(121483,430838),(121483,430839),(121484,430840),(121484,430841),(121484,430842),(121484,430843),(121485,430844),(121485,430845),(121486,430846),(121486,430847),(121487,430848),(121487,430849),(121487,430850),(121488,430851),(121488,430852),(121489,430853),(121489,430854),(121490,430855),(121490,430856),(121490,430857),(121490,430858),(121490,430859),(121491,430860),(121491,430861),(121491,430862),(121492,430863),(121492,430864),(121493,430865),(121493,430866),(121494,430867),(121494,430868),(121495,430869),(121495,430870),(121496,430871),(121496,430872),(121496,430873),(121497,430874),(121497,430875),(121497,430876),(121497,430877),(121498,430878),(121498,430879),(121499,430880),(121499,430881),(121499,430882),(121500,430883),(121500,430884),(121501,430885),(121501,430886),(121501,430887),(121501,430888),(121501,430889),(121501,430890),(121502,430891),(121502,430892),(121502,430893),(121502,430894),(121503,430895),(121503,430896),(121503,430897),(121504,430898),(121504,430899),(121504,430900),(121505,430901),(121505,430902),(121505,430903),(121506,430904),(121506,430905),(121506,430906),(121506,430907),(121507,430908),(121507,430909),(121507,430910),(121507,430911),(121508,430912),(121508,430913),(121508,430914),(121509,430915),(121509,430916),(121509,430917),(121510,430918),(121510,430919),(121510,430920),(121510,430921),(121511,430922),(121511,430923),(121511,430924),(121512,430925),(121512,430926),(121512,430927),(121512,430928),(121513,430929),(121513,430930),(121513,430931),(121514,430932),(121514,430933),(121514,430934),(121515,430935),(121515,430936),(121515,430937),(121515,430938),(121515,430939),(121515,430940),(121515,430941),(121516,430942),(121516,430943),(121516,430944),(121516,430945),(121517,430946),(121517,430947),(121517,430948),(121518,430949),(121518,430950),(121518,430951),(121519,430952),(121519,430953),(121519,430954),(121520,430955),(121520,430956),(121520,430957),(121521,430958),(121521,430959),(121522,430960),(121522,430961),(121522,430962),(121523,430963),(121523,430964),(121523,430965),(121523,430966),(121524,430967),(121524,430968),(121524,430969),(121524,430970),(121525,430971),(121525,430972),(121525,430973),(121525,430974),(121525,430975),(121526,430976),(121526,430977),(121526,430978),(121526,430979),(121527,430980),(121527,430981),(121527,430982),(121528,430983),(121528,430984),(121528,430985),(121528,430986),(121529,430987),(121529,430988),(121530,430989),(121530,430990),(121531,430991),(121531,430992),(121532,430993),(121532,430994),(121533,430995),(121533,430996),(121533,430997),(121533,430998),(121534,430999),(121534,431000),(121535,431001),(121535,431002),(121535,431003),(121536,431004),(121536,431005),(121536,431006),(121536,431007),(121537,431008),(121537,431009),(121537,431010),(121538,431011),(121538,431012),(121538,431013),(121539,431014),(121539,431015),(121540,431016),(121540,431017),(121541,431018),(121541,431019),(121541,431020),(121541,431021),(121542,431022),(121542,431023),(121542,431024),(121543,431025),(121543,431026),(121543,431027),(121543,431028),(121543,431029),(121544,431030),(121544,431031),(121544,431032),(121544,431033),(121545,431034),(121545,431035),(121546,431036),(121546,431037),(121546,431038),(121547,431039),(121547,431040),(121547,431041),(121548,431042),(121548,431043),(121548,431044),(121549,431045),(121549,431046),(121549,431047),(121549,431048),(121550,431049),(121550,431050),(121550,431051),(121550,431052),(121551,431053),(121551,431054),(121551,431055),(121552,431056),(121552,431057),(121552,431058),(121552,431059),(121553,431060),(121553,431061),(121553,431062),(121554,431063),(121554,431064),(121554,431065),(121555,431066),(121555,431067),(121556,431068),(121556,431069),(121557,431070),(121557,431071),(121557,431072),(121557,431073),(121558,431074),(121558,431075),(121559,431076),(121559,431077),(121559,431078),(121559,431079),(121560,431080),(121560,431081),(121560,431082),(121561,431083),(121561,431084),(121561,431085),(121561,431086),(121562,431087),(121562,431088),(121562,431089),(121563,431090),(121563,431091),(121564,431092),(121564,431093),(121564,431094),(121565,431095),(121565,431096),(121565,431097),(121566,431098),(121566,431099),(121566,431100),(121567,431101),(121567,431102),(121567,431103),(121568,431104),(121568,431105),(121568,431106),(121568,431107),(121569,431108),(121569,431109),(121569,431110),(121570,431111),(121570,431112),(121571,431113),(121571,431114),(121571,431115),(121571,431116),(121572,431117),(121572,431118),(121572,431119),(121573,431120),(121573,431121),(121574,431122),(121574,431123),(121574,431124),(121574,431125),(121574,431126),(121575,431127),(121575,431128),(121575,431129),(121576,431130),(121576,431131),(121576,431132),(121577,431133),(121577,431134),(121577,431135),(121577,431136),(121578,431137),(121578,431138),(121578,431139),(121579,431140),(121579,431141),(121579,431142),(121580,431143),(121580,431144),(121581,431145),(121581,431146),(121581,431147),(121582,431148),(121582,431149),(121582,431150),(121582,431151),(121583,431152),(121583,431153),(121583,431154),(121583,431155),(121584,431156),(121584,431157),(121584,431158),(121584,431159),(121585,431160),(121585,431161),(121585,431162),(121586,431163),(121586,431164),(121587,431165),(121587,431166),(121587,431167),(121588,431168),(121588,431169),(121588,431170),(121589,431171),(121589,431172),(121590,431173),(121590,431174),(121590,431175),(121590,431176),(121591,431177),(121591,431178),(121592,431179),(121592,431180),(121592,431181),(121593,431182),(121593,431183),(121593,431184),(121594,431185),(121594,431186),(121594,431187),(121595,431188),(121595,431189),(121596,431190),(121596,431191),(121596,431192),(121597,431193),(121597,431194),(121598,431195),(121598,431196),(121598,431197),(121598,431198),(121599,431199),(121599,431200),(121599,431201),(121600,431202),(121600,431203),(121600,431204),(121601,431205),(121601,431206),(121601,431207),(121602,431208),(121602,431209),(121602,431210),(121602,431211),(121602,431212),(121603,431213),(121603,431214),(121603,431215),(121603,431216),(121604,431217),(121604,431218),(121604,431219),(121605,431220),(121605,431221),(121605,431222),(121605,431223),(121606,431224),(121606,431225),(121606,431226),(121606,431227),(121607,431228),(121607,431229),(121608,431230),(121608,431231),(121608,431232),(121609,431233),(121609,431234),(121610,431235),(121610,431236),(121611,431237),(121611,431238),(121612,431239),(121612,431240),(121612,431241),(121613,431242),(121613,431243),(121614,431244),(121614,431245),(121614,431246),(121614,431247),(121615,431248),(121615,431249),(121615,431250),(121616,431251),(121616,431252),(121617,431253),(121617,431254),(121617,431255),(121618,431256),(121618,431257),(121618,431258),(121618,431259),(121618,431260),(121619,431261),(121619,431262),(121619,431263),(121620,431264),(121620,431265),(121620,431266),(121621,431267),(121621,431268),(121621,431269),(121621,431270),(121621,431271),(121622,431272),(121622,431273),(121622,431274),(121622,431275),(121623,431276),(121623,431277),(121623,431278),(121623,431279),(121624,431280),(121624,431281),(121625,431282),(121625,431283),(121626,431284),(121626,431285),(121626,431286),(121626,431287),(121626,431288),(121626,431289),(121627,431290),(121627,431291),(121628,431292),(121628,431293),(121628,431294),(121628,431295),(121628,431296),(121629,431297),(121629,431298),(121630,431299),(121630,431300),(121630,431301),(121631,431302),(121631,431303),(121631,431304),(121631,431305),(121632,431306),(121632,431307),(121632,431308),(121633,431309),(121633,431310),(121633,431311),(121634,431312),(121634,431313),(121635,431314),(121635,431315),(121636,431316),(121636,431317),(121637,431318),(121637,431319),(121638,431320),(121638,431321),(121639,431322),(121639,431323),(121639,431324),(121639,431325),(121639,431326),(121640,431327),(121640,431328),(121640,431329),(121640,431330),(121641,431331),(121641,431332),(121642,431333),(121642,431334),(121642,431335),(121643,431336),(121643,431337),(121644,431338),(121644,431339),(121644,431340),(121644,431341),(121644,431342),(121645,431343),(121645,431344),(121645,431345),(121646,431346),(121646,431347),(121647,431348),(121647,431349),(121647,431350),(121648,431351),(121648,431352),(121648,431353),(121649,431354),(121649,431355),(121650,431356),(121650,431357),(121650,431358),(121651,431359),(121651,431360),(121651,431361),(121652,431362),(121652,431363),(121653,431366),(121653,431367),(121654,431369),(121654,431370),(121655,431371),(121655,431372),(121656,431373),(121656,431374),(121656,431375),(121657,431376),(121657,431377),(121658,431378),(121658,431379),(121659,431380),(121659,431381),(121659,431382),(121659,431383),(121660,431384),(121660,431385),(121660,431386),(121660,431387),(121661,431388),(121661,431389),(121661,431390),(121661,431391),(121662,431392),(121662,431393),(121663,431394),(121663,431395),(121663,431396),(121664,431397),(121664,431398),(121665,431399),(121665,431400),(121665,431401),(121665,431402),(121665,431403),(121665,431404),(121666,431405),(121666,431406),(121667,431407),(121667,431408),(121667,431409),(121668,431410),(121668,431411),(121668,431412),(121669,431413),(121669,431414),(121669,431415),(121670,431416),(121670,431417),(121670,431418),(121670,431419),(121670,431420),(121671,431421),(121671,431422),(121671,431423),(121671,431424),(121672,431425),(121672,431426),(121673,431427),(121673,431428),(121674,431429),(121674,431430),(121675,431431),(121675,431432),(121675,431433),(121676,431434),(121676,431435),(121676,431436),(121677,431437),(121677,431438),(121677,431439),(121678,431440),(121678,431441),(121678,431442),(121679,431443),(121679,431444),(121679,431445),(121679,431446),(121679,431447),(121680,431448),(121680,431449),(121680,431450),(121680,431451),(121681,431452),(121681,431453),(121682,431454),(121682,431455),(121683,431456),(121683,431457),(121684,431458),(121684,431459),(121684,431460),(121684,431461),(121685,431462),(121685,431463),(121686,431464),(121686,431465),(121686,431466),(121687,431467),(121687,431468),(121688,431469),(121688,431470),(121688,431471),(121689,431472),(121689,431473),(121690,431474),(121690,431475),(121690,431476),(121691,431477),(121691,431478),(121691,431479),(121692,431480),(121692,431481),(121692,431482),(121693,431483),(121693,431484),(121694,431485),(121694,431486),(121694,431487),(121695,431488),(121695,431489),(121695,431490),(121695,431491),(121696,431492),(121696,431493),(121696,431494),(121697,431495),(121697,431496),(121697,431497),(121698,431498),(121698,431499),(121699,431500),(121699,431501),(121699,431502),(121699,431503),(121699,431504),(121700,431505),(121700,431506),(121700,431507),(121700,431508),(121700,431509),(121700,431510),(121701,431511),(121701,431512),(121702,431513),(121702,431514),(121702,431515),(121703,431516),(121703,431517),(121703,431518),(121704,431519),(121704,431520),(121704,431521),(121705,431522),(121705,431523),(121706,431524),(121706,431525),(121706,431526),(121707,431527),(121707,431528),(121707,431529),(121708,431530),(121708,431531),(121708,431532),(121708,431533),(121709,431534),(121709,431535),(121709,431536),(121710,431537),(121710,431538),(121710,431539),(121710,431540),(121710,431541),(121711,431542),(121711,431543),(121712,431544),(121712,431545),(121712,431546),(121713,431547),(121713,431548),(121713,431549),(121714,431550),(121714,431551),(121714,431552),(121715,431553),(121715,431554),(121715,431555),(121716,431556),(121716,431557),(121716,431558),(121717,431559),(121717,431560),(121717,431561),(121718,431562),(121718,431563),(121719,431564),(121719,431565),(121720,431566),(121720,431567),(121720,431568),(121721,431569),(121721,431570),(121721,431571),(121722,431572),(121722,431573),(121722,431574),(121722,431575),(121723,431576),(121723,431577),(121723,431578),(121724,431579),(121724,431580),(121724,431581),(121725,431582),(121725,431583),(121725,431584),(121726,431585),(121726,431586),(121726,431587),(121726,431588),(121726,431589),(121727,431590),(121727,431591),(121727,431592),(121728,431593),(121728,431594),(121728,431595),(121729,431596),(121729,431597),(121730,431598),(121730,431599),(121730,431600),(121731,431601),(121731,431602),(121731,431603),(121732,431604),(121732,431605),(121732,431606),(121733,431607),(121733,431608),(121734,431609),(121734,431610),(121734,431611),(121734,431612),(121735,431613),(121735,431614),(121735,431615),(121736,431616),(121736,431617),(121736,431618),(121737,431619),(121737,431620),(121737,431621),(121738,431622),(121738,431623),(121739,431624),(121739,431625),(121739,431626),(121740,431627),(121740,431628),(121740,431629),(121741,431630),(121741,431631),(121741,431632),(121742,431633),(121742,431634),(121743,431635),(121743,431636),(121743,431637),(121743,431638),(121744,431639),(121744,431640),(121744,431641),(121744,431642),(121744,431643),(121745,431644),(121745,431645),(121745,431646),(121746,431647),(121746,431648),(121746,431649),(121747,431650),(121747,431651),(121747,431652),(121748,431653),(121748,431654),(121748,431655),(121749,431656),(121749,431657),(121749,431658),(121750,431659),(121750,431660),(121750,431661),(121751,431662),(121751,431663),(121751,431664),(121752,431665),(121752,431666),(121752,431667),(121752,431668),(121753,431669),(121753,431670),(121754,431671),(121754,431672),(121755,431673),(121755,431674),(121755,431675),(121756,431676),(121756,431677),(121756,431678),(121756,431679),(121757,431680),(121757,431681),(121758,431682),(121758,431683),(121759,431684),(121759,431685),(121759,431686),(121759,431687),(121760,431688),(121760,431689),(121760,431690),(121761,431691),(121761,431692),(121761,431693),(121761,431694),(121762,431695),(121762,431696),(121762,431697),(121763,431698),(121763,431699),(121763,431700),(121764,431701),(121764,431702),(121764,431703),(121765,431704),(121765,431705),(121766,431706),(121766,431707),(121766,431708),(121767,431709),(121767,431710),(121767,431711),(121768,431712),(121768,431713),(121769,431714),(121769,431715),(121769,431716),(121769,431717),(121770,431718),(121770,431719),(121771,431720),(121771,431721),(121772,431722),(121772,431723),(121772,431724),(121773,431725),(121773,431726),(121774,431727),(121774,431728),(121774,431729),(121775,431730),(121775,431731),(121775,431732),(121775,431733),(121776,431734),(121776,431735),(121777,431736),(121777,431737),(121777,431738),(121778,431739),(121778,431740),(121778,431741),(121779,431742),(121779,431743),(121780,431744),(121780,431745),(121781,431746),(121781,431747),(121781,431748),(121782,431749),(121782,431750),(121783,431751),(121783,431752),(121783,431753),(121783,431754),(121784,431755),(121784,431756),(121784,431757),(121785,431758),(121785,431759),(121786,431760),(121786,431761),(121786,431762),(121787,431763),(121787,431764),(121787,431765),(121787,431766),(121788,431767),(121788,431768),(121788,431769),(121788,431770),(121789,431771),(121789,431772),(121789,431773),(121789,431774),(121790,431775),(121790,431776),(121790,431777),(121790,431778),(121791,431779),(121791,431780),(121792,431781),(121792,431782),(121792,431783),(121793,431784),(121793,431785),(121794,431786),(121794,431787),(121795,431788),(121795,431789),(121795,431790),(121796,431791),(121796,431792),(121797,431793),(121797,431794),(121797,431795),(121798,431796),(121798,431797),(121798,431798),(121798,431799),(121798,431800),(121799,431801),(121799,431802),(121799,431803),(121800,431804),(121800,431805),(121800,431806),(121800,431807),(121801,431808),(121801,431809),(121801,431810),(121802,431811),(121802,431812),(121802,431813),(121802,431814),(121803,431815),(121803,431816),(121804,431817),(121804,431818),(121804,431819),(121805,431820),(121805,431821),(121806,431822),(121806,431823),(121806,431824),(121807,431825),(121807,431826),(121807,431827),(121808,431828),(121808,431829),(121808,431830),(121809,431831),(121809,431832),(121810,431833),(121810,431834),(121810,431835),(121811,431836),(121811,431837),(121812,431838),(121812,431839),(121812,431840),(121813,431841),(121813,431842),(121813,431843),(121814,431844),(121814,431845),(121814,431846),(121814,431847),(121815,431848),(121815,431849),(121815,431850),(121816,431851),(121816,431852),(121816,431853),(121817,431854),(121817,431855),(121817,431856),(121817,431857),(121818,431858),(121818,431859),(121819,431860),(121819,431861),(121820,431862),(121820,431863),(121820,431864),(121821,431866),(121821,431867),(121822,431868),(121822,431869),(121822,431870),(121822,431871),(121822,431872),(121823,431873),(121823,431874),(121823,431875),(121824,431876),(121824,431877),(121824,431878),(121824,431879),(121824,431880),(121825,431881),(121825,431882),(121826,431883),(121826,431884),(121826,431885),(121826,431886),(121827,431887),(121827,431888),(121827,431889),(121828,431890),(121828,431891),(121829,431892),(121829,431893),(121829,431894),(121830,431895),(121830,431896),(121830,431897),(121830,431898),(121831,431899),(121831,431900),(121831,431901),(121832,431902),(121832,431903),(121832,431904),(121833,431905),(121833,431906),(121834,431907),(121834,431908),(121834,431909),(121834,431910),(121834,431911),(121834,431912),(121834,431913),(121835,431914),(121835,431915),(121835,431916),(121835,431917),(121835,431918),(121836,431919),(121836,431920),(121836,431921),(121836,431922),(121836,431923),(121837,431924),(121837,431925),(121837,431926),(121838,431927),(121838,431928),(121839,431929),(121839,431930),(121840,431931),(121840,431932),(121841,431933),(121841,431934),(121841,431935),(121842,431936),(121842,431937),(121842,431938),(121843,431939),(121843,431940),(121844,431941),(121844,431942),(121845,431943),(121845,431944),(121845,431945),(121845,431946),(121846,431947),(121846,431948),(121846,431949),(121847,431950),(121847,431951),(121848,431952),(121848,431953),(121848,431954),(121849,431955),(121849,431956),(121850,431957),(121850,431958),(121850,431959),(121851,431960),(121851,431961),(121851,431962),(121851,431963),(121852,431964),(121852,431965),(121852,431966),(121852,431967),(121853,431968),(121853,431969),(121853,431970),(121854,431971),(121854,431972),(121855,431973),(121855,431974),(121856,431975),(121856,431976),(121857,431977),(121857,431978),(121857,431979),(121858,431980),(121858,431981),(121858,431982),(121858,431983),(121859,431984),(121859,431985),(121860,431986),(121860,431987),(121860,431988),(121861,431989),(121861,431990),(121862,431991),(121862,431992),(121862,431993),(121862,431994),(121863,431995),(121863,431996),(121863,431997),(121863,431998),(121864,431999),(121864,432000),(121864,432001),(121865,432002),(121865,432003),(121865,432004),(121866,432005),(121866,432006),(121866,432007),(121866,432008),(121866,432009),(121867,432010),(121867,432011),(121867,432012),(121867,432013),(121868,432014),(121868,432015),(121868,432016),(121868,432017),(121869,432018),(121869,432019),(121869,432020),(121870,432021),(121870,432022),(121870,432023),(121870,432024),(121870,432025),(121870,432026),(121871,432027),(121871,432028),(121872,432029),(121872,432030),(121873,432031),(121873,432032),(121873,432033),(121874,432034),(121874,432035),(121874,432036),(121874,432037),(121874,432038),(121875,432039),(121875,432040),(121875,432041),(121876,432042),(121876,432043),(121877,432044),(121877,432045),(121877,432046),(121878,432047),(121878,432048),(121878,432049),(121879,432050),(121879,432051),(121879,432052),(121879,432053),(121880,432054),(121880,432055),(121880,432056),(121881,432057),(121881,432058),(121881,432059),(121882,432060),(121882,432061),(121882,432062),(121882,432063),(121883,432064),(121883,432065),(121883,432066),(121883,432067),(121884,432068),(121884,432069),(121884,432070),(121884,432071),(121885,432072),(121885,432073),(121885,432074),(121885,432075),(121886,432076),(121886,432077),(121886,432078),(121887,432079),(121887,432080),(121887,432081),(121888,432082),(121888,432083),(121889,432084),(121889,432085),(121890,432086),(121890,432087),(121890,432088),(121891,432089),(121891,432090),(121891,432091),(121891,432092),(121892,432093),(121892,432094),(121892,432095),(121892,432096),(121893,432097),(121893,432098),(121894,432099),(121894,432100),(121894,432101),(121895,432102),(121895,432103),(121896,432104),(121896,432105),(121896,432106),(121896,432107),(121897,432108),(121897,432109),(121897,432110),(121897,432111),(121898,432112),(121898,432113),(121898,432114),(121899,432115),(121899,432116),(121900,432117),(121900,432118),(121900,432119),(121901,432120),(121901,432121),(121901,432122),(121902,432123),(121902,432124),(121902,432125),(121902,432126),(121903,432127),(121903,432128),(121903,432129),(121904,432130),(121904,432131),(121904,432132),(121904,432133),(121905,432134),(121905,432135),(121906,432136),(121906,432137),(121906,432138),(121906,432139),(121907,432140),(121907,432141),(121907,432142),(121908,432143),(121908,432144),(121909,432145),(121909,432146),(121909,432147),(121910,432148),(121910,432149),(121910,432150),(121911,432151),(121911,432152),(121912,432153),(121912,432154),(121913,432155),(121913,432156),(121913,432157),(121914,432158),(121914,432159),(121914,432160),(121915,432161),(121915,432162),(121916,432163),(121916,432164),(121917,432165),(121917,432166),(121917,432167),(121917,432168),(121918,432169),(121918,432170),(121918,432171),(121918,432172),(121919,432173),(121919,432174),(121919,432175),(121919,432176),(121920,432177),(121920,432178),(121921,432179),(121921,432180),(121921,432181),(121922,432182),(121922,432183),(121922,432184),(121923,432185),(121923,432186),(121923,432187),(121923,432188),(121923,432189),(121924,432190),(121924,432191),(121925,432192),(121925,432193),(121925,432194),(121925,432195),(121926,432196),(121926,432197),(121926,432198),(121926,432199),(121927,432200),(121927,432201),(121927,432202),(121927,432203),(121927,432204),(121928,432205),(121928,432206),(121928,432207),(121929,432208),(121929,432209),(121930,432210),(121930,432211),(121931,432212),(121931,432213),(121932,432214),(121932,432215),(121932,432216),(121932,432217),(121933,432218),(121933,432219),(121934,432220),(121934,432221),(121934,432222),(121935,432223),(121935,432224),(121935,432225),(121935,432226),(121935,432227),(121935,432228),(121935,432229),(121936,432230),(121936,432231),(121936,432232),(121937,432233),(121937,432234),(121938,432235),(121938,432236),(121939,432237),(121939,432238),(121940,432239),(121940,432240),(121940,432241),(121941,432242),(121941,432243),(121942,432244),(121942,432245),(121942,432246),(121943,432247),(121943,432248),(121943,432249),(121944,432250),(121944,432251),(121945,432252),(121945,432253),(121945,432254),(121945,432255),(121945,432256),(121946,432257),(121946,432258),(121946,432259),(121947,432260),(121947,432261),(121947,432262),(121948,432263),(121948,432264),(121948,432265),(121948,432266),(121948,432267),(121949,432268),(121949,432269),(121949,432270),(121950,432271),(121950,432272),(121950,432273),(121951,432274),(121951,432275),(121951,432276),(121951,432277),(121951,432278),(121952,432279),(121952,432280),(121953,432281),(121953,432282),(121953,432283),(121954,432284),(121954,432285),(121954,432286),(121954,432287),(121955,432288),(121955,432289),(121955,432290),(121956,432291),(121956,432292),(121956,432293),(121957,432294),(121957,432295),(121957,432296),(121958,432297),(121958,432298),(121958,432299),(121958,432300),(121959,432301),(121959,432302),(121959,432303),(121960,432304),(121960,432305),(121960,432306),(121960,432307),(121960,432308),(121960,432309),(121961,432310),(121961,432311),(121961,432312),(121962,432313),(121962,432314),(121963,432315),(121963,432316),(121963,432317),(121964,432318),(121964,432319),(121964,432320),(121964,432321),(121964,432322),(121965,432323),(121965,432324),(121965,432325),(121965,432326),(121966,432327),(121966,432328),(121967,432329),(121967,432330),(121967,432331),(121968,432332),(121968,432333),(121968,432334),(121968,432335),(121969,432336),(121969,432337),(121970,432338),(121970,432339),(121970,432340),(121971,432341),(121971,432342),(121971,432343),(121972,432344),(121972,432345),(121973,432346),(121973,432347),(121974,432348),(121974,432349),(121975,432350),(121975,432351),(121975,432352),(121975,432353),(121976,432354),(121976,432355),(121977,432356),(121977,432357),(121977,432358),(121977,432359),(121978,432360),(121978,432361),(121979,432362),(121979,432363),(121980,432364),(121980,432365),(121980,432366),(121981,432367),(121981,432368),(121982,432369),(121982,432370),(121983,432371),(121983,432372),(121983,432373),(121983,432374),(121984,432375),(121984,432376),(121985,432377),(121985,432378),(121985,432379),(121986,432380),(121986,432381),(121987,432382),(121987,432383),(121987,432384),(121987,432385),(121988,432386),(121988,432387),(121988,432388),(121988,432389),(121989,432390),(121989,432391),(121989,432392),(121990,432393),(121990,432394),(121990,432395),(121990,432396),(121991,432397),(121991,432398),(121992,432399),(121992,432400),(121993,432401),(121993,432402),(121994,432403),(121994,432404),(121995,432405),(121995,432406),(121996,432407),(121996,432408),(121996,432409),(121997,432410),(121997,432411),(121998,432412),(121998,432413),(121999,432414),(121999,432415),(122000,432416),(122000,432417),(122000,432418),(122000,432419),(122001,432420),(122001,432421),(122002,432422),(122002,432423),(122003,432424),(122003,432425),(122004,432426),(122004,432427),(122004,432428),(122005,432429),(122005,432430),(122005,432431),(122006,432432),(122006,432433),(122006,432434),(122007,432435),(122007,432436),(122007,432437),(122007,432438),(122007,432439),(122008,432440),(122008,432441),(122008,432442),(122008,432443),(122008,432444),(122008,432445),(122008,432446),(122009,432447),(122009,432448),(122010,432449),(122010,432450),(122011,432451),(122011,432452),(122011,432453),(122011,432454),(122012,432455),(122012,432456),(122012,432457),(122013,432458),(122013,432459),(122014,432460),(122014,432461),(122014,432462),(122014,432463),(122015,432464),(122015,432465),(122015,432466),(122016,432467),(122016,432468),(122017,432469),(122017,432470),(122017,432471),(122017,432472),(122018,432473),(122018,432474),(122019,432475),(122019,432476),(122020,432477),(122020,432478),(122020,432479),(122021,432480),(122021,432481),(122022,432482),(122022,432483),(122022,432484),(122023,432485),(122023,432486),(122023,432487),(122023,432488),(122024,432489),(122024,432490),(122024,432491),(122024,432492),(122024,432493),(122025,432494),(122025,432495),(122026,432496),(122026,432497),(122027,432498),(122027,432499),(122027,432500),(122028,432501),(122028,432502),(122029,432503),(122029,432504),(122030,432505),(122030,432506),(122031,432507),(122031,432508),(122031,432509),(122032,432510),(122032,432511),(122033,432512),(122033,432513),(122034,432514),(122034,432515),(122034,432516),(122035,432517),(122035,432518),(122036,432519),(122036,432520),(122037,432521),(122037,432522),(122038,432523),(122038,432524),(122038,432525),(122039,432526),(122039,432527),(122040,432528),(122040,432529),(122040,432530),(122040,432531),(122041,432532),(122041,432533),(122042,432534),(122042,432535),(122042,432536),(122042,432537),(122043,432538),(122043,432539),(122043,432540),(122043,432541),(122044,432542),(122044,432543),(122044,432544),(122044,432545),(122045,432546),(122045,432547),(122046,432548),(122046,432549),(122046,432550),(122047,432551),(122047,432552),(122048,432553),(122048,432554),(122048,432555),(122048,432556),(122049,432557),(122049,432558),(122049,432559),(122049,432560),(122049,432561),(122050,432562),(122050,432563),(122050,432564),(122051,432565),(122051,432566),(122051,432567),(122052,432568),(122052,432569),(122053,432570),(122053,432571),(122053,432572),(122054,432573),(122054,432574),(122054,432575),(122055,432576),(122055,432577),(122055,432578),(122056,432579),(122056,432580),(122056,432581),(122057,432582),(122057,432583),(122058,432584),(122058,432585),(122059,432586),(122059,432587),(122060,432588),(122060,432589),(122060,432590),(122061,432591),(122061,432592),(122062,432593),(122062,432594),(122063,432595),(122063,432596),(122063,432597),(122064,432598),(122064,432599),(122065,432600),(122065,432601),(122066,432602),(122066,432603),(122066,432604),(122067,432605),(122067,432606),(122067,432607),(122067,432608),(122068,432609),(122068,432610),(122069,432611),(122069,432612),(122069,432613),(122070,432614),(122070,432615),(122070,432616),(122071,432617),(122071,432618),(122071,432619),(122071,432620),(122071,432621),(122072,432622),(122072,432623),(122072,432624),(122073,432625),(122073,432626),(122073,432627),(122074,432628),(122074,432629),(122074,432630),(122074,432631),(122074,432632),(122075,432633),(122075,432634),(122075,432635),(122076,432636),(122076,432637),(122077,432638),(122077,432639),(122077,432640),(122078,432641),(122078,432642),(122078,432643),(122078,432644),(122079,432645),(122079,432646),(122079,432647),(122080,432648),(122080,432649),(122080,432650),(122081,432651),(122081,432652),(122082,432653),(122082,432654),(122083,432655),(122083,432656),(122084,432657),(122084,432658),(122084,432659),(122084,432660),(122085,432661),(122085,432662),(122085,432663),(122086,432664),(122086,432665),(122087,432666),(122087,432667),(122087,432668),(122088,432669),(122088,432670),(122088,432671),(122089,432672),(122089,432673),(122089,432674),(122090,432675),(122090,432676),(122091,432677),(122091,432678),(122091,432679),(122092,432680),(122092,432681),(122092,432682),(122093,432683),(122093,432684),(122093,432685),(122093,432686),(122094,432687),(122094,432688),(122094,432689),(122094,432690),(122095,432691),(122095,432692),(122096,432693),(122096,432694),(122097,432695),(122097,432696),(122097,432697),(122097,432698),(122098,432699),(122098,432700),(122099,432701),(122099,432702),(122099,432703),(122100,432704),(122100,432705),(122100,432706),(122100,432707),(122101,432708),(122101,432709),(122101,432710),(122101,432711),(122101,432712),(122102,432713),(122102,432714),(122102,432715),(122102,432716),(122103,432717),(122103,432718),(122104,432719),(122104,432720),(122104,432721),(122105,432722),(122105,432723),(122105,432724),(122106,432725),(122106,432726),(122107,432727),(122107,432728),(122108,432729),(122108,432730),(122109,432731),(122109,432732),(122109,432733),(122109,432734),(122110,432735),(122110,432736),(122111,432737),(122111,432738),(122111,432739),(122112,432740),(122112,432741),(122112,432742),(122112,432743),(122113,432744),(122113,432745),(122113,432746),(122114,432747),(122114,432748),(122114,432749),(122114,432750),(122115,432751),(122115,432752),(122115,432753),(122116,432754),(122116,432755),(122117,432756),(122117,432757),(122117,432758),(122118,432759),(122118,432760),(122118,432761),(122118,432762),(122118,432763),(122119,432764),(122119,432765),(122119,432766),(122119,432767),(122120,432768),(122120,432769),(122120,432770),(122121,432771),(122121,432772),(122122,432773),(122122,432774),(122122,432775),(122123,432776),(122123,432777),(122123,432778),(122124,432779),(122124,432780),(122125,432781),(122125,432782),(122125,432783),(122126,432784),(122126,432785),(122126,432786),(122126,432787),(122127,432788),(122127,432789),(122127,432790),(122127,432791),(122127,432792),(122128,432793),(122128,432794),(122129,432795),(122129,432796),(122129,432797),(122130,432798),(122130,432799),(122130,432800),(122131,432801),(122131,432802),(122131,432803),(122132,432804),(122132,432805),(122132,432806),(122132,432807),(122133,432808),(122133,432809),(122134,432810),(122134,432811),(122134,432812),(122135,432813),(122135,432814),(122136,432815),(122136,432816),(122136,432817),(122137,432818),(122137,432819),(122138,432820),(122138,432821),(122138,432822),(122139,432823),(122139,432824),(122140,432825),(122140,432826),(122140,432827),(122141,432828),(122141,432829),(122141,432830),(122141,432831),(122142,432832),(122142,432833),(122142,432834),(122143,432835),(122143,432836),(122143,432837),(122144,432838),(122144,432839),(122144,432840),(122145,432841),(122145,432842),(122145,432843),(122146,432844),(122146,432845),(122146,432846),(122147,432847),(122147,432848),(122147,432849),(122148,432850),(122148,432851),(122149,432852),(122149,432853),(122149,432854),(122150,432855),(122150,432856),(122151,432857),(122151,432858),(122151,432859),(122152,432860),(122152,432861),(122152,432862),(122153,432863),(122153,432864),(122154,432865),(122154,432866),(122155,432867),(122155,432868),(122155,432869),(122156,432870),(122156,432871),(122156,432872),(122156,432873),(122157,432874),(122157,432875),(122157,432876),(122157,432877),(122158,432878),(122158,432879),(122159,432880),(122159,432881),(122159,432882),(122159,432883),(122160,432884),(122160,432885),(122160,432886),(122161,432887),(122161,432888),(122162,432889),(122162,432890),(122162,432891),(122162,432892),(122162,432893),(122163,432894),(122163,432895),(122163,432896),(122164,432897),(122164,432898),(122164,432899),(122165,432900),(122165,432901),(122165,432902),(122166,432903),(122166,432904),(122166,432905),(122167,432906),(122167,432907),(122167,432908),(122167,432909),(122168,432910),(122168,432911),(122169,432912),(122169,432913),(122169,432914),(122170,432915),(122170,432916),(122170,432917),(122171,432918),(122171,432919),(122172,432920),(122172,432921),(122172,432922),(122173,432923),(122173,432924),(122173,432925),(122174,432926),(122174,432927),(122174,432928),(122175,432929),(122175,432930),(122175,432931),(122175,432932),(122176,432933),(122176,432934),(122176,432935),(122177,432936),(122177,432937),(122177,432938),(122178,432939),(122178,432940),(122179,432941),(122179,432942),(122180,432943),(122180,432944),(122180,432945),(122181,432946),(122181,432947),(122181,432948),(122182,432949),(122182,432950),(122183,432951),(122183,432952),(122183,432953),(122184,432954),(122184,432955),(122184,432956),(122185,432957),(122185,432958),(122186,432959),(122186,432960),(122187,432961),(122187,432962),(122188,432963),(122188,432964),(122189,432965),(122189,432966),(122189,432967),(122190,432968),(122190,432969),(122191,432970),(122191,432971),(122191,432972),(122192,432973),(122192,432974),(122193,432975),(122193,432976),(122193,432977),(122194,432978),(122194,432979),(122194,432980),(122194,432981),(122195,432982),(122195,432983),(122196,432984),(122196,432985),(122196,432986),(122197,432990),(122197,432991),(122198,432992),(122198,432993),(122199,432994),(122199,432995),(122200,432996),(122200,432997),(122201,432999),(122201,433000),(122201,433001),(122202,433003),(122202,433004),(122203,433005),(122203,433006),(122204,433007),(122204,433008),(122205,433010),(122205,433011),(122205,433012),(122206,433013),(122206,433014),(122206,433015),(122207,433016),(122207,433017),(122208,433018),(122208,433019),(122208,433020),(122208,433021),(122209,433025),(122209,433026),(122209,433027),(122210,433028),(122210,433029),(122211,433030),(122211,433031),(122212,433032),(122212,433033),(122213,433034),(122213,433035),(122214,433036),(122214,433037),(122215,433039),(122215,433040),(122216,433041),(122216,433042),(122216,433043),(122217,433044),(122217,433045),(122218,433049),(122218,433050),(122219,433051),(122219,433052),(122220,433054),(122220,433055),(122221,433056),(122221,433057),(122222,433060),(122222,433061),(122223,433062),(122223,433063),(122224,433065),(122224,433066),(122225,433068),(122225,433069),(122226,433071),(122226,433072),(122226,433073),(122227,433075),(122227,433076),(122227,433077),(122228,433078),(122228,433079),(122229,433080),(122229,433081),(122230,433083),(122230,433084),(122231,433085),(122231,433086),(122232,433087),(122232,433088),(122233,433089),(122233,433090),(122233,433091),(122234,433092),(122234,433093),(122235,433094),(122235,433095),(122235,433096),(122236,433097),(122236,433098),(122237,433099),(122237,433100),(122238,433101),(122238,433102),(122238,433103),(122239,433104),(122239,433105),(122239,433106),(122240,433107),(122240,433108),(122240,433109),(122241,433110),(122241,433111),(122242,433112),(122242,433113),(122243,433114),(122243,433115),(122243,433116),(122244,433117),(122244,433118),(122244,433119),(122244,433120),(122244,433121),(122245,433122),(122245,433123),(122245,433124),(122245,433125),(122246,433126),(122246,433127),(122246,433128),(122247,433129),(122247,433130),(122247,433131),(122248,433132),(122248,433133),(122248,433134),(122249,433135),(122249,433136),(122249,433137),(122250,433138),(122250,433139),(122250,433140),(122251,433141),(122251,433142),(122252,433143),(122252,433144),(122252,433145),(122253,433146),(122253,433147),(122253,433148),(122253,433149),(122254,433150),(122254,433151),(122254,433152),(122254,433153),(122254,433154),(122254,433155),(122255,433156),(122255,433157),(122255,433158),(122256,433159),(122256,433160),(122256,433161),(122257,433162),(122257,433163),(122257,433164),(122258,433165),(122258,433166),(122259,433167),(122259,433168),(122259,433169),(122260,433170),(122260,433171),(122260,433172),(122261,433173),(122261,433174),(122262,433175),(122262,433176),(122263,433177),(122263,433178),(122263,433179),(122264,433180),(122264,433181),(122265,433182),(122265,433183),(122265,433184),(122265,433185),(122266,433186),(122266,433187),(122266,433188),(122267,433189),(122267,433190),(122267,433191),(122268,433192),(122268,433193),(122268,433194),(122269,433195),(122269,433196),(122269,433197),(122270,433198),(122270,433199),(122270,433200),(122270,433201),(122271,433202),(122271,433203),(122271,433204),(122272,433205),(122272,433206),(122272,433207),(122273,433208),(122273,433209),(122273,433210),(122274,433211),(122274,433212),(122274,433213),(122275,433214),(122275,433215),(122276,433216),(122276,433217),(122276,433218),(122277,433219),(122277,433220),(122277,433221),(122277,433222),(122278,433223),(122278,433224),(122279,433225),(122279,433226),(122279,433227),(122280,433228),(122280,433229),(122280,433230),(122281,433231),(122281,433232),(122281,433233),(122282,433234),(122282,433235),(122283,433236),(122283,433237),(122284,433238),(122284,433239),(122284,433240),(122285,433241),(122285,433242),(122285,433243),(122285,433244),(122286,433245),(122286,433246),(122287,433247),(122287,433248),(122287,433249),(122287,433250),(122288,433251),(122288,433252),(122289,433253),(122289,433254),(122290,433255),(122290,433256),(122291,433257),(122291,433258),(122291,433259),(122291,433260),(122292,433261),(122292,433262),(122293,433263),(122293,433264),(122293,433265),(122294,433266),(122294,433267),(122295,433268),(122295,433269),(122296,433270),(122296,433271),(122296,433272),(122296,433273),(122297,433274),(122297,433275),(122298,433276),(122298,433277),(122298,433278),(122299,433279),(122299,433280),(122299,433281),(122300,433282),(122300,433283),(122301,433284),(122301,433285),(122302,433286),(122302,433287),(122302,433288),(122303,433289),(122303,433290),(122304,433291),(122304,433292),(122304,433293),(122305,433294),(122305,433295),(122305,433296),(122306,433297),(122306,433298),(122306,433299),(122307,433300),(122307,433301),(122308,433302),(122308,433303),(122308,433304),(122309,433305),(122309,433306),(122309,433307),(122310,433308),(122310,433309),(122310,433310),(122310,433311),(122311,433312),(122311,433313),(122311,433314),(122312,433315),(122312,433316),(122312,433317),(122313,433318),(122313,433319),(122314,433320),(122314,433321),(122315,433322),(122315,433323),(122315,433324),(122316,433325),(122316,433326),(122316,433327),(122317,433328),(122317,433329),(122317,433330),(122318,433331),(122318,433332),(122318,433333),(122319,433334),(122319,433335),(122320,433336),(122320,433337),(122320,433338),(122320,433339),(122321,433340),(122321,433341),(122322,433342),(122322,433343),(122322,433344),(122323,433345),(122323,433346),(122323,433347),(122323,433348),(122324,433349),(122324,433350),(122324,433351),(122324,433352),(122324,433353),(122324,433354),(122324,433355),(122325,433356),(122325,433357),(122325,433358),(122325,433359),(122326,433360),(122326,433361),(122326,433362),(122327,433363),(122327,433364),(122327,433365),(122328,433366),(122328,433367),(122329,433368),(122329,433369),(122329,433370),(122330,433371),(122330,433372),(122330,433373),(122331,433374),(122331,433375),(122331,433376),(122332,433377),(122332,433378),(122332,433379),(122332,433380),(122333,433381),(122333,433382),(122334,433383),(122334,433384),(122335,433385),(122335,433386),(122335,433387),(122335,433388),(122336,433389),(122336,433390),(122336,433391),(122337,433392),(122337,433393),(122338,433394),(122338,433395),(122339,433396),(122339,433397),(122340,433398),(122340,433399),(122340,433400),(122341,433401),(122341,433402),(122342,433403),(122342,433404),(122342,433405),(122343,433406),(122343,433407),(122344,433408),(122344,433409),(122344,433410),(122344,433411),(122344,433412),(122345,433413),(122345,433414),(122345,433415),(122346,433416),(122346,433417),(122346,433418),(122346,433419),(122347,433420),(122347,433421),(122347,433422),(122347,433423),(122348,433424),(122348,433425),(122348,433426),(122348,433427),(122349,433428),(122349,433429),(122349,433430),(122350,433431),(122350,433432),(122350,433433),(122351,433434),(122351,433435),(122352,433436),(122352,433437),(122352,433438),(122352,433439),(122353,433440),(122353,433441),(122354,433442),(122354,433443),(122354,433444),(122355,433445),(122355,433446),(122356,433447),(122356,433448),(122356,433449),(122357,433450),(122357,433451),(122357,433452),(122358,433453),(122358,433454),(122359,433455),(122359,433456),(122359,433457),(122359,433458),(122360,433459),(122360,433460),(122360,433461),(122360,433462),(122361,433463),(122361,433464),(122362,433465),(122362,433466),(122362,433467),(122362,433468),(122363,433469),(122363,433470),(122363,433471),(122364,433472),(122364,433473),(122364,433474),(122364,433475),(122365,433476),(122365,433477),(122366,433478),(122366,433479),(122366,433480),(122366,433481),(122367,433482),(122367,433483),(122367,433484),(122368,433485),(122368,433486),(122369,433487),(122369,433488),(122370,433489),(122370,433490),(122370,433491),(122371,433492),(122371,433493),(122371,433494),(122372,433495),(122372,433496),(122372,433497),(122373,433498),(122373,433499),(122374,433500),(122374,433501),(122374,433502),(122374,433503),(122375,433504),(122375,433505),(122375,433506),(122375,433507),(122375,433508),(122376,433509),(122376,433510),(122376,433511),(122377,433512),(122377,433513),(122377,433514),(122378,433515),(122378,433516),(122378,433517),(122379,433518),(122379,433519),(122379,433520),(122380,433521),(122380,433522),(122380,433523),(122381,433524),(122381,433525),(122381,433526),(122382,433527),(122382,433528),(122382,433529),(122382,433530),(122382,433531),(122383,433532),(122383,433533),(122384,433534),(122384,433535),(122385,433536),(122385,433537),(122385,433538),(122385,433539),(122386,433540),(122386,433541),(122386,433542),(122387,433543),(122387,433544),(122388,433545),(122388,433546),(122388,433547),(122388,433548),(122389,433549),(122389,433550),(122389,433551),(122389,433552),(122389,433553),(122390,433554),(122390,433555),(122390,433556),(122391,433557),(122391,433558),(122391,433559),(122391,433560),(122391,433561),(122392,433562),(122392,433563),(122392,433564),(122393,433565),(122393,433566),(122393,433567),(122394,433568),(122394,433569),(122395,433570),(122395,433571),(122396,433572),(122396,433573),(122396,433574),(122397,433575),(122397,433576),(122397,433577),(122397,433578),(122397,433579),(122398,433580),(122398,433581),(122398,433582),(122398,433583),(122399,433584),(122399,433585),(122400,433586),(122400,433587),(122401,433588),(122401,433589),(122402,433590),(122402,433591),(122402,433592),(122402,433593),(122402,433594),(122402,433595),(122403,433596),(122403,433597),(122403,433598),(122404,433599),(122404,433600),(122404,433601),(122405,433602),(122405,433603),(122405,433604),(122406,433605),(122406,433606),(122407,433607),(122407,433608),(122408,433609),(122408,433610),(122408,433611),(122409,433612),(122409,433613),(122410,433614),(122410,433615),(122411,433616),(122411,433617),(122412,433618),(122412,433619),(122413,433620),(122413,433621),(122414,433622),(122414,433623),(122415,433624),(122415,433625),(122416,433626),(122416,433627),(122417,433628),(122417,433629),(122417,433630),(122418,433631),(122418,433632),(122418,433633),(122418,433634),(122419,433635),(122419,433636),(122420,433637),(122420,433638),(122421,433640),(122421,433641),(122422,433642),(122422,433643),(122422,433644),(122423,433645),(122423,433646),(122423,433647),(122424,433648),(122424,433649),(122424,433650),(122425,433654),(122425,433655),(122426,433656),(122426,433657),(122427,433658),(122427,433659),(122428,433662),(122428,433663),(122429,433664),(122429,433665),(122430,433667),(122430,433668),(122430,433669),(122431,433672),(122431,433673),(122431,433674),(122432,433677),(122432,433678),(122433,433681),(122433,433682),(122434,433683),(122434,433684),(122435,433685),(122435,433686),(122436,433687),(122436,433688),(122437,433689),(122437,433690),(122438,433693),(122438,433694),(122438,433695),(122439,433696),(122439,433697),(122440,433698),(122440,433699),(122441,433700),(122441,433701),(122441,433702),(122442,433703),(122442,433704),(122443,433706),(122443,433707),(122443,433708),(122444,433710),(122444,433711),(122444,433712),(122444,433713),(122445,433714),(122445,433715),(122446,433717),(122446,433718),(122447,433719),(122447,433720),(122447,433721),(122448,433722),(122448,433723),(122448,433724),(122449,433725),(122449,433726),(122450,433729),(122450,433730),(122450,433731),(122451,433732),(122451,433733),(122452,433734),(122452,433735),(122453,433737),(122453,433738),(122454,433739),(122454,433740),(122455,433744),(122455,433745),(122455,433746),(122456,433747),(122456,433748),(122457,433749),(122457,433750),(122457,433751),(122458,433752),(122458,433753),(122459,433754),(122459,433755),(122460,433756),(122460,433757),(122460,433758),(122461,433759),(122461,433760),(122461,433761),(122462,433762),(122462,433763),(122463,433764),(122463,433765),(122463,433766),(122463,433767),(122464,433768),(122464,433769),(122464,433770),(122465,433771),(122465,433772),(122466,433773),(122466,433774),(122466,433775),(122467,433776),(122467,433777),(122468,433778),(122468,433779),(122469,433780),(122469,433781),(122469,433782),(122470,433783),(122470,433784),(122471,433785),(122471,433786),(122471,433787),(122472,433788),(122472,433789),(122472,433790),(122472,433791),(122473,433792),(122473,433793),(122473,433794),(122474,433795),(122474,433796),(122475,433797),(122475,433798),(122475,433799),(122476,433800),(122476,433801),(122476,433802),(122476,433803),(122477,433804),(122477,433805),(122477,433806),(122478,433807),(122478,433808),(122478,433809),(122479,433810),(122479,433811),(122480,433812),(122480,433813),(122481,433814),(122481,433815),(122482,433816),(122482,433817),(122483,433818),(122483,433819),(122484,433820),(122484,433821),(122485,433822),(122485,433823),(122485,433824),(122485,433825),(122486,433826),(122486,433827),(122487,433828),(122487,433829),(122487,433830),(122487,433831),(122488,433832),(122488,433833),(122489,433834),(122489,433835),(122490,433836),(122490,433837),(122491,433838),(122491,433839),(122491,433840),(122492,433841),(122492,433842),(122493,433843),(122493,433844),(122494,433845),(122494,433846),(122494,433847),(122495,433848),(122495,433849),(122496,433850),(122496,433851),(122496,433852),(122496,433853),(122497,433854),(122497,433855),(122498,433856),(122498,433857),(122498,433858),(122499,433859),(122499,433860),(122499,433861),(122499,433862),(122500,433863),(122500,433864),(122500,433865),(122501,433866),(122501,433867),(122502,433868),(122502,433869),(122503,433870),(122503,433871),(122504,433872),(122504,433873),(122505,433874),(122505,433875),(122505,433876),(122506,433877),(122506,433878),(122506,433879),(122507,433880),(122507,433881),(122508,433882),(122508,433883),(122508,433884),(122509,433885),(122509,433886),(122509,433887),(122509,433888),(122510,433889),(122510,433890),(122510,433891),(122511,433892),(122511,433893),(122512,433894),(122512,433895),(122513,433896),(122513,433897),(122513,433898),(122513,433899),(122514,433900),(122514,433901),(122514,433902),(122515,433903),(122515,433904),(122516,433905),(122516,433906),(122517,433907),(122517,433908),(122517,433909),(122518,433910),(122518,433911),(122519,433912),(122519,433913),(122520,433914),(122520,433915),(122520,433916),(122521,433917),(122521,433918),(122522,433919),(122522,433920),(122523,433921),(122523,433922),(122523,433923),(122524,433924),(122524,433925),(122524,433926),(122524,433927),(122525,433928),(122525,433929),(122526,433930),(122526,433931),(122526,433932),(122527,433933),(122527,433934),(122528,433935),(122528,433936),(122528,433937),(122528,433938),(122529,433939),(122529,433940),(122529,433941),(122529,433942),(122529,433943),(122530,433944),(122530,433945),(122530,433946),(122531,433947),(122531,433948),(122531,433949),(122532,433950),(122532,433951),(122532,433952),(122533,433953),(122533,433954),(122534,433955),(122534,433956),(122534,433957),(122535,433958),(122535,433959),(122535,433960),(122535,433961),(122535,433962),(122535,433963),(122536,433964),(122536,433965),(122536,433966),(122536,433967),(122537,433968),(122537,433969),(122537,433970),(122537,433971),(122538,433972),(122538,433973),(122538,433974),(122539,433975),(122539,433976),(122539,433977),(122540,433978),(122540,433979),(122540,433980),(122541,433981),(122541,433982),(122541,433983),(122541,433984),(122542,433985),(122542,433986),(122543,433987),(122543,433988),(122543,433989),(122544,433990),(122544,433991),(122544,433992),(122544,433993),(122545,433994),(122545,433995),(122545,433996),(122546,433997),(122546,433998),(122546,433999),(122546,434000),(122547,434001),(122547,434002),(122547,434003),(122547,434004),(122548,434005),(122548,434006),(122548,434007),(122548,434008),(122549,434009),(122549,434010),(122549,434011),(122549,434012),(122550,434013),(122550,434014),(122550,434015),(122551,434016),(122551,434017),(122552,434018),(122552,434019),(122553,434020),(122553,434021),(122554,434022),(122554,434023),(122555,434024),(122555,434025),(122556,434026),(122556,434027),(122556,434028),(122556,434029),(122556,434030),(122557,434031),(122557,434032),(122557,434033),(122558,434034),(122558,434035),(122558,434036),(122558,434037),(122559,434038),(122559,434039),(122559,434040),(122560,434041),(122560,434042),(122560,434043),(122561,434044),(122561,434045),(122562,434046),(122562,434047),(122562,434048),(122562,434049),(122563,434050),(122563,434051),(122563,434052),(122564,434053),(122564,434054),(122564,434055),(122564,434056),(122565,434057),(122565,434058),(122566,434059),(122566,434060),(122567,434061),(122567,434062),(122567,434063),(122568,434064),(122568,434065),(122568,434066),(122568,434067),(122569,434068),(122569,434069),(122569,434070),(122570,434071),(122570,434072),(122570,434073),(122571,434074),(122571,434075),(122572,434076),(122572,434077),(122573,434078),(122573,434079),(122574,434080),(122574,434081),(122574,434082),(122575,434083),(122575,434084),(122576,434085),(122576,434086),(122577,434087),(122577,434088),(122577,434089),(122577,434090),(122578,434091),(122578,434092),(122578,434093),(122579,434094),(122579,434095),(122580,434096),(122580,434097),(122580,434098),(122580,434099),(122580,434100),(122581,434101),(122581,434102),(122582,434103),(122582,434104),(122582,434105),(122583,434106),(122583,434107),(122583,434108),(122584,434109),(122584,434110),(122584,434111),(122585,434112),(122585,434113),(122585,434114),(122586,434115),(122586,434116),(122586,434117),(122587,434118),(122587,434119),(122587,434120),(122588,434121),(122588,434122),(122588,434123),(122588,434124),(122588,434125),(122588,434126),(122588,434127),(122589,434128),(122589,434129),(122590,434130),(122590,434131),(122591,434132),(122591,434133),(122591,434134),(122592,434135),(122592,434136),(122593,434137),(122593,434138),(122594,434139),(122594,434140),(122595,434141),(122595,434142),(122595,434143),(122595,434144),(122595,434145),(122596,434146),(122596,434147),(122596,434148),(122597,434149),(122597,434150),(122597,434151),(122598,434152),(122598,434153),(122598,434154),(122599,434155),(122599,434156),(122599,434157),(122600,434158),(122600,434159),(122601,434160),(122601,434161),(122601,434162),(122601,434163),(122602,434164),(122602,434165),(122602,434166),(122602,434167),(122603,434168),(122603,434169),(122603,434170),(122603,434171),(122603,434172),(122604,434173),(122604,434174),(122604,434175),(122604,434176),(122605,434177),(122605,434178),(122605,434179),(122605,434180),(122606,434181),(122606,434182),(122606,434183),(122606,434184),(122606,434185),(122607,434186),(122607,434187),(122607,434188),(122607,434189),(122608,434190),(122608,434191),(122608,434192),(122608,434193),(122608,434194),(122609,434195),(122609,434196),(122609,434197),(122610,434198),(122610,434199),(122610,434200),(122610,434201),(122611,434202),(122611,434203),(122612,434204),(122612,434205),(122612,434206),(122613,434207),(122613,434208),(122614,434209),(122614,434210),(122615,434212),(122615,434213),(122616,434214),(122616,434215),(122617,434219),(122617,434220),(122618,434221),(122618,434222),(122619,434223),(122619,434224),(122620,434225),(122620,434226),(122621,434227),(122621,434228),(122621,434229),(122622,434230),(122622,434231),(122623,434232),(122623,434233),(122624,434234),(122624,434235),(122625,434236),(122625,434237),(122626,434238),(122626,434239),(122627,434240),(122627,434241),(122627,434242),(122628,434243),(122628,434244),(122628,434245),(122629,434247),(122629,434248),(122630,434250),(122630,434251),(122631,434255),(122631,434256),(122631,434257),(122632,434258),(122632,434259),(122633,434260),(122633,434261),(122634,434263),(122634,434264),(122635,434265),(122635,434266),(122635,434267),(122635,434268),(122636,434270),(122636,434271),(122637,434272),(122637,434273),(122638,434274),(122638,434275),(122638,434276),(122639,434277),(122639,434278),(122640,434279),(122640,434280),(122641,434281),(122641,434282),(122642,434283),(122642,434284),(122643,434285),(122643,434286),(122643,434287),(122644,434288),(122644,434289),(122645,434291),(122645,434292),(122645,434293),(122645,434294),(122646,434295),(122646,434296),(122646,434297),(122647,434298),(122647,434299),(122647,434300),(122648,434301),(122648,434302),(122648,434303),(122648,434304),(122649,434305),(122649,434306),(122649,434307),(122649,434308),(122650,434309),(122650,434310),(122650,434311),(122651,434312),(122651,434313),(122651,434314),(122651,434315),(122651,434316),(122652,434317),(122652,434318),(122653,434319),(122653,434320),(122654,434321),(122654,434322),(122654,434323),(122655,434324),(122655,434325),(122656,434326),(122656,434327),(122656,434328),(122657,434329),(122657,434330),(122657,434331),(122658,434332),(122658,434333),(122658,434334),(122658,434335),(122658,434336),(122658,434337),(122658,434338),(122659,434339),(122659,434340),(122659,434341),(122660,434342),(122660,434343),(122661,434344),(122661,434345),(122661,434346),(122661,434347),(122662,434348),(122662,434349),(122662,434350),(122663,434351),(122663,434352),(122663,434353),(122664,434354),(122664,434355),(122664,434356),(122664,434357),(122665,434358),(122665,434359),(122666,434360),(122666,434361),(122666,434362),(122667,434363),(122667,434364),(122667,434365),(122667,434366),(122668,434367),(122668,434368),(122668,434369),(122668,434370),(122668,434371),(122669,434372),(122669,434373),(122669,434374),(122669,434375),(122670,434376),(122670,434377),(122670,434378),(122671,434379),(122671,434380),(122671,434381),(122672,434382),(122672,434383),(122673,434384),(122673,434385),(122673,434386),(122674,434387),(122674,434388),(122675,434389),(122675,434390),(122675,434391),(122676,434392),(122676,434393),(122677,434394),(122677,434395),(122677,434396),(122678,434397),(122678,434398),(122679,434399),(122679,434400),(122679,434401),(122679,434402),(122680,434403),(122680,434404),(122680,434405),(122680,434406),(122681,434407),(122681,434408),(122682,434409),(122682,434410),(122682,434411),(122683,434412),(122683,434413),(122684,434414),(122684,434415),(122685,434416),(122685,434417),(122685,434418),(122686,434419),(122686,434420),(122686,434421),(122687,434422),(122687,434423),(122687,434424),(122687,434425),(122688,434426),(122688,434427),(122688,434428),(122688,434429),(122689,434430),(122689,434431),(122690,434432),(122690,434433),(122691,434434),(122691,434435),(122691,434436),(122692,434437),(122692,434438),(122692,434439),(122692,434440),(122693,434441),(122693,434442),(122693,434443),(122694,434444),(122694,434445),(122695,434446),(122695,434447),(122695,434448),(122695,434449),(122696,434450),(122696,434451),(122696,434452),(122697,434453),(122697,434454),(122698,434455),(122698,434456),(122698,434457),(122699,434458),(122699,434459),(122699,434460),(122700,434461),(122700,434462),(122700,434463),(122701,434464),(122701,434465),(122701,434466),(122701,434467),(122702,434468),(122702,434469),(122702,434470),(122703,434471),(122703,434472),(122704,434473),(122704,434474),(122705,434475),(122705,434476),(122706,434477),(122706,434478),(122706,434479),(122707,434480),(122707,434481),(122708,434482),(122708,434483),(122708,434484),(122709,434485),(122709,434486),(122709,434487),(122710,434488),(122710,434489),(122711,434490),(122711,434491),(122711,434492),(122711,434493),(122712,434494),(122712,434495),(122713,434496),(122713,434497),(122713,434498),(122713,434499),(122714,434500),(122714,434501),(122715,434502),(122715,434503),(122716,434504),(122716,434505),(122717,434506),(122717,434507),(122717,434508),(122718,434509),(122718,434510),(122719,434511),(122719,434512),(122719,434513),(122720,434514),(122720,434515),(122721,434516),(122721,434517),(122722,434518),(122722,434519),(122723,434520),(122723,434521),(122724,434522),(122724,434523),(122724,434524),(122724,434525),(122724,434526),(122725,434527),(122725,434528),(122725,434529),(122726,434530),(122726,434531),(122727,434532),(122727,434533),(122727,434534),(122728,434535),(122728,434536),(122728,434537),(122729,434538),(122729,434539),(122729,434540),(122730,434541),(122730,434542),(122730,434543),(122731,434544),(122731,434545),(122732,434546),(122732,434547),(122732,434548),(122732,434549),(122733,434550),(122733,434551),(122734,434552),(122734,434553),(122734,434554),(122734,434555),(122735,434556),(122735,434557),(122736,434558),(122736,434559),(122736,434560),(122737,434561),(122737,434562),(122737,434563),(122737,434564),(122738,434565),(122738,434566),(122738,434567),(122738,434568),(122739,434569),(122739,434570),(122740,434571),(122740,434572),(122740,434573),(122740,434574),(122740,434575),(122741,434576),(122741,434577),(122741,434578),(122741,434579),(122742,434580),(122742,434581),(122742,434582),(122743,434583),(122743,434584),(122743,434585),(122743,434586),(122744,434587),(122744,434588),(122745,434589),(122745,434590),(122745,434591),(122745,434592),(122746,434593),(122746,434594),(122746,434595),(122746,434596),(122747,434597),(122747,434598),(122747,434599),(122748,434600),(122748,434601),(122748,434602),(122748,434603),(122749,434604),(122749,434605),(122750,434606),(122750,434607),(122751,434608),(122751,434609),(122752,434610),(122752,434611),(122753,434612),(122753,434613),(122753,434614),(122753,434615),(122754,434616),(122754,434617),(122754,434618),(122755,434619),(122755,434620),(122756,434621),(122756,434622),(122756,434623),(122757,434624),(122757,434625),(122757,434626),(122758,434627),(122758,434628),(122758,434629),(122758,434630),(122758,434631),(122759,434632),(122759,434633),(122760,434634),(122760,434635),(122760,434636),(122761,434637),(122761,434638),(122761,434639),(122761,434640),(122762,434641),(122762,434642),(122763,434643),(122763,434644),(122763,434645),(122764,434646),(122764,434647),(122765,434648),(122765,434649),(122766,434650),(122766,434651),(122767,434652),(122767,434653),(122767,434654),(122767,434655),(122768,434656),(122768,434657),(122769,434658),(122769,434659),(122769,434660),(122769,434661),(122770,434662),(122770,434663),(122770,434664),(122770,434665),(122771,434666),(122771,434667),(122771,434668),(122771,434669),(122771,434670),(122772,434671),(122772,434672),(122772,434673),(122773,434674),(122773,434675),(122773,434676),(122774,434677),(122774,434678),(122775,434679),(122775,434680),(122775,434681),(122775,434682),(122776,434683),(122776,434684),(122777,434685),(122777,434686),(122778,434687),(122778,434688),(122779,434689),(122779,434690),(122779,434691),(122780,434692),(122780,434693),(122781,434694),(122781,434695),(122781,434696),(122781,434697),(122782,434698),(122782,434699),(122782,434700),(122782,434701),(122783,434702),(122783,434703),(122784,434704),(122784,434705),(122784,434706),(122784,434707),(122784,434708),(122785,434709),(122785,434710),(122786,434711),(122786,434712),(122787,434713),(122787,434714),(122788,434715),(122788,434716),(122788,434717),(122788,434718),(122789,434719),(122789,434720),(122789,434721),(122790,434722),(122790,434723),(122791,434724),(122791,434725),(122791,434726),(122792,434727),(122792,434728),(122793,434729),(122793,434730),(122793,434731),(122793,434732),(122793,434733),(122794,434734),(122794,434735),(122794,434736),(122795,434737),(122795,434738),(122795,434739),(122796,434740),(122796,434741),(122796,434742),(122796,434743),(122797,434744),(122797,434745),(122798,434746),(122798,434747),(122798,434748),(122799,434749),(122799,434750),(122799,434751),(122800,434752),(122800,434753),(122801,434754),(122801,434755),(122802,434756),(122802,434757),(122802,434758),(122803,434759),(122803,434760),(122804,434761),(122804,434762),(122804,434763),(122805,434764),(122805,434765),(122806,434766),(122806,434767),(122806,434768),(122807,434769),(122807,434770),(122808,434771),(122808,434772),(122809,434773),(122809,434774),(122809,434775),(122810,434776),(122810,434777),(122810,434778),(122811,434779),(122811,434780),(122811,434781),(122812,434782),(122812,434783),(122812,434784),(122813,434785),(122813,434786),(122814,434787),(122814,434788),(122815,434789),(122815,434790),(122816,434791),(122816,434792),(122817,434793),(122817,434794),(122818,434795),(122818,434796),(122818,434797),(122818,434798),(122818,434799),(122819,434800),(122819,434801),(122819,434802),(122819,434803),(122820,434804),(122820,434805),(122820,434806),(122821,434807),(122821,434808),(122821,434809),(122822,434810),(122822,434811),(122822,434812),(122822,434813),(122823,434814),(122823,434815),(122824,434816),(122824,434817),(122824,434818),(122824,434819),(122824,434820),(122825,434821),(122825,434822),(122825,434823),(122825,434824),(122826,434825),(122826,434826),(122826,434827),(122827,434828),(122827,434829),(122827,434830),(122828,434831),(122828,434832),(122828,434833),(122828,434834),(122829,434835),(122829,434836),(122830,434837),(122830,434838),(122830,434839),(122830,434840),(122831,434841),(122831,434842),(122831,434843),(122832,434844),(122832,434845),(122833,434846),(122833,434847),(122833,434848),(122834,434849),(122834,434850),(122834,434851),(122835,434852),(122835,434853),(122835,434854),(122836,434855),(122836,434856),(122836,434857),(122837,434858),(122837,434859),(122837,434860),(122838,434861),(122838,434862),(122839,434863),(122839,434864),(122840,434865),(122840,434866),(122840,434867),(122840,434868),(122841,434869),(122841,434870),(122841,434871),(122841,434872),(122842,434873),(122842,434874),(122843,434875),(122843,434876),(122844,434877),(122844,434878),(122844,434879),(122844,434880),(122845,434881),(122845,434882),(122845,434883),(122845,434884),(122846,434885),(122846,434886),(122846,434887),(122847,434888),(122847,434889),(122847,434890),(122848,434891),(122848,434892),(122848,434893),(122848,434894),(122848,434895),(122849,434896),(122849,434897),(122849,434898),(122850,434899),(122850,434900),(122850,434901),(122850,434902),(122851,434903),(122851,434904),(122851,434905),(122852,434906),(122852,434907),(122853,434908),(122853,434909),(122853,434910),(122853,434911),(122854,434912),(122854,434913),(122855,434914),(122855,434915),(122855,434916),(122855,434917),(122856,434918),(122856,434919),(122856,434920),(122857,434921),(122857,434922),(122858,434923),(122858,434924),(122858,434925),(122859,434926),(122859,434927),(122860,434928),(122860,434929),(122860,434930),(122861,434931),(122861,434932),(122862,434933),(122862,434934),(122863,434935),(122863,434936),(122863,434937),(122863,434938),(122864,434939),(122864,434940),(122865,434941),(122865,434942),(122865,434943),(122866,434944),(122866,434945),(122866,434946),(122867,434947),(122867,434948),(122868,434949),(122868,434950),(122868,434951),(122868,434952),(122869,434953),(122869,434954),(122869,434955),(122870,434956),(122870,434957),(122870,434958),(122870,434959),(122870,434960),(122871,434961),(122871,434962),(122872,434963),(122872,434964),(122872,434965),(122872,434966),(122872,434967),(122873,434968),(122873,434969),(122874,434970),(122874,434971),(122874,434972),(122875,434973),(122875,434974),(122875,434975),(122875,434976),(122876,434977),(122876,434978),(122876,434979),(122876,434980),(122876,434981),(122877,434982),(122877,434983),(122877,434984),(122877,434985),(122878,434986),(122878,434987),(122879,434988),(122879,434989),(122879,434990),(122879,434991),(122879,434992),(122880,434993),(122880,434994),(122880,434995),(122881,434996),(122881,434997),(122882,434998),(122882,434999),(122883,435000),(122883,435001),(122884,435002),(122884,435003),(122884,435004),(122884,435005),(122884,435006),(122884,435007),(122884,435008),(122884,435009),(122885,435010),(122885,435011),(122885,435012),(122886,435013),(122886,435014),(122886,435015),(122887,435016),(122887,435017),(122888,435018),(122888,435019),(122889,435020),(122889,435021),(122889,435022),(122889,435023),(122889,435024),(122890,435025),(122890,435026),(122890,435027),(122890,435028),(122891,435029),(122891,435030),(122891,435031),(122892,435032),(122892,435033),(122893,435034),(122893,435035),(122894,435036),(122894,435037),(122894,435038),(122895,435039),(122895,435040),(122895,435041),(122895,435042),(122895,435043),(122896,435044),(122896,435045),(122897,435046),(122897,435047),(122898,435048),(122898,435049),(122898,435050),(122899,435051),(122899,435052),(122899,435053),(122900,435054),(122900,435055),(122900,435056),(122901,435057),(122901,435058),(122901,435059),(122902,435060),(122902,435061),(122903,435062),(122903,435063),(122903,435064),(122903,435065),(122904,435066),(122904,435067),(122905,435068),(122905,435069),(122906,435070),(122906,435071),(122906,435072),(122907,435073),(122907,435074),(122908,435075),(122908,435076),(122908,435077),(122908,435078),(122909,435079),(122909,435080),(122909,435081),(122909,435082),(122909,435083),(122910,435084),(122910,435085),(122910,435086),(122910,435087),(122911,435088),(122911,435089),(122912,435090),(122912,435091),(122912,435092),(122913,435093),(122913,435094),(122913,435095),(122914,435096),(122914,435097),(122915,435098),(122915,435099),(122916,435100),(122916,435101),(122917,435102),(122917,435103),(122917,435104),(122918,435105),(122918,435106),(122919,435107),(122919,435108),(122919,435109),(122920,435110),(122920,435111),(122921,435112),(122921,435113),(122921,435114),(122921,435115),(122922,435116),(122922,435117),(122923,435118),(122923,435119),(122923,435120),(122924,435121),(122924,435122),(122924,435123),(122925,435124),(122925,435125),(122925,435126),(122925,435127),(122926,435128),(122926,435129),(122926,435130),(122927,435131),(122927,435132),(122927,435133),(122927,435134),(122928,435135),(122928,435136),(122928,435137),(122929,435138),(122929,435139),(122929,435140),(122929,435141),(122929,435142),(122929,435143),(122930,435144),(122930,435145),(122930,435146),(122930,435147),(122931,435148),(122931,435149),(122931,435150),(122931,435151),(122932,435152),(122932,435153),(122932,435154),(122933,435155),(122933,435156),(122933,435157),(122933,435158),(122934,435159),(122934,435160),(122935,435161),(122935,435162),(122936,435163),(122936,435164),(122936,435165),(122937,435166),(122937,435167),(122937,435168),(122938,435169),(122938,435170),(122939,435171),(122939,435172),(122940,435173),(122940,435174),(122940,435175),(122940,435176),(122941,435177),(122941,435178),(122942,435179),(122942,435180),(122942,435181),(122943,435182),(122943,435183),(122944,435184),(122944,435185),(122944,435186),(122944,435187),(122945,435188),(122945,435189),(122945,435190),(122946,435191),(122946,435192),(122947,435193),(122947,435194),(122947,435195),(122947,435196),(122947,435197),(122948,435198),(122948,435199),(122949,435200),(122949,435201),(122949,435202),(122949,435203),(122949,435204),(122949,435205),(122950,435206),(122950,435207),(122950,435208),(122950,435209),(122950,435210),(122951,435211),(122951,435212),(122952,435213),(122952,435214),(122952,435215),(122952,435216),(122953,435217),(122953,435218),(122954,435219),(122954,435220),(122954,435221),(122955,435222),(122955,435223),(122956,435224),(122956,435225),(122957,435226),(122957,435227),(122958,435228),(122958,435229),(122958,435230),(122959,435231),(122959,435232),(122959,435233),(122959,435234),(122959,435235),(122960,435236),(122960,435237),(122960,435238),(122961,435239),(122961,435240),(122961,435241),(122961,435242),(122962,435243),(122962,435244),(122963,435245),(122963,435246),(122963,435247),(122964,435248),(122964,435249),(122965,435250),(122965,435251),(122965,435252),(122966,435253),(122966,435254),(122966,435255),(122967,435256),(122967,435257),(122967,435258),(122968,435259),(122968,435260),(122968,435261),(122969,435262),(122969,435263),(122970,435264),(122970,435265),(122970,435266),(122971,435267),(122971,435268),(122971,435269),(122972,435270),(122972,435271),(122972,435272),(122972,435273),(122972,435274),(122972,435275),(122973,435276),(122973,435277),(122973,435278),(122973,435279),(122974,435280),(122974,435281),(122974,435282),(122974,435283),(122975,435284),(122975,435285),(122976,435286),(122976,435287),(122976,435288),(122977,435289),(122977,435290),(122978,435291),(122978,435292),(122979,435293),(122979,435294),(122979,435295),(122980,435296),(122980,435297),(122980,435298),(122981,435299),(122981,435300),(122981,435301),(122982,435302),(122982,435303),(122983,435304),(122983,435305),(122983,435306),(122984,435307),(122984,435308),(122984,435309),(122985,435310),(122985,435311),(122985,435312),(122985,435313),(122985,435314),(122986,435315),(122986,435316),(122986,435317),(122986,435318),(122986,435319),(122987,435320),(122987,435321),(122987,435322),(122987,435323),(122987,435324),(122988,435325),(122988,435326),(122988,435327),(122988,435328),(122989,435329),(122989,435330),(122990,435331),(122990,435332),(122990,435333),(122990,435334),(122991,435335),(122991,435336),(122991,435337),(122992,435338),(122992,435339),(122993,435340),(122993,435341),(122994,435342),(122994,435343),(122994,435344),(122995,435345),(122995,435346),(122996,435347),(122996,435348),(122996,435349),(122997,435350),(122997,435351),(122998,435352),(122998,435353),(122999,435354),(122999,435355),(123000,435356),(123000,435357),(123001,435358),(123001,435359),(123001,435360),(123001,435361),(123002,435362),(123002,435363),(123003,435364),(123003,435365),(123004,435366),(123004,435367),(123004,435368),(123005,435369),(123005,435370),(123005,435371),(123005,435372),(123006,435373),(123006,435374),(123006,435375),(123007,435376),(123007,435377),(123007,435378),(123008,435379),(123008,435380),(123008,435381),(123009,435382),(123009,435383),(123010,435384),(123010,435385),(123011,435386),(123011,435387),(123012,435388),(123012,435389),(123012,435390),(123012,435391),(123013,435392),(123013,435393),(123013,435394),(123014,435395),(123014,435396),(123014,435397),(123015,435398),(123015,435399),(123015,435400),(123015,435401),(123015,435402),(123016,435403),(123016,435404),(123017,435405),(123017,435406),(123017,435407),(123018,435408),(123018,435409),(123018,435410),(123019,435411),(123019,435412),(123019,435413),(123020,435414),(123020,435415),(123020,435416),(123020,435417),(123021,435418),(123021,435419),(123022,435420),(123022,435421),(123022,435422),(123022,435423),(123023,435424),(123023,435425),(123024,435426),(123024,435427),(123024,435428),(123025,435429),(123025,435430),(123025,435431),(123026,435432),(123026,435433),(123026,435434),(123027,435435),(123027,435436),(123028,435437),(123028,435438),(123029,435439),(123029,435440),(123030,435441),(123030,435442),(123030,435443),(123030,435444),(123031,435445),(123031,435446),(123031,435447),(123032,435448),(123032,435449),(123033,435450),(123033,435451),(123034,435452),(123034,435453),(123034,435454),(123035,435455),(123035,435456),(123035,435457),(123036,435458),(123036,435459),(123036,435460),(123037,435461),(123037,435462),(123037,435463),(123037,435464),(123038,435465),(123038,435466),(123038,435467),(123039,435468),(123039,435469),(123039,435470),(123039,435471),(123040,435472),(123040,435473),(123041,435474),(123041,435475),(123041,435476),(123042,435477),(123042,435478),(123042,435479),(123042,435480),(123043,435481),(123043,435482),(123043,435483),(123043,435484),(123043,435485),(123044,435486),(123044,435487),(123044,435488),(123045,435489),(123045,435490),(123046,435491),(123046,435492),(123046,435493),(123047,435494),(123047,435495),(123047,435496),(123048,435497),(123048,435498),(123048,435499),(123049,435500),(123049,435501),(123049,435502),(123049,435503),(123049,435504),(123050,435505),(123050,435506),(123051,435507),(123051,435508),(123052,435509),(123052,435510),(123052,435511),(123053,435512),(123053,435513),(123053,435514),(123053,435515),(123054,435516),(123054,435517),(123055,435519),(123055,435520),(123055,435521),(123056,435523),(123056,435524),(123057,435526),(123057,435527),(123058,435528),(123058,435529),(123058,435530),(123059,435532),(123059,435533),(123060,435541),(123060,435542),(123061,435545),(123061,435546),(123062,435547),(123062,435548),(123063,435550),(123063,435551),(123064,435553),(123064,435554),(123065,435556),(123065,435557),(123066,435558),(123066,435559),(123067,435560),(123067,435561),(123068,435562),(123068,435563),(123069,435564),(123069,435565),(123070,435568),(123070,435569),(123071,435570),(123071,435571),(123071,435572),(123071,435573),(123072,435575),(123072,435576),(123073,435577),(123073,435578),(123074,435579),(123074,435580),(123075,435581),(123075,435582),(123076,435583),(123076,435584),(123076,435585),(123077,435586),(123077,435587),(123077,435588),(123078,435590),(123078,435591),(123078,435592),(123079,435593),(123079,435594),(123079,435595),(123080,435596),(123080,435597),(123081,435598),(123081,435599),(123081,435600),(123081,435601),(123082,435603),(123082,435604),(123083,435606),(123083,435607),(123084,435608),(123084,435609),(123085,435610),(123085,435611),(123085,435612),(123086,435613),(123086,435614),(123086,435615),(123086,435616),(123086,435617),(123087,435618),(123087,435619),(123088,435620),(123088,435621),(123088,435622),(123089,435623),(123089,435624),(123089,435625),(123089,435626),(123090,435627),(123090,435628),(123090,435629),(123090,435630),(123091,435631),(123091,435632),(123091,435633),(123091,435634),(123091,435635),(123091,435636),(123092,435637),(123092,435638),(123092,435639),(123093,435640),(123093,435641),(123093,435642),(123094,435643),(123094,435644),(123095,435645),(123095,435646),(123095,435647),(123096,435648),(123096,435649),(123096,435650),(123097,435651),(123097,435652),(123097,435653),(123097,435654),(123098,435655),(123098,435656),(123098,435657),(123098,435658),(123098,435659),(123099,435660),(123099,435661),(123099,435662),(123100,435663),(123100,435664),(123100,435665),(123101,435666),(123101,435667),(123101,435668),(123102,435669),(123102,435670),(123102,435671),(123102,435672),(123103,435673),(123103,435674),(123104,435675),(123104,435676),(123105,435677),(123105,435678),(123105,435679),(123105,435680),(123106,435681),(123106,435682),(123106,435683),(123107,435684),(123107,435685),(123107,435686),(123108,435687),(123108,435688),(123108,435689),(123108,435690),(123109,435691),(123109,435692),(123110,435693),(123110,435694),(123110,435695),(123111,435696),(123111,435697),(123111,435698),(123111,435699),(123111,435700),(123112,435701),(123112,435702),(123112,435703),(123112,435704),(123113,435705),(123113,435706),(123113,435707),(123113,435708),(123114,435709),(123114,435710),(123114,435711),(123114,435712),(123114,435713),(123115,435714),(123115,435715),(123115,435716),(123116,435717),(123116,435718),(123116,435719),(123116,435720),(123117,435721),(123117,435722),(123117,435723),(123117,435724),(123117,435725),(123117,435726),(123117,435727),(123118,435728),(123118,435729),(123118,435730),(123118,435731),(123118,435732),(123119,435733),(123119,435734),(123119,435735),(123120,435736),(123120,435737),(123120,435738),(123121,435739),(123121,435740),(123122,435741),(123122,435742),(123122,435743),(123123,435744),(123123,435745),(123123,435746),(123124,435747),(123124,435748),(123125,435749),(123125,435750),(123125,435751),(123125,435752),(123126,435753),(123126,435754),(123126,435755),(123127,435756),(123127,435757),(123127,435758),(123128,435759),(123128,435760),(123128,435761),(123128,435762),(123128,435763),(123129,435764),(123129,435765),(123130,435766),(123130,435767),(123130,435768),(123130,435769),(123131,435770),(123131,435771),(123131,435772),(123132,435773),(123132,435774),(123132,435775),(123133,435776),(123133,435777),(123133,435778),(123134,435779),(123134,435780),(123135,435781),(123135,435782),(123135,435783),(123135,435784),(123136,435785),(123136,435786),(123136,435787),(123136,435788),(123137,435789),(123137,435790),(123137,435791),(123137,435792),(123138,435793),(123138,435794),(123138,435795),(123139,435796),(123139,435797),(123139,435798),(123140,435799),(123140,435800),(123140,435801),(123141,435802),(123141,435803),(123141,435804),(123142,435805),(123142,435806),(123142,435807),(123143,435808),(123143,435809),(123143,435810),(123143,435811),(123144,435812),(123144,435813),(123144,435814),(123144,435815),(123145,435816),(123145,435817),(123145,435818),(123145,435819),(123145,435820),(123146,435821),(123146,435822),(123146,435823),(123146,435824),(123146,435825),(123147,435826),(123147,435827),(123147,435828),(123147,435829),(123148,435830),(123148,435831),(123149,435832),(123149,435833),(123149,435834),(123149,435835),(123150,435836),(123150,435837),(123150,435838),(123150,435839),(123151,435840),(123151,435841),(123152,435842),(123152,435843),(123152,435844),(123152,435845),(123153,435846),(123153,435847),(123153,435848),(123154,435849),(123154,435850),(123154,435851),(123155,435852),(123155,435853),(123156,435854),(123156,435855),(123156,435856),(123156,435857),(123157,435858),(123157,435859),(123157,435860),(123158,435861),(123158,435862),(123159,435863),(123159,435864),(123160,435865),(123160,435866),(123161,435867),(123161,435868),(123161,435869),(123162,435870),(123162,435871),(123163,435872),(123163,435873),(123163,435874),(123164,435875),(123164,435876),(123164,435877),(123165,435878),(123165,435879),(123165,435880),(123165,435881),(123165,435882),(123166,435883),(123166,435884),(123166,435885),(123166,435886),(123166,435887),(123167,435888),(123167,435889),(123167,435890),(123168,435891),(123168,435892),(123169,435893),(123169,435894),(123169,435895),(123169,435896),(123170,435897),(123170,435898),(123171,435899),(123171,435900),(123172,435901),(123172,435902),(123172,435903),(123173,435904),(123173,435905),(123174,435906),(123174,435907),(123174,435908),(123175,435909),(123175,435910),(123176,435911),(123176,435912),(123176,435913),(123177,435914),(123177,435915),(123178,435916),(123178,435917),(123179,435918),(123179,435919),(123179,435920),(123180,435921),(123180,435922),(123181,435923),(123181,435924),(123182,435925),(123182,435926),(123183,435927),(123183,435928),(123183,435929),(123183,435930),(123184,435931),(123184,435932),(123184,435933),(123185,435934),(123185,435935),(123186,435936),(123186,435937),(123186,435938),(123186,435939),(123187,435940),(123187,435941),(123187,435942),(123188,435943),(123188,435944),(123188,435945),(123189,435946),(123189,435947),(123189,435948),(123190,435949),(123190,435950),(123191,435951),(123191,435952),(123192,435953),(123192,435954),(123193,435955),(123193,435956),(123193,435957),(123193,435958),(123194,435959),(123194,435960),(123194,435961),(123195,435962),(123195,435963),(123196,435964),(123196,435965),(123196,435966),(123197,435967),(123197,435968),(123197,435969),(123198,435970),(123198,435971),(123198,435972),(123198,435973),(123198,435974),(123199,435975),(123199,435976),(123199,435977),(123200,435978),(123200,435979),(123200,435980),(123201,435981),(123201,435982),(123201,435983),(123201,435984),(123202,435985),(123202,435986),(123203,435987),(123203,435988),(123203,435989),(123203,435990),(123204,435991),(123204,435992),(123205,435993),(123205,435994),(123205,435995),(123205,435996),(123206,435997),(123206,435998),(123206,435999),(123207,436000),(123207,436001),(123208,436002),(123208,436003),(123208,436004),(123209,436005),(123209,436006),(123210,436007),(123210,436008),(123210,436009),(123211,436010),(123211,436011),(123211,436012),(123212,436013),(123212,436014),(123212,436015),(123213,436016),(123213,436017),(123213,436018),(123213,436019),(123213,436020),(123214,436021),(123214,436022),(123215,436023),(123215,436024),(123215,436025),(123215,436026),(123215,436027),(123216,436028),(123216,436029),(123217,436030),(123217,436031),(123218,436032),(123218,436033),(123218,436034),(123218,436035),(123218,436036),(123219,436037),(123219,436038),(123220,436039),(123220,436040),(123220,436041),(123221,436042),(123221,436043),(123221,436044),(123222,436045),(123222,436046),(123222,436047),(123222,436048),(123222,436049),(123223,436050),(123223,436051),(123223,436052),(123223,436053),(123224,436054),(123224,436055),(123224,436056),(123225,436057),(123225,436058),(123226,436059),(123226,436060),(123226,436061),(123227,436062),(123227,436063),(123228,436064),(123228,436065),(123228,436066),(123228,436067),(123228,436068),(123229,436069),(123229,436070),(123230,436071),(123230,436072),(123230,436073),(123230,436074),(123231,436075),(123231,436076),(123232,436077),(123232,436078),(123233,436079),(123233,436080),(123233,436081),(123233,436082),(123233,436083),(123233,436084),(123234,436085),(123234,436086),(123234,436087),(123234,436088),(123235,436089),(123235,436090),(123235,436091),(123236,436092),(123236,436093),(123237,436094),(123237,436095),(123238,436096),(123238,436097),(123238,436098),(123238,436099),(123239,436100),(123239,436101),(123239,436102),(123240,436103),(123240,436104),(123240,436105),(123241,436106),(123241,436107),(123241,436108),(123242,436109),(123242,436110),(123243,436111),(123243,436112),(123243,436113),(123244,436114),(123244,436115),(123244,436116),(123245,436117),(123245,436118),(123245,436119),(123246,436120),(123246,436121),(123246,436122),(123246,436123),(123247,436124),(123247,436125),(123247,436126),(123247,436127),(123247,436128),(123248,436129),(123248,436130),(123248,436131),(123248,436132),(123249,436133),(123249,436134),(123249,436135),(123249,436136),(123250,436137),(123250,436138),(123250,436139),(123250,436140),(123250,436141),(123251,436142),(123251,436143),(123251,436144),(123251,436145),(123252,436146),(123252,436147),(123252,436148),(123252,436149),(123253,436150),(123253,436151),(123254,436152),(123254,436153),(123254,436154),(123255,436155),(123255,436156),(123255,436157),(123256,436158),(123256,436159),(123257,436160),(123257,436161),(123257,436162),(123257,436163),(123257,436164),(123258,436165),(123258,436166),(123259,436167),(123259,436168),(123259,436169),(123260,436170),(123260,436171),(123261,436172),(123261,436173),(123261,436174),(123262,436175),(123262,436176),(123263,436177),(123263,436178),(123264,436179),(123264,436180),(123264,436181),(123265,436182),(123265,436183),(123266,436184),(123266,436185),(123266,436186),(123267,436187),(123267,436188),(123267,436189),(123268,436190),(123268,436191),(123269,436192),(123269,436193),(123270,436194),(123270,436195),(123270,436196),(123270,436197),(123271,436198),(123271,436199),(123272,436200),(123272,436201),(123273,436202),(123273,436203),(123273,436204),(123274,436205),(123274,436206),(123274,436207),(123275,436208),(123275,436209),(123275,436210),(123276,436211),(123276,436212),(123276,436213),(123276,436214),(123277,436215),(123277,436216),(123277,436217),(123278,436218),(123278,436219),(123278,436220),(123279,436221),(123279,436222),(123280,436223),(123280,436224),(123280,436225),(123281,436226),(123281,436227),(123281,436228),(123282,436229),(123282,436230),(123282,436231),(123283,436232),(123283,436233),(123283,436234),(123284,436235),(123284,436236),(123284,436237),(123285,436238),(123285,436239),(123286,436240),(123286,436241),(123286,436242),(123287,436243),(123287,436244),(123287,436245),(123288,436246),(123288,436247),(123289,436248),(123289,436249),(123290,436250),(123290,436251),(123291,436252),(123291,436253),(123292,436254),(123292,436255),(123293,436256),(123293,436257),(123294,436258),(123294,436259),(123294,436260),(123295,436261),(123295,436262),(123296,436263),(123296,436264),(123297,436266),(123297,436267),(123298,436268),(123298,436269),(123299,436270),(123299,436271),(123300,436272),(123300,436273),(123301,436274),(123301,436275),(123302,436277),(123302,436278),(123302,436279),(123302,436280),(123303,436281),(123303,436282),(123304,436283),(123304,436284),(123305,436287),(123305,436288),(123306,436289),(123306,436290),(123306,436291),(123307,436292),(123307,436293),(123307,436294),(123308,436295),(123308,436296),(123309,436297),(123309,436298),(123310,436299),(123310,436300),(123311,436301),(123311,436302),(123312,436303),(123312,436304),(123312,436305),(123313,436307),(123313,436308),(123314,436309),(123314,436310),(123314,436311),(123314,436312),(123314,436313),(123315,436314),(123315,436315),(123315,436316),(123315,436317),(123315,436318),(123316,436319),(123316,436320),(123316,436321),(123316,436322),(123317,436323),(123317,436324),(123317,436325),(123318,436326),(123318,436327),(123318,436328),(123319,436329),(123319,436330),(123319,436331),(123320,436332),(123320,436333),(123320,436334),(123321,436335),(123321,436336),(123321,436337),(123321,436338),(123322,436339),(123322,436340),(123322,436341),(123323,436342),(123323,436343),(123324,436344),(123324,436345),(123324,436346),(123324,436347),(123325,436348),(123325,436349),(123326,436350),(123326,436351),(123327,436352),(123327,436353),(123328,436354),(123328,436355),(123328,436356),(123328,436357),(123329,436358),(123329,436359),(123329,436360),(123330,436361),(123330,436362),(123330,436363),(123330,436364),(123331,436365),(123331,436366),(123331,436367),(123332,436368),(123332,436369),(123332,436370),(123332,436371),(123333,436372),(123333,436373),(123333,436374),(123334,436375),(123334,436376),(123334,436377),(123334,436378),(123335,436379),(123335,436380),(123335,436381),(123336,436382),(123336,436383),(123336,436384),(123337,436385),(123337,436386),(123338,436387),(123338,436388),(123338,436389),(123339,436390),(123339,436391),(123339,436392),(123340,436393),(123340,436394),(123341,436395),(123341,436396),(123342,436397),(123342,436398),(123342,436399),(123343,436400),(123343,436401),(123343,436402),(123344,436403),(123344,436404),(123344,436405),(123344,436406),(123345,436407),(123345,436408),(123345,436409),(123346,436410),(123346,436411),(123347,436412),(123347,436413),(123347,436414),(123347,436415),(123347,436416),(123348,436417),(123348,436418),(123348,436419),(123349,436420),(123349,436421),(123350,436422),(123350,436423),(123350,436424),(123350,436425),(123351,436426),(123351,436427),(123352,436428),(123352,436429),(123352,436430),(123352,436431),(123352,436432),(123353,436433),(123353,436434),(123354,436435),(123354,436436),(123354,436437),(123355,436438),(123355,436439),(123355,436440),(123356,436441),(123356,436442),(123356,436443),(123357,436444),(123357,436445),(123357,436446),(123358,436447),(123358,436448),(123358,436449),(123359,436450),(123359,436451),(123360,436452),(123360,436453),(123360,436454),(123361,436455),(123361,436456),(123362,436457),(123362,436458),(123363,436459),(123363,436460),(123363,436461),(123363,436462),(123364,436463),(123364,436464),(123364,436465),(123364,436466),(123364,436467),(123365,436468),(123365,436469),(123365,436470),(123366,436471),(123366,436472),(123366,436473),(123367,436474),(123367,436475),(123367,436476),(123367,436477),(123367,436478),(123368,436479),(123368,436480),(123368,436481),(123368,436482),(123368,436483),(123369,436484),(123369,436485),(123369,436486),(123369,436487),(123370,436488),(123370,436489),(123370,436490),(123371,436491),(123371,436492),(123372,436493),(123372,436494),(123373,436495),(123373,436496),(123374,436497),(123374,436498),(123375,436499),(123375,436500),(123376,436501),(123376,436502),(123376,436503),(123377,436504),(123377,436505),(123378,436506),(123378,436507),(123379,436508),(123379,436509),(123380,436510),(123380,436511),(123380,436512),(123381,436513),(123381,436514),(123382,436515),(123382,436516),(123383,436517),(123383,436518),(123383,436519),(123383,436520),(123384,436521),(123384,436522),(123384,436523),(123384,436524),(123385,436525),(123385,436526),(123385,436527),(123385,436528),(123386,436529),(123386,436530),(123387,436531),(123387,436532),(123388,436533),(123388,436534),(123388,436535),(123389,436536),(123389,436537),(123390,436538),(123390,436539),(123390,436540),(123391,436541),(123391,436542),(123391,436543),(123391,436544),(123392,436545),(123392,436546),(123392,436547),(123392,436548),(123393,436549),(123393,436550),(123394,436551),(123394,436552),(123395,436553),(123395,436554),(123395,436555),(123395,436556),(123396,436557),(123396,436558),(123396,436559),(123397,436560),(123397,436561),(123397,436562),(123398,436563),(123398,436564),(123398,436565),(123399,436566),(123399,436567),(123400,436568),(123400,436569),(123401,436570),(123401,436571),(123401,436572),(123401,436573),(123402,436574),(123402,436575),(123402,436576),(123402,436577),(123403,436578),(123403,436579),(123403,436580),(123404,436581),(123404,436582),(123404,436583),(123405,436584),(123405,436585),(123406,436586),(123406,436587),(123406,436588),(123407,436589),(123407,436590),(123407,436591),(123408,436592),(123408,436593),(123409,436594),(123409,436595),(123409,436596),(123409,436597),(123409,436598),(123410,436599),(123410,436600),(123410,436601),(123410,436602),(123411,436603),(123411,436604),(123411,436605),(123412,436606),(123412,436607),(123412,436608),(123413,436609),(123413,436610),(123413,436611),(123414,436612),(123414,436613),(123414,436614),(123415,436615),(123415,436616),(123415,436617),(123416,436618),(123416,436619),(123417,436620),(123417,436621),(123417,436622),(123418,436623),(123418,436624),(123418,436625),(123419,436626),(123419,436627),(123419,436628),(123419,436629),(123420,436630),(123420,436631),(123420,436632),(123421,436633),(123421,436634),(123421,436635),(123422,436636),(123422,436637),(123422,436638),(123423,436639),(123423,436640),(123424,436641),(123424,436642),(123425,436643),(123425,436644),(123425,436645),(123426,436646),(123426,436647),(123426,436648),(123427,436649),(123427,436650),(123427,436651),(123428,436652),(123428,436653),(123428,436654),(123428,436655),(123428,436656),(123429,436657),(123429,436658),(123429,436659),(123429,436660),(123429,436661),(123430,436662),(123430,436663),(123430,436664),(123430,436665),(123431,436666),(123431,436667),(123432,436668),(123432,436669),(123433,436670),(123433,436671),(123433,436672),(123433,436673),(123434,436674),(123434,436675),(123434,436676),(123434,436677),(123434,436678),(123435,436679),(123435,436680),(123435,436681),(123436,436682),(123436,436683),(123436,436684),(123436,436685),(123437,436686),(123437,436687),(123437,436688),(123437,436689),(123438,436690),(123438,436691),(123439,436692),(123439,436693),(123440,436694),(123440,436695),(123440,436696),(123441,436697),(123441,436698),(123441,436699),(123442,436700),(123442,436701),(123442,436702),(123443,436703),(123443,436704),(123443,436705),(123444,436706),(123444,436707),(123445,436708),(123445,436709),(123446,436710),(123446,436711),(123446,436712),(123446,436713),(123447,436714),(123447,436715),(123448,436716),(123448,436717),(123448,436718),(123449,436719),(123449,436720),(123449,436721),(123450,436722),(123450,436723),(123451,436724),(123451,436725),(123451,436726),(123451,436727),(123452,436728),(123452,436729),(123452,436730),(123453,436731),(123453,436732),(123454,436733),(123454,436734),(123455,436735),(123455,436736),(123456,436737),(123456,436738),(123456,436739),(123456,436740),(123457,436741),(123457,436742),(123457,436743),(123458,436744),(123458,436745),(123458,436746),(123459,436747),(123459,436748),(123459,436749),(123460,436750),(123460,436751),(123461,436752),(123461,436753),(123461,436754),(123462,436755),(123462,436756),(123462,436757),(123462,436758),(123463,436759),(123463,436760),(123463,436761),(123463,436762),(123463,436763),(123464,436764),(123464,436765),(123465,436766),(123465,436767),(123465,436768),(123465,436769),(123465,436770),(123466,436771),(123466,436772),(123466,436773),(123466,436774),(123466,436775),(123467,436776),(123467,436777),(123468,436778),(123468,436779),(123468,436780),(123468,436781),(123469,436782),(123469,436783),(123469,436784),(123470,436785),(123470,436786),(123470,436787),(123470,436788),(123471,436789),(123471,436790),(123472,436791),(123472,436792),(123472,436793),(123472,436794),(123473,436795),(123473,436796),(123474,436797),(123474,436798),(123475,436799),(123475,436800),(123476,436801),(123476,436802),(123476,436803),(123477,436804),(123477,436805),(123477,436806),(123478,436807),(123478,436808),(123478,436809),(123478,436810),(123479,436811),(123479,436812),(123479,436813),(123480,436814),(123480,436815),(123480,436816),(123480,436817),(123480,436818),(123481,436819),(123481,436820),(123481,436821),(123482,436822),(123482,436823),(123483,436824),(123483,436825),(123483,436826),(123484,436827),(123484,436828),(123485,436829),(123485,436830),(123485,436831),(123486,436832),(123486,436833),(123487,436834),(123487,436835),(123487,436836),(123488,436837),(123488,436838),(123489,436839),(123489,436840),(123490,436841),(123490,436842),(123491,436843),(123491,436844),(123492,436845),(123492,436846),(123492,436847),(123493,436848),(123493,436849),(123493,436850),(123493,436851),(123493,436852),(123494,436853),(123494,436854),(123495,436855),(123495,436856),(123495,436857),(123496,436858),(123496,436859),(123496,436860),(123496,436861),(123496,436862),(123497,436863),(123497,436864),(123497,436865),(123498,436866),(123498,436867),(123498,436868),(123499,436869),(123499,436870),(123500,436871),(123500,436872),(123500,436873),(123500,436874),(123500,436875),(123500,436876),(123501,436877),(123501,436878),(123502,436879),(123502,436880),(123503,436881),(123503,436882),(123504,436883),(123504,436884),(123505,436885),(123505,436886),(123505,436887),(123506,436888),(123506,436889),(123506,436890),(123506,436891),(123507,436892),(123507,436893),(123507,436894),(123508,436895),(123508,436896),(123508,436897),(123509,436898),(123509,436899),(123509,436900),(123509,436901),(123510,436902),(123510,436903),(123511,436904),(123511,436905),(123511,436906),(123512,436907),(123512,436908),(123513,436909),(123513,436910),(123513,436911),(123514,436912),(123514,436913),(123514,436914),(123514,436915),(123515,436916),(123515,436917),(123516,436918),(123516,436919),(123516,436920),(123517,436921),(123517,436922),(123517,436923),(123518,436924),(123518,436925),(123519,436926),(123519,436927),(123520,436928),(123520,436929),(123521,436930),(123521,436931),(123522,436932),(123522,436933),(123522,436934),(123523,436935),(123523,436936),(123523,436937),(123524,436938),(123524,436939),(123524,436940),(123525,436941),(123525,436942),(123525,436943),(123526,436944),(123526,436945),(123526,436946),(123527,436947),(123527,436948),(123527,436949),(123528,436950),(123528,436951),(123529,436952),(123529,436953),(123530,436954),(123530,436955),(123530,436956),(123530,436957),(123531,436958),(123531,436959),(123531,436960),(123532,436961),(123532,436962),(123532,436963),(123533,436964),(123533,436965),(123533,436966),(123534,436967),(123534,436968),(123534,436969),(123535,436970),(123535,436971),(123535,436972),(123535,436973),(123536,436974),(123536,436975),(123536,436976),(123537,436977),(123537,436978),(123537,436979),(123538,436980),(123538,436981),(123539,436982),(123539,436983),(123540,436984),(123540,436985),(123541,436986),(123541,436987),(123541,436988),(123541,436989),(123542,436990),(123542,436991),(123542,436992),(123543,436993),(123543,436994),(123543,436995),(123543,436996),(123544,436997),(123544,436998),(123545,436999),(123545,437000),(123546,437001),(123546,437002),(123546,437003),(123546,437004),(123546,437005),(123547,437006),(123547,437007),(123547,437008),(123548,437009),(123548,437010),(123548,437011),(123549,437012),(123549,437013),(123550,437014),(123550,437015),(123551,437016),(123551,437017),(123551,437018),(123551,437019),(123551,437020),(123552,437021),(123552,437022),(123552,437023),(123553,437024),(123553,437025),(123554,437026),(123554,437027),(123554,437028),(123555,437029),(123555,437030),(123555,437031),(123556,437032),(123556,437033),(123556,437034),(123557,437035),(123557,437036),(123558,437037),(123558,437038),(123558,437039),(123558,437040),(123558,437041),(123558,437042),(123559,437043),(123559,437044),(123560,437045),(123560,437046),(123561,437047),(123561,437048),(123562,437049),(123562,437050),(123562,437051),(123563,437052),(123563,437053),(123564,437056),(123564,437057),(123565,437058),(123565,437059),(123566,437060),(123566,437061),(123567,437063),(123567,437064),(123567,437065),(123568,437066),(123568,437067),(123569,437069),(123569,437070),(123569,437071),(123570,437073),(123570,437074),(123570,437075),(123571,437077),(123571,437078),(123572,437082),(123572,437083),(123572,437084),(123573,437086),(123573,437087),(123574,437088),(123574,437089),(123575,437090),(123575,437091),(123576,437092),(123576,437093),(123577,437094),(123577,437095),(123577,437096),(123578,437097),(123578,437098),(123578,437099),(123579,437101),(123579,437102),(123580,437103),(123580,437104),(123581,437105),(123581,437106),(123581,437107),(123582,437108),(123582,437109),(123582,437110),(123583,437112),(123583,437113),(123583,437114),(123584,437116),(123584,437117),(123585,437118),(123585,437119),(123586,437120),(123586,437121),(123586,437122),(123587,437123),(123587,437124),(123588,437126),(123588,437127),(123588,437128),(123589,437129),(123589,437130),(123590,437132),(123590,437133),(123590,437134),(123591,437135),(123591,437136),(123591,437137),(123591,437138),(123592,437139),(123592,437140),(123592,437141),(123592,437142),(123593,437143),(123593,437144),(123593,437145),(123594,437146),(123594,437147),(123594,437148),(123595,437149),(123595,437150),(123595,437151),(123595,437152),(123596,437153),(123596,437154),(123597,437155),(123597,437156),(123597,437157),(123598,437158),(123598,437159),(123598,437160),(123598,437161),(123599,437162),(123599,437163),(123599,437164),(123600,437165),(123600,437166),(123600,437167),(123600,437168),(123601,437169),(123601,437170),(123601,437171),(123602,437172),(123602,437173),(123602,437174),(123602,437175),(123603,437176),(123603,437177),(123604,437178),(123604,437179),(123604,437180),(123605,437181),(123605,437182),(123605,437183),(123605,437184),(123605,437185),(123606,437186),(123606,437187),(123606,437188),(123607,437189),(123607,437190),(123608,437191),(123608,437192),(123608,437193),(123608,437194),(123609,437195),(123609,437196),(123610,437197),(123610,437198),(123610,437199),(123611,437200),(123611,437201),(123611,437202),(123612,437203),(123612,437204),(123612,437205),(123612,437206),(123613,437207),(123613,437208),(123614,437209),(123614,437210),(123614,437211),(123615,437212),(123615,437213),(123615,437214),(123616,437215),(123616,437216),(123617,437217),(123617,437218),(123618,437219),(123618,437220),(123618,437221),(123619,437222),(123619,437223),(123620,437224),(123620,437225),(123621,437226),(123621,437227),(123621,437228),(123622,437229),(123622,437230),(123623,437231),(123623,437232),(123623,437233),(123624,437234),(123624,437235),(123624,437236),(123625,437237),(123625,437238),(123626,437239),(123626,437240),(123626,437241),(123626,437242),(123627,437243),(123627,437244),(123627,437245),(123627,437246),(123627,437247),(123628,437248),(123628,437249),(123629,437250),(123629,437251),(123629,437252),(123629,437253),(123630,437254),(123630,437255),(123631,437256),(123631,437257),(123632,437258),(123632,437259),(123632,437260),(123633,437261),(123633,437262),(123634,437263),(123634,437264),(123634,437265),(123635,437266),(123635,437267),(123635,437268),(123636,437269),(123636,437270),(123636,437271),(123637,437272),(123637,437273),(123637,437274),(123638,437275),(123638,437276),(123639,437277),(123639,437278),(123639,437279),(123639,437280),(123640,437281),(123640,437282),(123641,437283),(123641,437284),(123642,437285),(123642,437286),(123642,437287),(123643,437288),(123643,437289),(123643,437290),(123644,437291),(123644,437292),(123644,437293),(123644,437294),(123645,437295),(123645,437296),(123646,437297),(123646,437298),(123646,437299),(123646,437300),(123647,437301),(123647,437302),(123648,437303),(123648,437304),(123649,437305),(123649,437306),(123650,437307),(123650,437308),(123651,437309),(123651,437310),(123652,437311),(123652,437312),(123652,437313),(123652,437314),(123653,437315),(123653,437316),(123653,437317),(123653,437318),(123654,437319),(123654,437320),(123655,437321),(123655,437322),(123656,437323),(123656,437324),(123656,437325),(123656,437326),(123656,437327),(123657,437328),(123657,437329),(123657,437330),(123657,437331),(123657,437332),(123658,437333),(123658,437334),(123658,437335),(123659,437336),(123659,437337),(123659,437338),(123659,437339),(123660,437340),(123660,437341),(123660,437342),(123661,437343),(123661,437344),(123661,437345),(123662,437346),(123662,437347),(123663,437348),(123663,437349),(123663,437350),(123664,437351),(123664,437352),(123664,437353),(123665,437354),(123665,437355),(123666,437356),(123666,437357),(123666,437358),(123667,437359),(123667,437360),(123667,437361),(123667,437362),(123668,437363),(123668,437364),(123669,437365),(123669,437366),(123669,437367),(123670,437368),(123670,437369),(123670,437370),(123671,437371),(123671,437372),(123671,437373),(123672,437374),(123672,437375),(123672,437376),(123673,437377),(123673,437378),(123673,437379),(123674,437380),(123674,437381),(123674,437382),(123675,437383),(123675,437384),(123676,437385),(123676,437386),(123677,437387),(123677,437388),(123678,437389),(123678,437390),(123678,437391),(123679,437392),(123679,437393),(123679,437394),(123679,437395),(123680,437396),(123680,437397),(123681,437398),(123681,437399),(123681,437400),(123681,437401),(123682,437402),(123682,437403),(123682,437404),(123683,437405),(123683,437406),(123683,437407),(123683,437408),(123684,437409),(123684,437410),(123685,437411),(123685,437412),(123685,437413),(123685,437414),(123686,437415),(123686,437416),(123686,437417),(123687,437418),(123687,437419),(123687,437420),(123688,437421),(123688,437422),(123688,437423),(123688,437424),(123689,437425),(123689,437426),(123690,437427),(123690,437428),(123691,437429),(123691,437430),(123692,437431),(123692,437432),(123692,437433),(123693,437434),(123693,437435),(123693,437436),(123694,437437),(123694,437438),(123694,437439),(123694,437440),(123695,437441),(123695,437442),(123696,437443),(123696,437444),(123697,437445),(123697,437446),(123697,437447),(123698,437448),(123698,437449),(123698,437450),(123698,437451),(123699,437452),(123699,437453),(123699,437454),(123699,437455),(123699,437456),(123699,437457),(123699,437458),(123700,437459),(123700,437460),(123701,437461),(123701,437462),(123702,437463),(123702,437464),(123702,437465),(123703,437466),(123703,437467),(123704,437468),(123704,437469),(123704,437470),(123705,437471),(123705,437472),(123705,437473),(123706,437474),(123706,437475),(123706,437476),(123706,437477),(123707,437478),(123707,437479),(123708,437480),(123708,437481),(123709,437482),(123709,437483),(123709,437484),(123710,437485),(123710,437486),(123710,437487),(123711,437488),(123711,437489),(123712,437490),(123712,437491),(123712,437492),(123713,437493),(123713,437494),(123713,437495),(123714,437496),(123714,437497),(123714,437498),(123714,437499),(123715,437500),(123715,437501),(123715,437502),(123715,437503),(123715,437504),(123716,437505),(123716,437506),(123716,437507),(123716,437508),(123717,437509),(123717,437510),(123718,437511),(123718,437512),(123718,437513),(123718,437514),(123718,437515),(123719,437516),(123719,437517),(123719,437518),(123720,437519),(123720,437520),(123720,437521),(123720,437522),(123721,437523),(123721,437524),(123721,437525),(123722,437526),(123722,437527),(123723,437528),(123723,437529),(123723,437530),(123724,437531),(123724,437532),(123724,437533),(123724,437534),(123724,437535),(123725,437536),(123725,437537),(123726,437538),(123726,437539),(123727,437540),(123727,437541),(123727,437542),(123728,437543),(123728,437544),(123729,437545),(123729,437546),(123729,437547),(123730,437548),(123730,437549),(123730,437550),(123730,437551),(123731,437552),(123731,437553),(123731,437554),(123731,437555),(123732,437556),(123732,437557),(123732,437558),(123732,437559),(123732,437560),(123733,437561),(123733,437562),(123733,437563),(123734,437564),(123734,437565),(123734,437566),(123735,437567),(123735,437568),(123735,437569),(123736,437570),(123736,437571),(123737,437572),(123737,437573),(123737,437574),(123738,437575),(123738,437576),(123738,437577),(123739,437578),(123739,437579),(123739,437580),(123740,437581),(123740,437582),(123740,437583),(123741,437584),(123741,437585),(123741,437586),(123742,437587),(123742,437588),(123742,437589),(123743,437590),(123743,437591),(123743,437592),(123744,437593),(123744,437594),(123744,437595),(123745,437596),(123745,437597),(123745,437598),(123746,437599),(123746,437600),(123746,437601),(123746,437602),(123747,437603),(123747,437604),(123748,437605),(123748,437606),(123748,437607),(123749,437608),(123749,437609),(123750,437610),(123750,437611),(123750,437612),(123750,437613),(123751,437614),(123751,437615),(123752,437616),(123752,437617),(123753,437619),(123753,437620),(123754,437621),(123754,437622),(123755,437623),(123755,437624),(123756,437625),(123756,437626),(123757,437627),(123757,437628),(123758,437629),(123758,437630),(123759,437631),(123759,437632),(123760,437633),(123760,437634),(123760,437635),(123761,437636),(123761,437637),(123762,437639),(123762,437640),(123763,437641),(123763,437642),(123763,437643),(123764,437645),(123764,437646),(123765,437647),(123765,437648),(123765,437649),(123766,437650),(123766,437651),(123767,437652),(123767,437653),(123768,437654),(123768,437655),(123769,437656),(123769,437657),(123770,437658),(123770,437659),(123771,437660),(123771,437661),(123772,437662),(123772,437663),(123773,437664),(123773,437665),(123774,437666),(123774,437667),(123775,437668),(123775,437669),(123776,437670),(123776,437671),(123777,437675),(123777,437676),(123778,437677),(123778,437678),(123779,437679),(123779,437680),(123780,437681),(123780,437682),(123781,437685),(123781,437686),(123782,437687),(123782,437688),(123783,437690),(123783,437691),(123784,437692),(123784,437693),(123785,437694),(123785,437695),(123785,437696),(123786,437698),(123786,437699),(123786,437700),(123787,437701),(123787,437702),(123787,437703),(123788,437704),(123788,437705),(123789,437706),(123789,437707),(123790,437708),(123790,437709),(123790,437710),(123790,437711),(123791,437712),(123791,437713),(123791,437714),(123792,437715),(123792,437716),(123792,437717),(123793,437718),(123793,437719),(123793,437720),(123794,437721),(123794,437722),(123794,437723),(123795,437724),(123795,437725),(123795,437726),(123796,437727),(123796,437728),(123796,437729),(123797,437730),(123797,437731),(123798,437732),(123798,437733),(123798,437734),(123799,437735),(123799,437736),(123800,437737),(123800,437738),(123800,437739),(123801,437740),(123801,437741),(123802,437742),(123802,437743),(123802,437744),(123803,437745),(123803,437746),(123804,437747),(123804,437748),(123805,437749),(123805,437750),(123805,437751),(123805,437752),(123806,437753),(123806,437754),(123806,437755),(123807,437756),(123807,437757),(123808,437758),(123808,437759),(123809,437760),(123809,437761),(123810,437762),(123810,437763),(123810,437764),(123811,437765),(123811,437766),(123811,437767),(123812,437768),(123812,437769),(123813,437770),(123813,437771),(123813,437772),(123814,437773),(123814,437774),(123814,437775),(123815,437776),(123815,437777),(123815,437778),(123816,437779),(123816,437780),(123816,437781),(123816,437782),(123816,437783),(123816,437784),(123816,437785),(123816,437786),(123817,437787),(123817,437788),(123817,437789),(123818,437790),(123818,437791),(123818,437792),(123819,437793),(123819,437794),(123819,437795),(123819,437796),(123820,437797),(123820,437798),(123820,437799),(123821,437800),(123821,437801),(123821,437802),(123822,437803),(123822,437804),(123822,437805),(123823,437806),(123823,437807),(123824,437808),(123824,437809),(123824,437810),(123825,437811),(123825,437812),(123825,437813),(123825,437814),(123826,437815),(123826,437816),(123827,437817),(123827,437818),(123828,437819),(123828,437820),(123829,437821),(123829,437822),(123829,437823),(123829,437824),(123830,437825),(123830,437826),(123830,437827),(123831,437828),(123831,437829),(123831,437830),(123832,437831),(123832,437832),(123833,437833),(123833,437834),(123833,437835),(123833,437836),(123834,437837),(123834,437838),(123835,437839),(123835,437840),(123835,437841),(123835,437842),(123835,437843),(123835,437844),(123835,437845),(123836,437846),(123836,437847),(123836,437848),(123836,437849),(123836,437850),(123836,437851),(123836,437852),(123837,437853),(123837,437854),(123837,437855),(123838,437856),(123838,437857),(123838,437858),(123839,437859),(123839,437860),(123839,437861),(123840,437862),(123840,437863),(123840,437864),(123841,437865),(123841,437866),(123842,437867),(123842,437868),(123842,437869),(123842,437870),(123843,437871),(123843,437872),(123843,437873),(123844,437874),(123844,437875),(123844,437876),(123845,437877),(123845,437878),(123845,437879),(123846,437880),(123846,437881),(123847,437882),(123847,437883),(123848,437884),(123848,437885),(123848,437886),(123848,437887),(123849,437888),(123849,437889),(123849,437890),(123850,437891),(123850,437892),(123850,437893),(123851,437894),(123851,437895),(123852,437896),(123852,437897),(123852,437898),(123852,437899),(123853,437900),(123853,437901),(123853,437902),(123854,437903),(123854,437904),(123854,437905),(123855,437906),(123855,437907),(123855,437908),(123856,437909),(123856,437910),(123856,437911),(123857,437912),(123857,437913),(123857,437914),(123858,437915),(123858,437916),(123859,437917),(123859,437918),(123859,437919),(123860,437920),(123860,437921),(123861,437922),(123861,437923),(123861,437924),(123862,437925),(123862,437926),(123862,437927),(123863,437928),(123863,437929),(123863,437930),(123863,437931),(123864,437932),(123864,437933),(123864,437934),(123864,437935),(123864,437936),(123865,437937),(123865,437938),(123865,437939),(123865,437940),(123866,437941),(123866,437942),(123867,437943),(123867,437944),(123867,437945),(123867,437946),(123868,437947),(123868,437948),(123869,437949),(123869,437950),(123869,437951),(123870,437952),(123870,437953),(123871,437954),(123871,437955),(123871,437956),(123872,437957),(123872,437958),(123872,437959),(123872,437960),(123873,437961),(123873,437962),(123874,437963),(123874,437964),(123875,437965),(123875,437966),(123875,437967),(123876,437968),(123876,437969),(123877,437970),(123877,437971),(123878,437972),(123878,437973),(123878,437974),(123878,437975),(123878,437976),(123879,437977),(123879,437978),(123879,437979),(123879,437980),(123880,437981),(123880,437982),(123881,437983),(123881,437984),(123881,437985),(123881,437986),(123882,437987),(123882,437988),(123882,437989),(123883,437990),(123883,437991),(123884,437992),(123884,437993),(123884,437994),(123885,437995),(123885,437996),(123885,437997),(123886,437998),(123886,437999),(123886,438000),(123886,438001),(123887,438002),(123887,438003),(123888,438004),(123888,438005),(123888,438006),(123889,438007),(123889,438008),(123889,438009),(123890,438010),(123890,438011),(123891,438012),(123891,438013),(123891,438014),(123892,438015),(123892,438016),(123893,438017),(123893,438018),(123893,438019),(123894,438020),(123894,438021),(123895,438022),(123895,438023),(123896,438024),(123896,438025),(123896,438026),(123896,438027),(123897,438028),(123897,438029),(123897,438030),(123898,438031),(123898,438032),(123899,438033),(123899,438034),(123899,438035),(123900,438036),(123900,438037),(123900,438038),(123901,438039),(123901,438040),(123901,438041),(123902,438042),(123902,438043),(123903,438044),(123903,438045),(123903,438046),(123904,438047),(123904,438048),(123904,438049),(123905,438050),(123905,438051),(123906,438052),(123906,438053),(123907,438054),(123907,438055),(123908,438056),(123908,438057),(123909,438058),(123909,438059),(123909,438060),(123909,438061),(123910,438062),(123910,438063),(123910,438064),(123911,438065),(123911,438066),(123911,438067),(123912,438068),(123912,438069),(123912,438070),(123912,438071),(123913,438072),(123913,438073),(123913,438074),(123914,438075),(123914,438076),(123914,438077),(123915,438078),(123915,438079),(123915,438080),(123915,438081),(123915,438082),(123916,438083),(123916,438084),(123916,438085),(123916,438086),(123917,438087),(123917,438088),(123918,438089),(123918,438090),(123918,438091),(123918,438092),(123919,438093),(123919,438094),(123920,438095),(123920,438096),(123920,438097),(123921,438098),(123921,438099),(123921,438100),(123922,438101),(123922,438102),(123922,438103),(123922,438104),(123923,438105),(123923,438106),(123923,438107),(123923,438108),(123923,438109),(123924,438110),(123924,438111),(123925,438112),(123925,438113),(123926,438114),(123926,438115),(123927,438116),(123927,438117),(123928,438118),(123928,438119),(123928,438120),(123928,438121),(123929,438122),(123929,438123),(123930,438124),(123930,438125),(123931,438126),(123931,438127),(123932,438128),(123932,438129),(123932,438130),(123932,438131),(123932,438132),(123932,438133),(123933,438134),(123933,438135),(123933,438136),(123934,438137),(123934,438138),(123934,438139),(123934,438140),(123935,438141),(123935,438142),(123935,438143),(123936,438144),(123936,438145),(123936,438146),(123936,438147),(123937,438148),(123937,438149),(123937,438150),(123938,438151),(123938,438152),(123938,438153),(123938,438154),(123939,438155),(123939,438156),(123939,438157),(123939,438158),(123940,438159),(123940,438160),(123940,438161),(123941,438162),(123941,438163),(123942,438164),(123942,438165),(123942,438166),(123942,438167),(123943,438168),(123943,438169),(123943,438170),(123944,438171),(123944,438172),(123944,438173),(123945,438174),(123945,438175),(123945,438176),(123945,438177),(123946,438178),(123946,438179),(123946,438180),(123947,438181),(123947,438182),(123948,438183),(123948,438184),(123948,438185),(123949,438186),(123949,438187),(123950,438188),(123950,438189),(123950,438190),(123951,438191),(123951,438192),(123952,438193),(123952,438194),(123952,438195),(123952,438196),(123953,438197),(123953,438198),(123953,438199),(123953,438200),(123954,438201),(123954,438202),(123954,438203),(123954,438204),(123955,438205),(123955,438206),(123955,438207),(123955,438208),(123956,438209),(123956,438210),(123957,438211),(123957,438212),(123957,438213),(123957,438214),(123958,438215),(123958,438216),(123958,438217),(123959,438218),(123959,438219),(123960,438220),(123960,438221),(123960,438222),(123961,438223),(123961,438224),(123961,438225),(123962,438226),(123962,438227),(123962,438228),(123963,438230),(123963,438231),(123964,438233),(123964,438234),(123965,438235),(123965,438236),(123966,438237),(123966,438238),(123967,438239),(123967,438240),(123967,438241),(123968,438242),(123968,438243),(123968,438244),(123969,438245),(123969,438246),(123970,438249),(123970,438250),(123971,438252),(123971,438253),(123972,438255),(123972,438256),(123973,438258),(123973,438259),(123974,438263),(123974,438264),(123974,438265),(123975,438270),(123975,438271),(123975,438272),(123976,438273),(123976,438274),(123976,438275),(123976,438276),(123976,438277),(123977,438278),(123977,438279),(123977,438280),(123977,438281),(123978,438282),(123978,438283),(123979,438284),(123979,438285),(123980,438286),(123980,438287),(123980,438288),(123981,438289),(123981,438290),(123982,438291),(123982,438292),(123982,438293),(123983,438294),(123983,438295),(123984,438296),(123984,438297),(123985,438299),(123985,438300),(123985,438301),(123986,438302),(123986,438303),(123986,438304),(123987,438305),(123987,438306),(123988,438307),(123988,438308),(123989,438313),(123989,438314),(123990,438315),(123990,438316),(123991,438317),(123991,438318),(123992,438319),(123992,438320),(123992,438321),(123993,438322),(123993,438323),(123993,438324),(123994,438325),(123994,438326),(123994,438327),(123995,438328),(123995,438329),(123995,438330),(123996,438331),(123996,438332),(123997,438333),(123997,438334),(123997,438335),(123998,438336),(123998,438337),(123998,438338),(123999,438339),(123999,438340),(123999,438341),(123999,438342),(123999,438343),(124000,438344),(124000,438345),(124000,438346),(124001,438347),(124001,438348),(124001,438349),(124002,438350),(124002,438351),(124002,438352),(124002,438353),(124002,438354),(124003,438355),(124003,438356),(124003,438357),(124004,438358),(124004,438359),(124005,438360),(124005,438361),(124005,438362),(124005,438363),(124006,438364),(124006,438365),(124006,438366),(124007,438367),(124007,438368),(124007,438369),(124007,438370),(124008,438371),(124008,438372),(124009,438373),(124009,438374),(124009,438375),(124010,438376),(124010,438377),(124010,438378),(124011,438379),(124011,438380),(124012,438381),(124012,438382),(124012,438383),(124013,438384),(124013,438385),(124013,438386),(124014,438387),(124014,438388),(124014,438389),(124014,438390),(124014,438391),(124015,438392),(124015,438393),(124016,438394),(124016,438395),(124017,438396),(124017,438397),(124017,438398),(124017,438399),(124018,438400),(124018,438401),(124018,438402),(124018,438403),(124019,438404),(124019,438405),(124019,438406),(124020,438407),(124020,438408),(124020,438409),(124020,438410),(124021,438411),(124021,438412),(124021,438413),(124022,438414),(124022,438415),(124023,438416),(124023,438417),(124023,438418),(124024,438419),(124024,438420),(124025,438421),(124025,438422),(124026,438423),(124026,438424),(124026,438425),(124027,438426),(124027,438427),(124027,438428),(124028,438429),(124028,438430),(124028,438431),(124028,438432),(124029,438433),(124029,438434),(124029,438435),(124030,438436),(124030,438437),(124030,438438),(124031,438439),(124031,438440),(124031,438441),(124032,438442),(124032,438443),(124032,438444),(124033,438445),(124033,438446),(124033,438447),(124033,438448),(124034,438449),(124034,438450),(124035,438451),(124035,438452),(124036,438453),(124036,438454),(124037,438455),(124037,438456),(124037,438457),(124037,438458),(124038,438459),(124038,438460),(124038,438461),(124039,438462),(124039,438463),(124039,438464),(124039,438465),(124040,438466),(124040,438467),(124041,438468),(124041,438469),(124041,438470),(124042,438471),(124042,438472),(124043,438473),(124043,438474),(124043,438475),(124044,438476),(124044,438477),(124045,438478),(124045,438479),(124045,438480),(124046,438481),(124046,438482),(124046,438483),(124046,438484),(124047,438485),(124047,438486),(124047,438487),(124048,438488),(124048,438489),(124049,438490),(124049,438491),(124049,438492),(124049,438493),(124050,438494),(124050,438495),(124051,438496),(124051,438497),(124052,438498),(124052,438499),(124052,438500),(124052,438501),(124052,438502),(124053,438503),(124053,438504),(124053,438505),(124054,438506),(124054,438507),(124054,438508),(124054,438509),(124055,438510),(124055,438511),(124055,438512),(124056,438513),(124056,438514),(124057,438515),(124057,438516),(124057,438517),(124058,438518),(124058,438519),(124059,438520),(124059,438521),(124060,438522),(124060,438523),(124061,438524),(124061,438525),(124061,438526),(124061,438527),(124062,438528),(124062,438529),(124063,438530),(124063,438531),(124063,438532),(124064,438533),(124064,438534),(124065,438535),(124065,438536),(124066,438537),(124066,438538),(124067,438539),(124067,438540),(124067,438541),(124067,438542),(124067,438543),(124068,438544),(124068,438545),(124069,438546),(124069,438547),(124069,438548),(124069,438549),(124070,438550),(124070,438551),(124070,438552),(124071,438553),(124071,438554),(124071,438555),(124072,438556),(124072,438557),(124073,438558),(124073,438559),(124073,438560),(124073,438561),(124074,438562),(124074,438563),(124074,438564),(124075,438565),(124075,438566),(124075,438567),(124075,438568),(124076,438569),(124076,438570),(124076,438571),(124076,438572),(124077,438573),(124077,438574),(124077,438575),(124078,438576),(124078,438577),(124078,438578),(124079,438579),(124079,438580),(124079,438581),(124080,438582),(124080,438583),(124080,438584),(124080,438585),(124080,438586),(124081,438587),(124081,438588),(124081,438589),(124082,438590),(124082,438591),(124082,438592),(124083,438593),(124083,438594),(124083,438595),(124083,438596),(124083,438597),(124084,438598),(124084,438599),(124084,438600),(124084,438601),(124085,438602),(124085,438603),(124085,438604),(124086,438605),(124086,438606),(124087,438607),(124087,438608),(124088,438609),(124088,438610),(124089,438611),(124089,438612),(124089,438613),(124090,438614),(124090,438615),(124090,438616),(124090,438617),(124091,438618),(124091,438619),(124091,438620),(124091,438621),(124092,438622),(124092,438623),(124093,438624),(124093,438625),(124094,438626),(124094,438627),(124094,438628),(124095,438629),(124095,438630),(124096,438631),(124096,438632),(124096,438633),(124097,438634),(124097,438635),(124097,438636),(124098,438637),(124098,438638),(124099,438639),(124099,438640),(124099,438641),(124099,438642),(124099,438643),(124099,438644),(124099,438645),(124100,438646),(124100,438647),(124100,438648),(124100,438649),(124100,438650),(124101,438651),(124101,438652),(124101,438653),(124101,438654),(124102,438655),(124102,438656),(124102,438657),(124103,438658),(124103,438659),(124103,438660),(124103,438661),(124104,438662),(124104,438663),(124105,438664),(124105,438665),(124106,438666),(124106,438667),(124106,438668),(124106,438669),(124107,438670),(124107,438671),(124107,438672),(124107,438673),(124108,438674),(124108,438675),(124108,438676),(124108,438677),(124108,438678),(124109,438679),(124109,438680),(124109,438681),(124109,438682),(124110,438683),(124110,438684),(124110,438685),(124111,438686),(124111,438687),(124111,438688),(124112,438689),(124112,438690),(124113,438691),(124113,438692),(124113,438693),(124114,438694),(124114,438695),(124114,438696),(124115,438697),(124115,438698),(124115,438699),(124116,438700),(124116,438701),(124116,438702),(124116,438703),(124117,438704),(124117,438705),(124117,438706),(124118,438707),(124118,438708),(124119,438709),(124119,438710),(124119,438711),(124120,438712),(124120,438713),(124120,438714),(124120,438715),(124121,438716),(124121,438717),(124121,438718),(124122,438719),(124122,438720),(124122,438721),(124123,438722),(124123,438723),(124123,438724),(124124,438725),(124124,438726),(124125,438727),(124125,438728),(124125,438729),(124126,438730),(124126,438731),(124127,438732),(124127,438733),(124127,438734),(124128,438735),(124128,438736),(124129,438737),(124129,438738),(124129,438739),(124130,438740),(124130,438741),(124130,438742),(124131,438743),(124131,438744),(124131,438745),(124131,438746),(124132,438747),(124132,438748),(124132,438749),(124132,438750),(124133,438751),(124133,438752),(124134,438753),(124134,438754),(124134,438755),(124135,438756),(124135,438757),(124136,438758),(124136,438759),(124136,438760),(124137,438761),(124137,438762),(124138,438763),(124138,438764),(124139,438765),(124139,438766),(124139,438767),(124140,438768),(124140,438769),(124140,438770),(124140,438771),(124141,438772),(124141,438773),(124141,438774),(124141,438775),(124142,438776),(124142,438777),(124142,438778),(124143,438779),(124143,438780),(124143,438781),(124143,438782),(124144,438783),(124144,438784),(124145,438785),(124145,438786),(124145,438787),(124146,438788),(124146,438789),(124146,438790),(124147,438791),(124147,438792),(124147,438793),(124148,438794),(124148,438795),(124148,438796),(124149,438797),(124149,438798),(124149,438799),(124149,438800),(124149,438801),(124149,438802),(124150,438803),(124150,438804),(124150,438805),(124151,438806),(124151,438807),(124152,438808),(124152,438809),(124152,438810),(124153,438811),(124153,438812),(124153,438813),(124154,438814),(124154,438815),(124154,438816),(124155,438817),(124155,438818),(124156,438819),(124156,438820),(124156,438821),(124157,438822),(124157,438823),(124157,438824),(124158,438825),(124158,438826),(124158,438827),(124158,438828),(124158,438829),(124159,438830),(124159,438831),(124160,438832),(124160,438833),(124160,438834),(124161,438835),(124161,438836),(124161,438837),(124161,438838),(124162,438839),(124162,438840),(124162,438841),(124162,438842),(124162,438843),(124163,438844),(124163,438845),(124164,438846),(124164,438847),(124164,438848),(124165,438849),(124165,438850),(124166,438851),(124166,438852),(124166,438853),(124166,438854),(124167,438855),(124167,438856),(124167,438857),(124168,438858),(124168,438859),(124169,438860),(124169,438861),(124169,438862),(124169,438863),(124170,438864),(124170,438865),(124170,438866),(124170,438867),(124171,438868),(124171,438869),(124171,438870),(124171,438871),(124172,438872),(124172,438873),(124173,438874),(124173,438875),(124173,438876),(124174,438877),(124174,438878),(124175,438879),(124175,438880),(124175,438881),(124176,438882),(124176,438883),(124176,438884),(124176,438885),(124176,438886),(124177,438887),(124177,438888),(124178,438889),(124178,438890),(124179,438891),(124179,438892),(124180,438893),(124180,438894),(124181,438895),(124181,438896),(124181,438897),(124181,438898),(124182,438899),(124182,438900),(124182,438901),(124183,438902),(124183,438903),(124183,438904),(124184,438905),(124184,438906),(124184,438907),(124184,438908),(124185,438909),(124185,438910),(124185,438911),(124185,438912),(124185,438913),(124185,438914),(124186,438915),(124186,438916),(124186,438917),(124186,438918),(124186,438919),(124186,438920),(124187,438921),(124187,438922),(124188,438923),(124188,438924),(124188,438925),(124189,438926),(124189,438927),(124189,438928),(124189,438929),(124189,438930),(124190,438931),(124190,438932),(124191,438933),(124191,438934),(124192,438935),(124192,438936),(124193,438937),(124193,438938),(124193,438939),(124193,438940),(124194,438941),(124194,438942),(124194,438943),(124194,438944),(124194,438945),(124195,438946),(124195,438947),(124195,438948),(124195,438949),(124195,438950),(124196,438951),(124196,438952),(124196,438953),(124196,438954),(124197,438955),(124197,438956),(124197,438957),(124198,438958),(124198,438959),(124198,438960),(124198,438961),(124199,438962),(124199,438963),(124199,438964),(124200,438965),(124200,438966),(124200,438967),(124201,438968),(124201,438969),(124201,438970),(124202,438971),(124202,438972),(124202,438973),(124203,438974),(124203,438975),(124203,438976),(124203,438977),(124204,438978),(124204,438979),(124204,438980),(124205,438981),(124205,438982),(124206,438983),(124206,438984),(124206,438985),(124207,438986),(124207,438987),(124208,438988),(124208,438989),(124209,438990),(124209,438991),(124209,438992),(124210,438993),(124210,438994),(124210,438995),(124211,438996),(124211,438997),(124211,438998),(124211,438999),(124211,439000),(124212,439001),(124212,439002),(124212,439003),(124212,439004),(124213,439005),(124213,439006),(124213,439007),(124213,439008),(124214,439009),(124214,439010),(124214,439011),(124214,439012),(124215,439013),(124215,439014),(124215,439015),(124215,439016),(124215,439017),(124216,439018),(124216,439019),(124216,439020),(124216,439021),(124216,439022),(124217,439023),(124217,439024),(124217,439025),(124218,439026),(124218,439027),(124218,439028),(124219,439029),(124219,439030),(124219,439031),(124220,439032),(124220,439033),(124221,439034),(124221,439035),(124222,439036),(124222,439037),(124222,439038),(124223,439039),(124223,439040),(124223,439041),(124223,439042),(124223,439043),(124224,439044),(124224,439045),(124224,439046),(124224,439047),(124225,439048),(124225,439049),(124225,439050),(124226,439051),(124226,439052),(124226,439053),(124227,439054),(124227,439055),(124227,439056),(124227,439057),(124228,439058),(124228,439059),(124229,439060),(124229,439061),(124229,439062),(124229,439063),(124230,439064),(124230,439065),(124230,439066),(124230,439067),(124230,439068),(124231,439069),(124231,439070),(124231,439071),(124232,439072),(124232,439073),(124233,439074),(124233,439075),(124233,439076),(124233,439077),(124234,439078),(124234,439079),(124234,439080),(124234,439081),(124235,439082),(124235,439083),(124236,439084),(124236,439085),(124237,439086),(124237,439087),(124238,439088),(124238,439089),(124239,439090),(124239,439091),(124240,439092),(124240,439093),(124241,439094),(124241,439095),(124241,439096),(124241,439097),(124241,439098),(124242,439099),(124242,439100),(124242,439101),(124243,439102),(124243,439103),(124243,439104),(124244,439105),(124244,439106),(124244,439107),(124245,439108),(124245,439109),(124245,439110),(124246,439111),(124246,439112),(124246,439113),(124246,439114),(124246,439115),(124247,439116),(124247,439117),(124247,439118),(124248,439119),(124248,439120),(124248,439121),(124249,439122),(124249,439123),(124249,439124),(124250,439125),(124250,439126),(124251,439127),(124251,439128),(124251,439129),(124252,439130),(124252,439131),(124252,439132),(124253,439133),(124253,439134),(124254,439135),(124254,439136),(124254,439137),(124255,439138),(124255,439139),(124256,439141),(124256,439142),(124256,439143),(124257,439144),(124257,439145),(124257,439146),(124258,439147),(124258,439148),(124259,439152),(124259,439153),(124260,439156),(124260,439157),(124260,439158),(124261,439159),(124261,439160),(124262,439161),(124262,439162),(124263,439163),(124263,439164),(124263,439165),(124263,439166),(124263,439167),(124264,439168),(124264,439169),(124264,439170),(124265,439171),(124265,439172),(124265,439173),(124266,439174),(124266,439175),(124266,439176),(124267,439177),(124267,439178),(124268,439179),(124268,439180),(124268,439181),(124268,439182),(124268,439183),(124269,439184),(124269,439185),(124269,439186),(124270,439187),(124270,439188),(124270,439189),(124271,439190),(124271,439191),(124272,439192),(124272,439193),(124273,439194),(124273,439195),(124273,439196),(124273,439197),(124273,439198),(124274,439199),(124274,439200),(124274,439201),(124274,439202),(124275,439203),(124275,439204),(124275,439205),(124276,439206),(124276,439207),(124277,439208),(124277,439209),(124278,439210),(124278,439211),(124279,439212),(124279,439213),(124280,439214),(124280,439215),(124281,439216),(124281,439217),(124281,439218),(124281,439219),(124282,439220),(124282,439221),(124283,439222),(124283,439223),(124283,439224),(124284,439225),(124284,439226),(124284,439227),(124284,439228),(124284,439229),(124284,439230),(124285,439231),(124285,439232),(124285,439233),(124286,439234),(124286,439235),(124287,439236),(124287,439237),(124287,439238),(124287,439239),(124287,439240),(124288,439241),(124288,439242),(124288,439243),(124289,439244),(124289,439245),(124289,439246),(124289,439247),(124290,439248),(124290,439249),(124290,439250),(124290,439251),(124291,439252),(124291,439253),(124291,439254),(124292,439255),(124292,439256),(124292,439257),(124293,439258),(124293,439259),(124294,439260),(124294,439261),(124294,439262),(124295,439263),(124295,439264),(124295,439265),(124296,439266),(124296,439267),(124296,439268),(124296,439269),(124297,439270),(124297,439271),(124297,439272),(124298,439273),(124298,439274),(124299,439275),(124299,439276),(124299,439277),(124300,439278),(124300,439279),(124300,439280),(124301,439281),(124301,439282),(124301,439283),(124302,439284),(124302,439285),(124303,439286),(124303,439287),(124303,439288),(124304,439289),(124304,439290),(124304,439291),(124305,439292),(124305,439293),(124306,439294),(124306,439295),(124306,439296),(124307,439297),(124307,439298),(124307,439299),(124308,439300),(124308,439301),(124308,439302),(124308,439303),(124309,439304),(124309,439305),(124309,439306),(124310,439307),(124310,439308),(124310,439309),(124310,439310),(124310,439311),(124311,439312),(124311,439313),(124312,439314),(124312,439315),(124312,439316),(124313,439317),(124313,439318),(124313,439319),(124313,439320),(124314,439321),(124314,439322),(124314,439323),(124314,439324),(124315,439325),(124315,439326),(124315,439327),(124316,439328),(124316,439329),(124316,439330),(124316,439331),(124316,439332),(124317,439333),(124317,439334),(124318,439335),(124318,439336),(124318,439337),(124319,439338),(124319,439339),(124320,439340),(124320,439341),(124320,439342),(124320,439343),(124321,439344),(124321,439345),(124321,439346),(124321,439347),(124322,439348),(124322,439349),(124322,439350),(124323,439351),(124323,439352),(124323,439353),(124323,439354),(124323,439355),(124324,439356),(124324,439357),(124324,439358),(124324,439359),(124325,439360),(124325,439361),(124325,439362),(124326,439363),(124326,439364),(124326,439365),(124326,439366),(124327,439367),(124327,439368),(124327,439369),(124327,439370),(124328,439371),(124328,439372),(124328,439373),(124329,439374),(124329,439375),(124329,439376),(124330,439377),(124330,439378),(124331,439379),(124331,439380),(124332,439381),(124332,439382),(124332,439383),(124333,439384),(124333,439385),(124333,439386),(124334,439387),(124334,439388),(124334,439389),(124334,439390),(124334,439391),(124334,439392),(124335,439393),(124335,439394),(124336,439395),(124336,439396),(124337,439397),(124337,439398),(124337,439399),(124337,439400),(124338,439401),(124338,439402),(124339,439403),(124339,439404),(124339,439405),(124339,439406),(124339,439407),(124340,439408),(124340,439409),(124341,439410),(124341,439411),(124341,439412),(124341,439413),(124342,439414),(124342,439415),(124342,439416),(124343,439417),(124343,439418),(124343,439419),(124344,439420),(124344,439421),(124344,439422),(124345,439423),(124345,439424),(124345,439425),(124346,439426),(124346,439427),(124346,439428),(124347,439429),(124347,439430),(124347,439431),(124348,439432),(124348,439433),(124348,439434),(124349,439435),(124349,439436),(124349,439437),(124349,439438),(124350,439439),(124350,439440),(124351,439441),(124351,439442),(124351,439443),(124352,439444),(124352,439445),(124352,439446),(124352,439447),(124353,439448),(124353,439449),(124354,439450),(124354,439451),(124354,439452),(124354,439453),(124355,439454),(124355,439455),(124356,439456),(124356,439457),(124356,439458),(124357,439459),(124357,439460),(124358,439461),(124358,439462),(124358,439463),(124358,439464),(124359,439465),(124359,439466),(124359,439467),(124360,439468),(124360,439469),(124361,439470),(124361,439471),(124361,439472),(124362,439473),(124362,439474),(124363,439475),(124363,439476),(124363,439477),(124364,439478),(124364,439479),(124364,439480),(124364,439481),(124365,439482),(124365,439483),(124365,439484),(124366,439485),(124366,439486),(124367,439487),(124367,439488),(124368,439489),(124368,439490),(124369,439491),(124369,439492),(124369,439493),(124370,439494),(124370,439495),(124370,439496),(124370,439497),(124371,439498),(124371,439499),(124371,439500),(124372,439501),(124372,439502),(124372,439503),(124373,439504),(124373,439505),(124374,439506),(124374,439507),(124375,439508),(124375,439509),(124375,439510),(124375,439511),(124375,439512),(124376,439513),(124376,439514),(124377,439515),(124377,439516),(124377,439517),(124378,439518),(124378,439519),(124378,439520),(124379,439521),(124379,439522),(124379,439523),(124380,439524),(124380,439525),(124380,439526),(124380,439527),(124381,439528),(124381,439529),(124381,439530),(124382,439531),(124382,439532),(124383,439533),(124383,439534),(124383,439535),(124383,439536),(124384,439537),(124384,439538),(124384,439539),(124384,439540),(124385,439541),(124385,439542),(124385,439543),(124386,439544),(124386,439545),(124386,439546),(124387,439547),(124387,439548),(124387,439549),(124387,439550),(124388,439551),(124388,439552),(124388,439553),(124389,439554),(124389,439555),(124390,439556),(124390,439557),(124390,439558),(124390,439559),(124391,439560),(124391,439561),(124392,439562),(124392,439563),(124393,439564),(124393,439565),(124393,439566),(124394,439567),(124394,439568),(124394,439569),(124395,439570),(124395,439571),(124395,439572),(124395,439573),(124396,439574),(124396,439575),(124396,439576),(124397,439577),(124397,439578),(124397,439579),(124398,439580),(124398,439581),(124398,439582),(124399,439583),(124399,439584),(124400,439585),(124400,439586),(124401,439587),(124401,439588),(124402,439589),(124402,439590),(124402,439591),(124403,439592),(124403,439593),(124404,439594),(124404,439595),(124404,439596),(124404,439597),(124404,439598),(124405,439599),(124405,439600),(124405,439601),(124405,439602),(124406,439603),(124406,439604),(124406,439605),(124407,439606),(124407,439607),(124408,439608),(124408,439609),(124408,439610),(124409,439611),(124409,439612),(124409,439613),(124409,439614),(124409,439615),(124410,439616),(124410,439617),(124410,439618),(124411,439619),(124411,439620),(124412,439621),(124412,439622),(124412,439623),(124413,439624),(124413,439625),(124413,439626),(124413,439627),(124414,439628),(124414,439629),(124415,439630),(124415,439631),(124415,439632),(124415,439633),(124415,439634),(124415,439635),(124416,439636),(124416,439637),(124417,439638),(124417,439639),(124418,439640),(124418,439641),(124418,439642),(124419,439643),(124419,439644),(124419,439645),(124420,439646),(124420,439647),(124420,439648),(124420,439649),(124421,439650),(124421,439651),(124422,439652),(124422,439653),(124422,439654),(124422,439655),(124422,439656),(124423,439657),(124423,439658),(124423,439659),(124424,439660),(124424,439661),(124425,439662),(124425,439663),(124425,439664),(124426,439665),(124426,439666),(124426,439667),(124427,439668),(124427,439669),(124427,439670),(124427,439671),(124428,439672),(124428,439673),(124428,439674),(124429,439675),(124429,439676),(124429,439677),(124430,439678),(124430,439679),(124431,439680),(124431,439681),(124432,439682),(124432,439683),(124432,439684),(124433,439685),(124433,439686),(124433,439687),(124433,439688),(124433,439689),(124434,439690),(124434,439691),(124434,439692),(124434,439693),(124435,439694),(124435,439695),(124436,439696),(124436,439697),(124436,439698),(124437,439699),(124437,439700),(124437,439701),(124438,439702),(124438,439703),(124439,439704),(124439,439705),(124439,439706),(124440,439707),(124440,439708),(124440,439709),(124440,439710),(124441,439711),(124441,439712),(124441,439713),(124441,439714),(124442,439716),(124442,439717),(124442,439718),(124443,439719),(124443,439720),(124443,439721),(124444,439723),(124444,439724),(124445,439725),(124445,439726),(124445,439727),(124446,439728),(124446,439729),(124446,439730),(124447,439731),(124447,439732),(124447,439733),(124448,439735),(124448,439736),(124448,439737),(124449,439740),(124449,439741),(124450,439742),(124450,439743),(124451,439744),(124451,439745),(124452,439746),(124452,439747),(124453,439748),(124453,439749),(124453,439750),(124454,439752),(124454,439753),(124455,439754),(124455,439755),(124455,439756),(124455,439757),(124456,439758),(124456,439759),(124456,439760),(124457,439761),(124457,439762),(124458,439765),(124458,439766),(124459,439767),(124459,439768),(124460,439769),(124460,439770),(124461,439771),(124461,439772),(124462,439773),(124462,439774),(124463,439775),(124463,439776),(124464,439777),(124464,439778),(124465,439780),(124465,439781),(124466,439782),(124466,439783),(124467,439784),(124467,439785),(124468,439786),(124468,439787),(124469,439788),(124469,439789),(124469,439790),(124470,439791),(124470,439792),(124470,439793),(124471,439794),(124471,439795),(124472,439799),(124472,439800),(124473,439803),(124473,439804),(124473,439805),(124473,439806),(124473,439807),(124474,439808),(124474,439809),(124474,439810),(124474,439811),(124474,439812),(124475,439813),(124475,439814),(124476,439815),(124476,439816),(124476,439817),(124476,439818),(124477,439819),(124477,439820),(124478,439821),(124478,439822),(124478,439823),(124479,439824),(124479,439825),(124479,439826),(124479,439827),(124480,439828),(124480,439829),(124480,439830),(124481,439831),(124481,439832),(124481,439833),(124482,439834),(124482,439835),(124483,439836),(124483,439837),(124483,439838),(124484,439839),(124484,439840),(124484,439841),(124485,439842),(124485,439843),(124485,439844),(124485,439845),(124485,439846),(124485,439847),(124485,439848),(124486,439849),(124486,439850),(124486,439851),(124486,439852),(124486,439853),(124487,439854),(124487,439855),(124488,439856),(124488,439857),(124488,439858),(124488,439859),(124489,439860),(124489,439861),(124489,439862),(124490,439863),(124490,439864),(124490,439865),(124491,439866),(124491,439867),(124491,439868),(124492,439869),(124492,439870),(124493,439871),(124493,439872),(124494,439873),(124494,439874),(124494,439875),(124495,439876),(124495,439877),(124496,439878),(124496,439879),(124496,439880),(124497,439881),(124497,439882),(124497,439883),(124498,439884),(124498,439885),(124498,439886),(124499,439887),(124499,439888),(124499,439889),(124499,439890),(124500,439891),(124500,439892),(124501,439893),(124501,439894),(124501,439895),(124502,439896),(124502,439897),(124502,439898),(124502,439899),(124503,439900),(124503,439901),(124503,439902),(124503,439903),(124503,439904),(124504,439905),(124504,439906),(124504,439907),(124504,439908),(124505,439909),(124505,439910),(124505,439911),(124506,439912),(124506,439913),(124506,439914),(124507,439915),(124507,439916),(124507,439917),(124508,439918),(124508,439919),(124509,439920),(124509,439921),(124510,439922),(124510,439923),(124510,439924),(124510,439925),(124510,439926),(124511,439927),(124511,439928),(124512,439929),(124512,439930),(124512,439931),(124512,439932),(124512,439933),(124513,439934),(124513,439935),(124513,439936),(124514,439937),(124514,439938),(124514,439939),(124515,439940),(124515,439941),(124515,439942),(124516,439943),(124516,439944),(124516,439945),(124517,439946),(124517,439947),(124518,439948),(124518,439949),(124518,439950),(124518,439951),(124519,439952),(124519,439953),(124519,439954),(124519,439955),(124519,439956),(124520,439957),(124520,439958),(124520,439959),(124521,439960),(124521,439961),(124521,439962),(124522,439963),(124522,439964),(124523,439965),(124523,439966),(124523,439967),(124523,439968),(124524,439969),(124524,439970),(124524,439971),(124524,439972),(124525,439973),(124525,439974),(124526,439975),(124526,439976),(124526,439977),(124527,439978),(124527,439979),(124527,439980),(124528,439981),(124528,439982),(124528,439983),(124528,439984),(124529,439985),(124529,439986),(124529,439987),(124530,439988),(124530,439989),(124530,439990),(124531,439991),(124531,439992),(124531,439993),(124532,439994),(124532,439995),(124532,439996),(124532,439997),(124533,439998),(124533,439999),(124534,440000),(124534,440001),(124535,440002),(124535,440003),(124535,440004),(124536,440005),(124536,440006),(124536,440007),(124537,440008),(124537,440009),(124537,440010),(124537,440011),(124538,440012),(124538,440013),(124538,440014),(124538,440015),(124538,440016),(124539,440017),(124539,440018),(124539,440019),(124540,440020),(124540,440021),(124540,440022),(124541,440023),(124541,440024),(124541,440025),(124542,440026),(124542,440027),(124542,440028),(124543,440029),(124543,440030),(124543,440031),(124544,440032),(124544,440033),(124545,440034),(124545,440035),(124545,440036),(124545,440037),(124546,440038),(124546,440039),(124547,440040),(124547,440041),(124547,440042),(124548,440043),(124548,440044),(124548,440045),(124548,440046),(124548,440047),(124549,440048),(124549,440049),(124549,440050),(124549,440051),(124550,440052),(124550,440053),(124550,440054),(124551,440055),(124551,440056),(124551,440057),(124552,440058),(124552,440059),(124552,440060),(124552,440061),(124553,440062),(124553,440063),(124553,440064),(124554,440065),(124554,440066),(124554,440067),(124554,440068),(124555,440069),(124555,440070),(124556,440071),(124556,440072),(124556,440073),(124557,440074),(124557,440075),(124557,440076),(124557,440077),(124558,440078),(124558,440079),(124558,440080),(124558,440081),(124559,440082),(124559,440083),(124560,440084),(124560,440085),(124560,440086),(124561,440087),(124561,440088),(124561,440089),(124562,440090),(124562,440091),(124563,440092),(124563,440093),(124563,440094),(124564,440095),(124564,440096),(124565,440097),(124565,440098),(124565,440099),(124566,440100),(124566,440101),(124566,440102),(124566,440103),(124566,440104),(124566,440105),(124567,440106),(124567,440107),(124567,440108),(124568,440109),(124568,440110),(124568,440111),(124569,440112),(124569,440113),(124570,440114),(124570,440115),(124571,440116),(124571,440117),(124572,440118),(124572,440119),(124572,440120),(124572,440121),(124573,440122),(124573,440123),(124573,440124),(124574,440125),(124574,440126),(124575,440127),(124575,440128),(124575,440129),(124575,440130),(124576,440131),(124576,440132),(124576,440133),(124576,440134),(124576,440135),(124577,440136),(124577,440137),(124577,440138),(124577,440139),(124578,440140),(124578,440141),(124578,440142),(124579,440143),(124579,440144),(124579,440145),(124580,440146),(124580,440147),(124580,440148),(124580,440149),(124580,440150),(124581,440151),(124581,440152),(124582,440153),(124582,440154),(124583,440155),(124583,440156),(124584,440157),(124584,440158),(124584,440159),(124584,440160),(124584,440161),(124585,440162),(124585,440163),(124586,440164),(124586,440165),(124586,440166),(124587,440167),(124587,440168),(124587,440169),(124588,440170),(124588,440171),(124588,440172),(124589,440173),(124589,440174),(124589,440175),(124590,440176),(124590,440177),(124591,440178),(124591,440179),(124592,440180),(124592,440181),(124592,440182),(124592,440183),(124593,440184),(124593,440185),(124593,440186),(124593,440187),(124594,440188),(124594,440189),(124594,440190),(124594,440191),(124594,440192),(124595,440193),(124595,440194),(124596,440195),(124596,440196),(124596,440197),(124596,440198),(124597,440199),(124597,440200),(124598,440201),(124598,440202),(124599,440203),(124599,440204),(124599,440205),(124600,440206),(124600,440207),(124601,440208),(124601,440209),(124601,440210),(124601,440211),(124601,440212),(124601,440213),(124601,440214),(124602,440215),(124602,440216),(124602,440217),(124603,440218),(124603,440219),(124604,440220),(124604,440221),(124605,440222),(124605,440223),(124606,440224),(124606,440225),(124607,440226),(124607,440227),(124608,440228),(124608,440229),(124608,440230),(124609,440231),(124609,440232),(124609,440233),(124610,440234),(124610,440235),(124610,440236),(124611,440237),(124611,440238),(124612,440239),(124612,440240),(124612,440241),(124612,440242),(124613,440243),(124613,440244),(124614,440245),(124614,440246),(124614,440247),(124615,440248),(124615,440249),(124615,440250),(124616,440251),(124616,440252),(124616,440253),(124617,440254),(124617,440255),(124617,440256),(124617,440257),(124618,440258),(124618,440259),(124619,440260),(124619,440261),(124620,440262),(124620,440263),(124620,440264),(124621,440265),(124621,440266),(124621,440267),(124621,440268),(124622,440269),(124622,440270),(124622,440271),(124623,440272),(124623,440273),(124623,440274),(124623,440275),(124624,440276),(124624,440277),(124624,440278),(124625,440279),(124625,440280),(124626,440281),(124626,440282),(124626,440283),(124627,440284),(124627,440285),(124628,440286),(124628,440287),(124628,440288),(124628,440289),(124628,440290),(124629,440291),(124629,440292),(124629,440293),(124629,440294),(124630,440295),(124630,440296),(124631,440297),(124631,440298),(124631,440299),(124631,440300),(124632,440301),(124632,440302),(124632,440303),(124633,440304),(124633,440305),(124634,440306),(124634,440307),(124634,440308),(124635,440309),(124635,440310),(124636,440311),(124636,440312),(124637,440313),(124637,440314),(124637,440315),(124638,440316),(124638,440317),(124638,440318),(124639,440319),(124639,440320),(124640,440321),(124640,440322),(124640,440323),(124640,440324),(124641,440325),(124641,440326),(124642,440327),(124642,440328),(124642,440329),(124643,440330),(124643,440331),(124643,440332),(124644,440333),(124644,440334),(124644,440335),(124645,440336),(124645,440337),(124646,440338),(124646,440339),(124647,440340),(124647,440341),(124647,440342),(124648,440343),(124648,440344),(124648,440345),(124649,440346),(124649,440347),(124650,440348),(124650,440349),(124651,440350),(124651,440351),(124652,440352),(124652,440353),(124653,440354),(124653,440355),(124654,440356),(124654,440357),(124655,440358),(124655,440359),(124655,440360),(124656,440361),(124656,440362),(124656,440363),(124656,440364),(124657,440365),(124657,440366),(124657,440367),(124657,440368),(124657,440369),(124658,440370),(124658,440371),(124658,440372),(124659,440373),(124659,440374),(124659,440375),(124659,440376),(124660,440377),(124660,440378),(124661,440379),(124661,440380),(124661,440381),(124662,440382),(124662,440383),(124662,440384),(124663,440385),(124663,440386),(124663,440387),(124663,440388),(124664,440389),(124664,440390),(124664,440391),(124665,440392),(124665,440393),(124665,440394),(124666,440395),(124666,440396),(124666,440397),(124667,440398),(124667,440399),(124668,440400),(124668,440401),(124668,440402),(124669,440403),(124669,440404),(124669,440405),(124670,440406),(124670,440407),(124670,440408),(124670,440409),(124671,440410),(124671,440411),(124671,440412),(124672,440413),(124672,440414),(124672,440415),(124673,440416),(124673,440417),(124673,440418),(124674,440419),(124674,440420),(124675,440421),(124675,440422),(124675,440423),(124676,440424),(124676,440425),(124676,440426),(124676,440427),(124677,440428),(124677,440429),(124678,440430),(124678,440431),(124678,440432),(124679,440433),(124679,440434),(124680,440435),(124680,440436),(124680,440437),(124681,440438),(124681,440439),(124681,440440),(124682,440441),(124682,440442),(124683,440443),(124683,440444),(124684,440445),(124684,440446),(124684,440447),(124684,440448),(124685,440449),(124685,440450),(124685,440451),(124686,440452),(124686,440453),(124686,440454),(124686,440455),(124687,440456),(124687,440457),(124687,440458),(124687,440459),(124687,440460),(124688,440461),(124688,440462),(124688,440463),(124688,440464),(124689,440465),(124689,440466),(124689,440467),(124690,440468),(124690,440469),(124690,440470),(124690,440471),(124690,440472),(124691,440473),(124691,440474),(124691,440475),(124691,440476),(124692,440477),(124692,440478),(124692,440479),(124692,440480),(124693,440481),(124693,440482),(124694,440483),(124694,440484),(124694,440485),(124695,440486),(124695,440487),(124695,440488),(124696,440489),(124696,440490),(124696,440491),(124696,440492),(124697,440493),(124697,440494),(124697,440495),(124697,440496),(124698,440497),(124698,440498),(124698,440499),(124699,440500),(124699,440501),(124699,440502),(124700,440503),(124700,440504),(124701,440505),(124701,440506),(124702,440507),(124702,440508),(124702,440509),(124702,440510),(124703,440511),(124703,440512),(124703,440513),(124704,440514),(124704,440515),(124704,440516),(124705,440517),(124705,440518),(124705,440519),(124706,440520),(124706,440521),(124706,440522),(124706,440523),(124707,440524),(124707,440525),(124708,440526),(124708,440527),(124709,440528),(124709,440529),(124710,440530),(124710,440531),(124710,440532),(124711,440533),(124711,440534),(124711,440535),(124712,440536),(124712,440537),(124712,440538),(124712,440539),(124713,440540),(124713,440541),(124713,440542),(124714,440543),(124714,440544),(124714,440545),(124714,440546),(124715,440547),(124715,440548),(124715,440549),(124716,440550),(124716,440551),(124717,440552),(124717,440553),(124717,440554),(124717,440555),(124717,440556),(124718,440557),(124718,440558),(124718,440559),(124719,440560),(124719,440561),(124719,440562),(124720,440563),(124720,440564),(124720,440565),(124721,440566),(124721,440567),(124722,440568),(124722,440569),(124722,440570),(124723,440571),(124723,440572),(124723,440573),(124723,440574),(124724,440575),(124724,440576),(124725,440577),(124725,440578),(124725,440579),(124726,440580),(124726,440581),(124726,440582),(124726,440583),(124727,440584),(124727,440585),(124727,440586),(124728,440587),(124728,440588),(124728,440589),(124728,440590),(124728,440591),(124729,440592),(124729,440593),(124729,440594),(124729,440595),(124730,440596),(124730,440597),(124730,440598),(124731,440599),(124731,440600),(124731,440601),(124732,440602),(124732,440603),(124732,440604),(124733,440605),(124733,440606),(124733,440607),(124734,440608),(124734,440609),(124735,440610),(124735,440611),(124735,440612),(124736,440613),(124736,440614),(124737,440615),(124737,440616),(124737,440617),(124738,440618),(124738,440619),(124739,440620),(124739,440621),(124739,440622),(124740,440623),(124740,440624),(124741,440625),(124741,440626),(124742,440627),(124742,440628),(124742,440629),(124742,440630),(124743,440631),(124743,440632),(124744,440633),(124744,440634),(124744,440635),(124744,440636),(124744,440637),(124745,440638),(124745,440639),(124746,440640),(124746,440641),(124746,440642),(124746,440643),(124747,440644),(124747,440645),(124747,440646),(124748,440647),(124748,440648),(124748,440649),(124749,440650),(124749,440651),(124749,440652),(124750,440653),(124750,440654),(124751,440655),(124751,440656),(124751,440657),(124752,440658),(124752,440659),(124752,440660),(124753,440661),(124753,440662),(124753,440663),(124754,440664),(124754,440665),(124754,440666),(124755,440667),(124755,440668),(124755,440669),(124756,440670),(124756,440671),(124756,440672),(124756,440673),(124757,440674),(124757,440675),(124757,440676),(124758,440677),(124758,440678),(124759,440679),(124759,440680),(124759,440681),(124759,440682),(124759,440683),(124760,440684),(124760,440685),(124761,440686),(124761,440687),(124762,440688),(124762,440689),(124763,440690),(124763,440691),(124764,440692),(124764,440693),(124764,440694),(124764,440695),(124765,440696),(124765,440697),(124766,440698),(124766,440699),(124767,440700),(124767,440701),(124767,440702),(124768,440703),(124768,440704),(124768,440705),(124768,440706),(124768,440707),(124769,440708),(124769,440709),(124770,440710),(124770,440711),(124771,440712),(124771,440713),(124771,440714),(124772,440715),(124772,440716),(124772,440717),(124773,440718),(124773,440719),(124774,440720),(124774,440721),(124775,440722),(124775,440723),(124776,440724),(124776,440725),(124776,440726),(124776,440727),(124777,440728),(124777,440729),(124777,440730),(124778,440731),(124778,440732),(124778,440733),(124778,440734),(124779,440735),(124779,440736),(124780,440737),(124780,440738),(124780,440739),(124781,440740),(124781,440741),(124781,440742),(124782,440743),(124782,440744),(124782,440745),(124783,440746),(124783,440747),(124784,440748),(124784,440749),(124784,440750),(124784,440751),(124785,440752),(124785,440753),(124785,440754),(124786,440755),(124786,440756),(124786,440757),(124786,440758),(124787,440759),(124787,440760),(124787,440761),(124788,440762),(124788,440763),(124789,440764),(124789,440765),(124789,440766),(124789,440767),(124790,440768),(124790,440769),(124790,440770),(124790,440771),(124791,440772),(124791,440773),(124791,440774),(124791,440775),(124791,440776),(124792,440777),(124792,440778),(124793,440779),(124793,440780),(124793,440781),(124794,440782),(124794,440783),(124795,440784),(124795,440785),(124796,440786),(124796,440787),(124797,440788),(124797,440789),(124797,440790),(124798,440791),(124798,440792),(124799,440793),(124799,440794),(124799,440795),(124800,440796),(124800,440797),(124800,440798),(124800,440799),(124801,440800),(124801,440801),(124801,440802),(124802,440803),(124802,440804),(124802,440805),(124803,440806),(124803,440807),(124803,440808),(124803,440809),(124804,440810),(124804,440811),(124804,440812),(124805,440813),(124805,440814),(124805,440815),(124805,440816),(124806,440817),(124806,440818),(124806,440819),(124807,440820),(124807,440821),(124808,440822),(124808,440823),(124808,440824),(124809,440825),(124809,440826),(124809,440827),(124810,440828),(124810,440829),(124810,440830),(124811,440831),(124811,440832),(124811,440833),(124811,440834),(124812,440835),(124812,440836),(124812,440837),(124813,440838),(124813,440839),(124813,440840),(124813,440841),(124814,440842),(124814,440843),(124815,440844),(124815,440845),(124815,440846),(124816,440847),(124816,440848),(124816,440849),(124816,440850),(124817,440851),(124817,440852),(124817,440853),(124817,440854),(124818,440855),(124818,440856),(124818,440857),(124819,440858),(124819,440859),(124819,440860),(124819,440861),(124819,440862),(124819,440863),(124819,440864),(124820,440865),(124820,440866),(124820,440867),(124820,440868),(124821,440869),(124821,440870),(124821,440871),(124822,440872),(124822,440873),(124822,440874),(124823,440875),(124823,440876),(124823,440877),(124824,440878),(124824,440879),(124824,440880),(124825,440881),(124825,440882),(124825,440883),(124826,440884),(124826,440885),(124826,440886),(124826,440887),(124826,440888),(124827,440889),(124827,440890),(124827,440891),(124827,440892),(124828,440893),(124828,440894),(124828,440895),(124828,440896),(124829,440897),(124829,440898),(124829,440899),(124830,440900),(124830,440901),(124831,440902),(124831,440903),(124832,440904),(124832,440905),(124832,440906),(124832,440907),(124833,440908),(124833,440909),(124833,440910),(124833,440911),(124834,440912),(124834,440913),(124834,440914),(124834,440915),(124835,440916),(124835,440917),(124835,440918),(124835,440919),(124836,440920),(124836,440921),(124837,440922),(124837,440923),(124838,440927),(124838,440928),(124839,440930),(124839,440931),(124839,440932),(124840,440933),(124840,440934),(124840,440935),(124840,440936),(124841,440937),(124841,440938),(124841,440939),(124842,440941),(124842,440942),(124842,440943),(124843,440944),(124843,440945),(124844,440946),(124844,440947),(124845,440948),(124845,440949),(124846,440950),(124846,440951),(124846,440952),(124847,440953),(124847,440954),(124847,440955),(124848,440957),(124848,440958),(124849,440959),(124849,440960),(124849,440961),(124850,440962),(124850,440963),(124851,440964),(124851,440965),(124851,440966),(124852,440968),(124852,440969),(124852,440970),(124853,440972),(124853,440973),(124854,440974),(124854,440975),(124855,440977),(124855,440978),(124856,440979),(124856,440980),(124856,440981),(124857,440982),(124857,440983),(124858,440984),(124858,440985),(124858,440986),(124858,440987),(124859,440988),(124859,440989),(124859,440990),(124860,440991),(124860,440992),(124861,440993),(124861,440994),(124861,440995),(124862,440996),(124862,440997),(124862,440998),(124862,440999),(124862,441000),(124863,441001),(124863,441002),(124863,441003),(124864,441004),(124864,441005),(124865,441006),(124865,441007),(124865,441008),(124866,441009),(124866,441010),(124867,441011),(124867,441012),(124868,441013),(124868,441014),(124868,441015),(124869,441016),(124869,441017),(124869,441018),(124870,441019),(124870,441020),(124870,441021),(124870,441022),(124871,441023),(124871,441024),(124872,441025),(124872,441026),(124872,441027),(124873,441028),(124873,441029),(124873,441030),(124873,441031),(124874,441032),(124874,441033),(124875,441034),(124875,441035),(124875,441036),(124876,441037),(124876,441038),(124876,441039),(124877,441040),(124877,441041),(124877,441042),(124878,441043),(124878,441044),(124879,441045),(124879,441046),(124879,441047),(124880,441048),(124880,441049),(124881,441050),(124881,441051),(124881,441052),(124882,441053),(124882,441054),(124882,441055),(124883,441056),(124883,441057),(124883,441058),(124884,441059),(124884,441060),(124884,441061),(124885,441062),(124885,441063),(124885,441064),(124885,441065),(124886,441066),(124886,441067),(124886,441068),(124887,441069),(124887,441070),(124888,441071),(124888,441072),(124888,441073),(124888,441074),(124888,441075),(124888,441076),(124889,441077),(124889,441078),(124889,441079),(124890,441080),(124890,441081),(124890,441082),(124891,441083),(124891,441084),(124892,441085),(124892,441086),(124892,441087),(124893,441088),(124893,441089),(124894,441090),(124894,441091),(124894,441092),(124895,441093),(124895,441094),(124895,441095),(124896,441096),(124896,441097),(124897,441098),(124897,441099),(124897,441100),(124898,441101),(124898,441102),(124898,441103),(124899,441104),(124899,441105),(124899,441106),(124900,441107),(124900,441108),(124900,441109),(124901,441110),(124901,441111),(124901,441112),(124902,441113),(124902,441114),(124902,441115),(124902,441116),(124902,441117),(124902,441118),(124903,441119),(124903,441120),(124903,441121),(124904,441122),(124904,441123),(124904,441124),(124905,441125),(124905,441126),(124905,441127),(124905,441128),(124906,441129),(124906,441130),(124907,441131),(124907,441132),(124907,441133),(124908,441134),(124908,441135),(124909,441136),(124909,441137),(124909,441138),(124910,441139),(124910,441140),(124910,441141),(124910,441142),(124910,441143),(124911,441144),(124911,441145),(124911,441146),(124912,441147),(124912,441148),(124913,441149),(124913,441150),(124913,441151),(124913,441152),(124914,441153),(124914,441154),(124915,441155),(124915,441156),(124915,441157),(124915,441158),(124916,441159),(124916,441160),(124916,441161),(124917,441162),(124917,441163),(124917,441164),(124917,441165),(124918,441166),(124918,441167),(124918,441168),(124919,441169),(124919,441170),(124920,441171),(124920,441172),(124921,441173),(124921,441174),(124921,441175),(124922,441176),(124922,441177),(124922,441178),(124923,441179),(124923,441180),(124924,441181),(124924,441182),(124924,441183),(124924,441184),(124924,441185),(124924,441186),(124924,441187),(124925,441188),(124925,441189),(124926,441190),(124926,441191),(124926,441192),(124926,441193),(124926,441194),(124927,441195),(124927,441196),(124927,441197),(124927,441198),(124928,441199),(124928,441200),(124929,441201),(124929,441202),(124929,441203),(124930,441204),(124930,441205),(124931,441206),(124931,441207),(124931,441208),(124931,441209),(124932,441210),(124932,441211),(124932,441212),(124932,441213),(124933,441214),(124933,441215),(124934,441216),(124934,441217),(124934,441218),(124935,441219),(124935,441220),(124935,441221),(124935,441222),(124936,441223),(124936,441224),(124936,441225),(124936,441226),(124937,441227),(124937,441228),(124937,441229),(124938,441230),(124938,441231),(124938,441232),(124938,441233),(124939,441234),(124939,441235),(124939,441236),(124940,441237),(124940,441238),(124940,441239),(124941,441240),(124941,441241),(124941,441242),(124942,441243),(124942,441244),(124942,441245),(124942,441246),(124943,441247),(124943,441248),(124944,441249),(124944,441250),(124944,441251),(124945,441252),(124945,441253),(124945,441254),(124946,441255),(124946,441256),(124947,441257),(124947,441258),(124948,441259),(124948,441260),(124948,441261),(124948,441262),(124949,441263),(124949,441264),(124949,441265),(124949,441266),(124950,441267),(124950,441268),(124951,441269),(124951,441270),(124951,441271),(124952,441272),(124952,441273),(124953,441274),(124953,441275),(124954,441276),(124954,441277),(124954,441278),(124955,441279),(124955,441280),(124956,441281),(124956,441282),(124957,441283),(124957,441284),(124958,441285),(124958,441286),(124959,441287),(124959,441288),(124960,441289),(124960,441290),(124960,441291),(124960,441292),(124961,441293),(124961,441294),(124962,441295),(124962,441296),(124962,441297),(124963,441298),(124963,441299),(124963,441300),(124964,441301),(124964,441302),(124964,441303),(124965,441304),(124965,441305),(124965,441306),(124966,441307),(124966,441308),(124967,441309),(124967,441310),(124967,441311),(124968,441312),(124968,441313),(124968,441314),(124968,441315),(124968,441316),(124969,441317),(124969,441318),(124969,441319),(124970,441320),(124970,441321),(124970,441322),(124970,441323),(124970,441324),(124971,441325),(124971,441326),(124971,441327),(124972,441328),(124972,441329),(124972,441330),(124972,441331),(124973,441332),(124973,441333),(124974,441334),(124974,441335),(124975,441336),(124975,441337),(124975,441338),(124976,441339),(124976,441340),(124977,441341),(124977,441342),(124978,441343),(124978,441344),(124979,441345),(124979,441346),(124980,441347),(124980,441348),(124981,441349),(124981,441350),(124982,441351),(124982,441352),(124982,441353),(124983,441354),(124983,441355),(124983,441356),(124983,441357),(124984,441358),(124984,441359),(124985,441360),(124985,441361),(124985,441362),(124986,441363),(124986,441364),(124986,441365),(124986,441366),(124986,441367),(124987,441368),(124987,441369),(124987,441370),(124988,441371),(124988,441372),(124988,441373),(124988,441374),(124989,441375),(124989,441376),(124989,441377),(124990,441378),(124990,441379),(124990,441380),(124990,441381),(124991,441382),(124991,441383),(124992,441384),(124992,441385),(124993,441386),(124993,441387),(124994,441388),(124994,441389),(124995,441390),(124995,441391),(124996,441392),(124996,441393),(124996,441394),(124997,441395),(124997,441396),(124997,441397),(124997,441398),(124997,441399),(124997,441400),(124997,441401),(124998,441402),(124998,441403),(124998,441404),(124999,441405),(124999,441406),(124999,441407),(125000,441408),(125000,441409),(125001,441410),(125001,441411),(125001,441412),(125001,441413),(125002,441414),(125002,441415),(125002,441416),(125003,441417),(125003,441418),(125004,441419),(125004,441420),(125005,441421),(125005,441422),(125006,441423),(125006,441424),(125006,441425),(125006,441426),(125007,441427),(125007,441428),(125008,441429),(125008,441430),(125008,441431),(125009,441432),(125009,441433),(125010,441434),(125010,441435),(125011,441436),(125011,441437),(125011,441438),(125011,441439),(125012,441440),(125012,441441),(125012,441442),(125013,441443),(125013,441444),(125013,441445),(125014,441446),(125014,441447),(125014,441448),(125015,441449),(125015,441450),(125016,441451),(125016,441452),(125016,441453),(125017,441454),(125017,441455),(125017,441456),(125018,441457),(125018,441458),(125018,441459),(125019,441460),(125019,441461),(125019,441462),(125020,441463),(125020,441464),(125020,441465),(125021,441466),(125021,441467),(125021,441468),(125021,441469),(125021,441470),(125022,441471),(125022,441472),(125022,441473),(125023,441474),(125023,441475),(125023,441476),(125024,441477),(125024,441478),(125025,441479),(125025,441480),(125026,441481),(125026,441482),(125027,441483),(125027,441484),(125028,441485),(125028,441486),(125028,441487),(125029,441488),(125029,441489),(125030,441490),(125030,441491),(125031,441492),(125031,441493),(125032,441494),(125032,441495),(125032,441496),(125033,441497),(125033,441498),(125034,441499),(125034,441500),(125034,441501),(125034,441502),(125035,441503),(125035,441504),(125036,441505),(125036,441506),(125037,441507),(125037,441508),(125038,441509),(125038,441510),(125039,441511),(125039,441512),(125039,441513),(125039,441514),(125040,441515),(125040,441516),(125040,441517),(125041,441518),(125041,441519),(125041,441520),(125041,441521),(125042,441523),(125042,441524),(125043,441525),(125043,441526),(125044,441527),(125044,441528),(125045,441529),(125045,441530),(125046,441531),(125046,441532),(125047,441533),(125047,441534),(125048,441535),(125048,441536),(125049,441537),(125049,441538),(125050,441542),(125050,441543),(125051,441544),(125051,441545),(125052,441546),(125052,441547),(125052,441548),(125053,441549),(125053,441550),(125053,441551),(125053,441552),(125054,441553),(125054,441554),(125055,441555),(125055,441556),(125056,441557),(125056,441558),(125057,441559),(125057,441560),(125057,441561),(125057,441562),(125057,441563),(125057,441564),(125058,441565),(125058,441566),(125059,441567),(125059,441568),(125060,441569),(125060,441570),(125061,441571),(125061,441572),(125061,441573),(125062,441574),(125062,441575),(125063,441576),(125063,441577),(125063,441578),(125064,441579),(125064,441580),(125065,441581),(125065,441582),(125065,441583),(125065,441584),(125066,441585),(125066,441586),(125067,441587),(125067,441588),(125067,441589),(125068,441590),(125068,441591),(125069,441592),(125069,441593),(125069,441594),(125069,441595),(125070,441596),(125070,441597),(125070,441598),(125070,441599),(125071,441600),(125071,441601),(125072,441602),(125072,441603),(125072,441604),(125072,441605),(125073,441606),(125073,441607),(125074,441608),(125074,441609),(125075,441610),(125075,441611),(125075,441612),(125075,441613),(125076,441614),(125076,441615),(125076,441616),(125077,441617),(125077,441618),(125077,441619),(125077,441620),(125078,441621),(125078,441622),(125078,441623),(125079,441624),(125079,441625),(125079,441626),(125079,441627),(125080,441628),(125080,441629),(125080,441630),(125080,441631),(125081,441632),(125081,441633),(125081,441634),(125082,441635),(125082,441636),(125082,441637),(125083,441638),(125083,441639),(125083,441640),(125083,441641),(125084,441642),(125084,441643),(125084,441644),(125084,441645),(125085,441646),(125085,441647),(125085,441648),(125086,441649),(125086,441650),(125087,441651),(125087,441652),(125087,441653),(125088,441654),(125088,441655),(125088,441656),(125089,441657),(125089,441658),(125089,441659),(125089,441660),(125089,441661),(125089,441662),(125090,441663),(125090,441664),(125091,441665),(125091,441666),(125092,441667),(125092,441668),(125092,441669),(125092,441670),(125093,441671),(125093,441672),(125094,441673),(125094,441674),(125094,441675),(125095,441676),(125095,441677),(125096,441678),(125096,441679),(125096,441680),(125097,441681),(125097,441682),(125097,441683),(125098,441684),(125098,441685),(125098,441686),(125099,441687),(125099,441688),(125099,441689),(125100,441690),(125100,441691),(125100,441692),(125101,441693),(125101,441694),(125101,441695),(125102,441696),(125102,441697),(125102,441698),(125102,441699),(125102,441700),(125103,441701),(125103,441702),(125103,441703),(125104,441704),(125104,441705),(125104,441706),(125104,441707),(125105,441708),(125105,441709),(125105,441710),(125106,441711),(125106,441712),(125106,441713),(125107,441714),(125107,441715),(125107,441716),(125108,441717),(125108,441718),(125109,441719),(125109,441720),(125110,441721),(125110,441722),(125111,441723),(125111,441724),(125112,441725),(125112,441726),(125112,441727),(125113,441728),(125113,441729),(125113,441730),(125113,441731),(125114,441732),(125114,441733),(125115,441734),(125115,441735),(125116,441736),(125116,441737),(125116,441738),(125117,441739),(125117,441740),(125117,441741),(125118,441742),(125118,441743),(125118,441744),(125119,441745),(125119,441746),(125120,441747),(125120,441748),(125120,441749),(125121,441750),(125121,441751),(125122,441752),(125122,441753),(125122,441754),(125122,441755),(125123,441756),(125123,441757),(125124,441758),(125124,441759),(125125,441760),(125125,441761),(125126,441762),(125126,441763),(125127,441764),(125127,441765),(125127,441766),(125128,441767),(125128,441768),(125128,441769),(125128,441770),(125129,441771),(125129,441772),(125130,441773),(125130,441774),(125130,441775),(125131,441776),(125131,441777),(125132,441778),(125132,441779),(125133,441780),(125133,441781),(125133,441782),(125133,441783),(125133,441784),(125133,441785),(125133,441786),(125134,441787),(125134,441788),(125134,441789),(125135,441790),(125135,441791),(125135,441792),(125135,441793),(125136,441794),(125136,441795),(125136,441796),(125136,441797),(125137,441798),(125137,441799),(125137,441800),(125138,441801),(125138,441802),(125139,441803),(125139,441804),(125139,441805),(125140,441806),(125140,441807),(125141,441808),(125141,441809),(125142,441810),(125142,441811),(125142,441812),(125143,441813),(125143,441814),(125143,441815),(125144,441816),(125144,441817),(125144,441818),(125145,441819),(125145,441820),(125145,441821),(125146,441822),(125146,441823),(125146,441824),(125147,441825),(125147,441826),(125148,441827),(125148,441828),(125148,441829),(125148,441830),(125148,441831),(125149,441832),(125149,441833),(125149,441834),(125150,441835),(125150,441836),(125150,441837),(125151,441838),(125151,441839),(125152,441840),(125152,441841),(125152,441842),(125153,441843),(125153,441844),(125153,441845),(125154,441846),(125154,441847),(125155,441848),(125155,441849),(125156,441850),(125156,441851),(125156,441852),(125157,441853),(125157,441854),(125157,441855),(125158,441856),(125158,441857),(125158,441858),(125159,441859),(125159,441860),(125160,441861),(125160,441862),(125161,441863),(125161,441864),(125161,441865),(125161,441866),(125161,441867),(125162,441868),(125162,441869),(125162,441870),(125162,441871),(125162,441872),(125163,441873),(125163,441874),(125163,441875),(125163,441876),(125163,441877),(125164,441878),(125164,441879),(125164,441880),(125165,441881),(125165,441882),(125165,441883),(125166,441884),(125166,441885),(125166,441886),(125167,441887),(125167,441888),(125168,441889),(125168,441890),(125168,441891),(125169,441892),(125169,441893),(125169,441894),(125170,441895),(125170,441896),(125171,441897),(125171,441898),(125171,441899),(125172,441900),(125172,441901),(125173,441902),(125173,441903),(125173,441904),(125174,441905),(125174,441906),(125174,441907),(125175,441908),(125175,441909),(125176,441910),(125176,441911),(125176,441912),(125177,441913),(125177,441914),(125177,441915),(125178,441916),(125178,441917),(125179,441918),(125179,441919),(125180,441920),(125180,441921),(125180,441922),(125181,441923),(125181,441924),(125181,441925),(125182,441926),(125182,441927),(125182,441928),(125183,441929),(125183,441930),(125184,441931),(125184,441932),(125185,441933),(125185,441934),(125185,441935),(125185,441936),(125186,441937),(125186,441938),(125187,441939),(125187,441940),(125188,441941),(125188,441942),(125188,441943),(125189,441944),(125189,441945),(125189,441946),(125189,441947),(125190,441948),(125190,441949),(125190,441950),(125191,441951),(125191,441952),(125191,441953),(125192,441954),(125192,441955),(125193,441956),(125193,441957),(125193,441958),(125194,441959),(125194,441960),(125195,441961),(125195,441962),(125195,441963),(125196,441964),(125196,441965),(125197,441966),(125197,441967),(125198,441968),(125198,441969),(125199,441970),(125199,441971),(125199,441972),(125200,441973),(125200,441974),(125201,441975),(125201,441976),(125201,441977),(125202,441978),(125202,441979),(125202,441980),(125202,441981),(125202,441982),(125203,441983),(125203,441984),(125204,441985),(125204,441986),(125204,441987),(125204,441988),(125204,441989),(125205,441990),(125205,441991),(125206,441992),(125206,441993),(125206,441994),(125206,441995),(125207,441996),(125207,441997),(125207,441998),(125208,441999),(125208,442000),(125208,442001),(125209,442002),(125209,442003),(125210,442004),(125210,442005),(125210,442006),(125211,442007),(125211,442008),(125211,442009),(125211,442010),(125211,442011),(125212,442012),(125212,442013),(125212,442014),(125212,442015),(125213,442016),(125213,442017),(125214,442018),(125214,442019),(125215,442020),(125215,442021),(125215,442022),(125216,442023),(125216,442024),(125216,442025),(125216,442026),(125217,442027),(125217,442028),(125218,442029),(125218,442030),(125219,442031),(125219,442032),(125220,442033),(125220,442034),(125220,442035),(125220,442036),(125221,442037),(125221,442038),(125222,442039),(125222,442040),(125222,442041),(125223,442042),(125223,442043),(125223,442044),(125223,442045),(125223,442046),(125224,442047),(125224,442048),(125224,442049),(125225,442050),(125225,442051),(125226,442052),(125226,442053),(125227,442054),(125227,442055),(125228,442056),(125228,442057),(125228,442058),(125229,442059),(125229,442060),(125229,442061),(125230,442062),(125230,442063),(125230,442064),(125231,442065),(125231,442066),(125231,442067),(125232,442068),(125232,442069),(125232,442070),(125232,442071),(125232,442072),(125232,442073),(125233,442074),(125233,442075),(125233,442076),(125234,442077),(125234,442078),(125234,442079),(125235,442080),(125235,442081),(125236,442082),(125236,442083),(125237,442084),(125237,442085),(125237,442086),(125237,442087),(125238,442088),(125238,442089),(125239,442090),(125239,442091),(125239,442092),(125239,442093),(125239,442094),(125240,442095),(125240,442096),(125240,442097),(125240,442098),(125241,442099),(125241,442100),(125242,442101),(125242,442102),(125242,442103),(125242,442104),(125243,442105),(125243,442106),(125244,442107),(125244,442108),(125245,442109),(125245,442110),(125245,442111),(125246,442112),(125246,442113),(125246,442114),(125247,442115),(125247,442116),(125247,442117),(125248,442118),(125248,442119),(125248,442120),(125249,442121),(125249,442122),(125249,442123),(125250,442124),(125250,442125),(125250,442126),(125250,442127),(125250,442128),(125251,442129),(125251,442130),(125251,442131),(125252,442132),(125252,442133),(125253,442134),(125253,442135),(125254,442136),(125254,442137),(125254,442138),(125255,442139),(125255,442140),(125256,442141),(125256,442142),(125256,442143),(125257,442144),(125257,442145),(125257,442146),(125258,442147),(125258,442148),(125258,442149),(125258,442150),(125259,442151),(125259,442152),(125259,442153),(125259,442154),(125260,442155),(125260,442156),(125260,442157),(125261,442158),(125261,442159),(125262,442160),(125262,442161),(125262,442162),(125263,442163),(125263,442164),(125263,442165),(125264,442166),(125264,442167),(125264,442168),(125265,442169),(125265,442170),(125265,442171),(125265,442172),(125266,442173),(125266,442174),(125267,442175),(125267,442176),(125268,442177),(125268,442178),(125269,442179),(125269,442180),(125269,442181),(125270,442182),(125270,442183),(125271,442184),(125271,442185),(125272,442186),(125272,442187),(125272,442188),(125273,442189),(125273,442190),(125273,442191),(125273,442192),(125273,442193),(125274,442194),(125274,442195),(125274,442196),(125274,442197),(125275,442198),(125275,442199),(125275,442200),(125276,442201),(125276,442202),(125276,442203),(125276,442204),(125277,442205),(125277,442206),(125277,442207),(125277,442208),(125278,442209),(125278,442210),(125279,442211),(125279,442212),(125279,442213),(125279,442214),(125280,442215),(125280,442216),(125280,442217),(125281,442218),(125281,442219),(125281,442220),(125281,442221),(125282,442222),(125282,442223),(125282,442224),(125283,442225),(125283,442226),(125284,442227),(125284,442228),(125285,442229),(125285,442230),(125285,442231),(125286,442232),(125286,442233),(125287,442234),(125287,442235),(125287,442236),(125288,442237),(125288,442238),(125289,442239),(125289,442240),(125290,442241),(125290,442242),(125290,442243),(125291,442244),(125291,442245),(125291,442246),(125292,442247),(125292,442248),(125293,442249),(125293,442250),(125294,442251),(125294,442252),(125294,442253),(125295,442254),(125295,442255),(125295,442256),(125296,442257),(125296,442258),(125296,442259),(125297,442260),(125297,442261),(125297,442262),(125298,442263),(125298,442264),(125299,442265),(125299,442266),(125300,442267),(125300,442268),(125301,442269),(125301,442270),(125301,442271),(125301,442272),(125302,442273),(125302,442274),(125303,442275),(125303,442276),(125304,442278),(125304,442279),(125305,442280),(125305,442281),(125306,442284),(125306,442285),(125306,442286),(125307,442287),(125307,442288),(125308,442289),(125308,442290),(125309,442291),(125309,442292),(125310,442294),(125310,442295),(125310,442296),(125311,442297),(125311,442298),(125311,442299),(125311,442300),(125311,442301),(125312,442302),(125312,442303),(125312,442304),(125313,442308),(125313,442309),(125314,442310),(125314,442311),(125315,442312),(125315,442313),(125316,442315),(125316,442316),(125317,442317),(125317,442318),(125318,442319),(125318,442320),(125318,442321),(125319,442322),(125319,442323),(125320,442324),(125320,442325),(125320,442326),(125321,442327),(125321,442328),(125322,442331),(125322,442332),(125323,442335),(125323,442336),(125324,442338),(125324,442339),(125324,442340),(125324,442341),(125325,442342),(125325,442343),(125325,442344),(125326,442348),(125326,442349),(125327,442350),(125327,442351),(125328,442352),(125328,442353),(125328,442354),(125329,442355),(125329,442356),(125329,442357),(125330,442358),(125330,442359),(125331,442360),(125331,442361),(125331,442362),(125331,442363),(125332,442364),(125332,442365),(125332,442366),(125333,442367),(125333,442368),(125334,442369),(125334,442370),(125335,442371),(125335,442372),(125335,442373),(125336,442375),(125336,442376),(125337,442378),(125337,442379),(125338,442380),(125338,442381),(125338,442382),(125338,442383),(125339,442384),(125339,442385),(125339,442386),(125339,442387),(125339,442388),(125340,442389),(125340,442390),(125341,442391),(125341,442392),(125342,442393),(125342,442394),(125343,442395),(125343,442396),(125343,442397),(125344,442398),(125344,442399),(125344,442400),(125344,442401),(125345,442402),(125345,442403),(125346,442404),(125346,442405),(125347,442406),(125347,442407),(125348,442408),(125348,442409),(125348,442410),(125349,442411),(125349,442412),(125350,442413),(125350,442414),(125351,442415),(125351,442416),(125351,442417),(125351,442418),(125352,442419),(125352,442420),(125353,442421),(125353,442422),(125353,442423),(125354,442424),(125354,442425),(125355,442426),(125355,442427),(125355,442428),(125355,442429),(125355,442430),(125356,442431),(125356,442432),(125356,442433),(125356,442434),(125356,442435),(125357,442436),(125357,442437),(125358,442438),(125358,442439),(125358,442440),(125358,442441),(125359,442442),(125359,442443),(125360,442444),(125360,442445),(125361,442446),(125361,442447),(125362,442448),(125362,442449),(125362,442450),(125362,442451),(125363,442452),(125363,442453),(125363,442454),(125363,442455),(125364,442456),(125364,442457),(125364,442458),(125365,442459),(125365,442460),(125366,442461),(125366,442462),(125367,442463),(125367,442464),(125368,442465),(125368,442466),(125369,442467),(125369,442468),(125369,442469),(125369,442470),(125370,442471),(125370,442472),(125370,442473),(125370,442474),(125370,442475),(125371,442476),(125371,442477),(125371,442478),(125372,442479),(125372,442480),(125373,442481),(125373,442482),(125374,442483),(125374,442484),(125375,442485),(125375,442486),(125376,442487),(125376,442488),(125377,442489),(125377,442490),(125377,442491),(125377,442492),(125378,442493),(125378,442494),(125378,442495),(125379,442496),(125379,442497),(125379,442498),(125380,442499),(125380,442500),(125380,442501),(125381,442502),(125381,442503),(125381,442504),(125381,442505),(125381,442506),(125382,442507),(125382,442508),(125382,442509),(125383,442510),(125383,442511),(125383,442512),(125384,442513),(125384,442514),(125384,442515),(125385,442516),(125385,442517),(125386,442518),(125386,442519),(125386,442520),(125386,442521),(125387,442522),(125387,442523),(125388,442524),(125388,442525),(125388,442526),(125389,442527),(125389,442528),(125390,442529),(125390,442530),(125391,442531),(125391,442532),(125391,442533),(125392,442534),(125392,442535),(125392,442536),(125392,442537),(125393,442538),(125393,442539),(125393,442540),(125394,442541),(125394,442542),(125395,442543),(125395,442544),(125395,442545),(125395,442546),(125396,442547),(125396,442548),(125397,442549),(125397,442550),(125397,442551),(125398,442552),(125398,442553),(125399,442554),(125399,442555),(125400,442556),(125400,442557),(125400,442558),(125401,442559),(125401,442560),(125401,442561),(125402,442562),(125402,442563),(125402,442564),(125403,442565),(125403,442566),(125403,442567),(125404,442568),(125404,442569),(125405,442570),(125405,442571),(125405,442572),(125406,442573),(125406,442574),(125406,442575),(125407,442576),(125407,442577),(125407,442578),(125408,442579),(125408,442580),(125409,442581),(125409,442582),(125410,442583),(125410,442584),(125410,442585),(125410,442586),(125411,442587),(125411,442588),(125411,442589),(125412,442590),(125412,442591),(125413,442592),(125413,442593),(125413,442594),(125414,442595),(125414,442596),(125414,442597),(125414,442598),(125415,442599),(125415,442600),(125416,442601),(125416,442602),(125417,442603),(125417,442604),(125417,442605),(125418,442606),(125418,442607),(125419,442608),(125419,442609),(125419,442610),(125420,442611),(125420,442612),(125420,442613),(125420,442614),(125421,442615),(125421,442616),(125422,442617),(125422,442618),(125422,442619),(125423,442620),(125423,442621),(125423,442622),(125424,442623),(125424,442624),(125425,442625),(125425,442626),(125426,442627),(125426,442628),(125427,442629),(125427,442630),(125427,442631),(125427,442632),(125428,442633),(125428,442634),(125429,442635),(125429,442636),(125429,442637),(125430,442638),(125430,442639),(125430,442640),(125431,442641),(125431,442642),(125431,442643),(125431,442644),(125432,442645),(125432,442646),(125433,442647),(125433,442648),(125433,442649),(125433,442650),(125434,442651),(125434,442652),(125434,442653),(125434,442654),(125434,442655),(125435,442656),(125435,442657),(125436,442658),(125436,442659),(125437,442660),(125437,442661),(125437,442662),(125437,442663),(125438,442664),(125438,442665),(125438,442666),(125439,442667),(125439,442668),(125439,442669),(125440,442670),(125440,442671),(125440,442672),(125441,442673),(125441,442674),(125441,442675),(125442,442676),(125442,442677),(125442,442678),(125443,442679),(125443,442680),(125444,442681),(125444,442682),(125445,442683),(125445,442684),(125446,442685),(125446,442686),(125446,442687),(125446,442688),(125447,442689),(125447,442690),(125448,442691),(125448,442692),(125449,442693),(125449,442694),(125449,442695),(125450,442696),(125450,442697),(125450,442698),(125451,442699),(125451,442700),(125451,442701),(125451,442702),(125452,442703),(125452,442704),(125452,442705),(125452,442706),(125453,442707),(125453,442708),(125453,442709),(125454,442710),(125454,442711),(125454,442712),(125455,442713),(125455,442714),(125455,442715),(125455,442716),(125456,442717),(125456,442718),(125456,442719),(125457,442720),(125457,442721),(125458,442722),(125458,442723),(125458,442724),(125458,442725),(125459,442726),(125459,442727),(125459,442728),(125460,442729),(125460,442730),(125460,442731),(125460,442732),(125461,442733),(125461,442734),(125461,442735),(125462,442736),(125462,442737),(125462,442738),(125463,442739),(125463,442740),(125464,442741),(125464,442742),(125464,442743),(125465,442744),(125465,442745),(125465,442746),(125466,442747),(125466,442748),(125467,442749),(125467,442750),(125467,442751),(125467,442752),(125468,442753),(125468,442754),(125468,442755),(125469,442756),(125469,442757),(125470,442758),(125470,442759),(125471,442760),(125471,442761),(125471,442762),(125472,442763),(125472,442764),(125472,442765),(125472,442766),(125473,442767),(125473,442768),(125473,442769),(125474,442770),(125474,442771),(125475,442772),(125475,442773),(125476,442774),(125476,442775),(125477,442776),(125477,442777),(125478,442778),(125478,442779),(125478,442780),(125479,442781),(125479,442782),(125480,442783),(125480,442784),(125480,442785),(125480,442786),(125480,442787),(125481,442788),(125481,442789),(125481,442790),(125482,442791),(125482,442792),(125482,442793),(125483,442794),(125483,442795),(125484,442796),(125484,442797),(125485,442798),(125485,442799),(125485,442800),(125485,442801),(125486,442802),(125486,442803),(125486,442804),(125487,442805),(125487,442806),(125487,442807),(125488,442808),(125488,442809),(125488,442810),(125488,442811),(125489,442812),(125489,442813),(125489,442814),(125490,442815),(125490,442816),(125490,442817),(125491,442818),(125491,442819),(125491,442820),(125492,442821),(125492,442822),(125492,442823),(125492,442824),(125493,442825),(125493,442826),(125494,442827),(125494,442828),(125494,442829),(125495,442830),(125495,442831),(125496,442832),(125496,442833),(125496,442834),(125496,442835),(125497,442836),(125497,442837),(125497,442838),(125498,442839),(125498,442840),(125499,442841),(125499,442842),(125499,442843),(125500,442844),(125500,442845),(125500,442846),(125500,442847),(125501,442848),(125501,442849),(125501,442850),(125501,442851),(125502,442852),(125502,442853),(125503,442854),(125503,442855),(125504,442856),(125504,442857),(125505,442858),(125505,442859),(125505,442860),(125506,442861),(125506,442862),(125506,442863),(125507,442864),(125507,442865),(125507,442866),(125508,442867),(125508,442868),(125509,442869),(125509,442870),(125509,442871),(125509,442872),(125510,442873),(125510,442874),(125511,442875),(125511,442876),(125511,442877),(125511,442878),(125512,442879),(125512,442880),(125513,442881),(125513,442882),(125513,442883),(125514,442884),(125514,442885),(125514,442886),(125515,442887),(125515,442888),(125515,442889),(125516,442890),(125516,442891),(125517,442892),(125517,442893),(125518,442894),(125518,442895),(125519,442896),(125519,442897),(125519,442898),(125519,442899),(125520,442900),(125520,442901),(125520,442902),(125521,442904),(125521,442905),(125522,442906),(125522,442907),(125523,442908),(125523,442909),(125524,442910),(125524,442911),(125525,442912),(125525,442913),(125526,442914),(125526,442915),(125526,442916),(125527,442917),(125527,442918),(125527,442919),(125527,442920),(125527,442921),(125528,442922),(125528,442923),(125529,442925),(125529,442926),(125530,442928),(125530,442929),(125531,442930),(125531,442931),(125532,442932),(125532,442933),(125533,442935),(125533,442936),(125534,442937),(125534,442938),(125534,442939),(125535,442940),(125535,442941),(125535,442942),(125536,442943),(125536,442944),(125537,442946),(125537,442947),(125538,442948),(125538,442949),(125539,442950),(125539,442951),(125540,442952),(125540,442953),(125541,442955),(125541,442956),(125542,442957),(125542,442958),(125542,442959),(125543,442960),(125543,442961),(125543,442962),(125543,442963),(125544,442964),(125544,442965),(125545,442966),(125545,442967),(125546,442968),(125546,442969),(125546,442970),(125546,442971),(125547,442972),(125547,442973),(125548,442974),(125548,442975),(125548,442976),(125549,442977),(125549,442978),(125550,442979),(125550,442980),(125550,442981),(125551,442982),(125551,442983),(125551,442984),(125551,442985),(125552,442986),(125552,442987),(125552,442988),(125553,442989),(125553,442990),(125553,442991),(125554,442992),(125554,442993),(125555,442994),(125555,442995),(125555,442996),(125556,442997),(125556,442998),(125556,442999),(125557,443000),(125557,443001),(125558,443002),(125558,443003),(125559,443004),(125559,443005),(125559,443006),(125559,443007),(125560,443008),(125560,443009),(125560,443010),(125560,443011),(125560,443012),(125560,443013),(125560,443014),(125561,443015),(125561,443016),(125562,443017),(125562,443018),(125562,443019),(125562,443020),(125562,443021),(125563,443022),(125563,443023),(125563,443024),(125563,443025),(125564,443026),(125564,443027),(125565,443028),(125565,443029),(125565,443030),(125566,443031),(125566,443032),(125567,443033),(125567,443034),(125567,443035),(125568,443036),(125568,443037),(125568,443038),(125569,443039),(125569,443040),(125569,443041),(125569,443042),(125569,443043),(125569,443044),(125570,443045),(125570,443046),(125570,443047),(125571,443048),(125571,443049),(125572,443050),(125572,443051),(125572,443052),(125573,443053),(125573,443054),(125573,443055),(125574,443056),(125574,443057),(125575,443058),(125575,443059),(125575,443060),(125576,443061),(125576,443062),(125576,443063),(125576,443064),(125577,443065),(125577,443066),(125577,443067),(125577,443068),(125577,443069),(125578,443070),(125578,443071),(125579,443072),(125579,443073),(125579,443074),(125580,443075),(125580,443076),(125580,443077),(125581,443078),(125581,443079),(125582,443080),(125582,443081),(125582,443082),(125582,443083),(125583,443084),(125583,443085),(125583,443086),(125584,443087),(125584,443088),(125584,443089),(125584,443090),(125585,443091),(125585,443092),(125586,443093),(125586,443094),(125587,443095),(125587,443096),(125587,443097),(125587,443098),(125587,443099),(125587,443100),(125588,443101),(125588,443102),(125589,443103),(125589,443104),(125590,443105),(125590,443106),(125590,443107),(125591,443108),(125591,443109),(125592,443110),(125592,443111),(125593,443112),(125593,443113),(125594,443114),(125594,443115),(125595,443116),(125595,443117),(125595,443118),(125596,443119),(125596,443120),(125596,443121),(125596,443122),(125597,443123),(125597,443124),(125597,443125),(125597,443126),(125598,443127),(125598,443128),(125599,443129),(125599,443130),(125600,443131),(125600,443132),(125600,443133),(125601,443134),(125601,443135),(125602,443136),(125602,443137),(125602,443138),(125603,443139),(125603,443140),(125604,443141),(125604,443142),(125605,443143),(125605,443144),(125605,443145),(125605,443146),(125605,443147),(125606,443148),(125606,443149),(125606,443150),(125606,443151),(125607,443152),(125607,443153),(125608,443154),(125608,443155),(125609,443156),(125609,443157),(125609,443158),(125609,443159),(125610,443160),(125610,443161),(125611,443162),(125611,443163),(125611,443164),(125611,443165),(125612,443166),(125612,443167),(125612,443168),(125613,443169),(125613,443170),(125614,443171),(125614,443172),(125614,443173),(125615,443174),(125615,443175),(125616,443176),(125616,443177),(125616,443178),(125617,443179),(125617,443180),(125617,443181),(125617,443182),(125618,443183),(125618,443184),(125619,443185),(125619,443186),(125620,443187),(125620,443188),(125620,443189),(125620,443190),(125621,443191),(125621,443192),(125622,443193),(125622,443194),(125623,443195),(125623,443196),(125623,443197),(125624,443198),(125624,443199),(125625,443200),(125625,443201),(125626,443202),(125626,443203),(125626,443204),(125627,443205),(125627,443206),(125628,443207),(125628,443208),(125628,443209),(125628,443210),(125629,443211),(125629,443212),(125630,443213),(125630,443214),(125630,443215),(125631,443216),(125631,443217),(125632,443218),(125632,443219),(125633,443220),(125633,443221),(125633,443222),(125634,443223),(125634,443224),(125634,443225),(125635,443226),(125635,443227),(125636,443228),(125636,443229),(125637,443230),(125637,443231),(125637,443232),(125638,443233),(125638,443234),(125638,443235),(125639,443236),(125639,443237),(125640,443238),(125640,443239),(125641,443240),(125641,443241),(125642,443242),(125642,443243),(125643,443244),(125643,443245),(125644,443246),(125644,443247),(125644,443248),(125645,443249),(125645,443250),(125645,443251),(125646,443252),(125646,443253),(125646,443254),(125647,443255),(125647,443256),(125648,443257),(125648,443258),(125648,443259),(125649,443260),(125649,443261),(125650,443262),(125650,443263),(125650,443264),(125651,443265),(125651,443266),(125652,443267),(125652,443268),(125652,443269),(125653,443270),(125653,443271),(125654,443272),(125654,443273),(125655,443274),(125655,443275),(125655,443276),(125656,443277),(125656,443278),(125656,443279),(125656,443280),(125657,443281),(125657,443282),(125657,443283),(125657,443284),(125658,443285),(125658,443286),(125659,443287),(125659,443288),(125659,443289),(125660,443290),(125660,443291),(125661,443292),(125661,443293),(125661,443294),(125661,443295),(125661,443296),(125662,443297),(125662,443298),(125663,443299),(125663,443300),(125664,443301),(125664,443302),(125665,443303),(125665,443304),(125666,443305),(125666,443306),(125667,443307),(125667,443308),(125667,443309),(125668,443310),(125668,443311),(125668,443312),(125668,443313),(125669,443314),(125669,443315),(125670,443316),(125670,443317),(125670,443318),(125670,443319),(125670,443320),(125670,443321),(125671,443322),(125671,443323),(125671,443324),(125672,443325),(125672,443326),(125672,443327),(125672,443328),(125673,443329),(125673,443330),(125673,443331),(125673,443332),(125674,443333),(125674,443334),(125674,443335),(125674,443336),(125675,443337),(125675,443338),(125676,443339),(125676,443340),(125676,443341),(125676,443342),(125676,443343),(125677,443344),(125677,443345),(125677,443346),(125677,443347),(125678,443348),(125678,443349),(125679,443350),(125679,443351),(125679,443352),(125679,443353),(125680,443354),(125680,443355),(125681,443356),(125681,443357),(125682,443358),(125682,443359),(125682,443360),(125683,443361),(125683,443362),(125683,443363),(125684,443364),(125684,443365),(125685,443366),(125685,443367),(125685,443368),(125685,443369),(125686,443370),(125686,443371),(125686,443372),(125687,443373),(125687,443374),(125688,443375),(125688,443376),(125689,443377),(125689,443378),(125689,443379),(125689,443380),(125690,443381),(125690,443382),(125690,443383),(125691,443384),(125691,443385),(125691,443386),(125692,443387),(125692,443388),(125693,443389),(125693,443390),(125693,443391),(125693,443392),(125694,443393),(125694,443394),(125694,443395),(125695,443396),(125695,443397),(125695,443398),(125695,443399),(125696,443400),(125696,443401),(125697,443402),(125697,443403),(125697,443404),(125697,443405),(125698,443406),(125698,443407),(125699,443408),(125699,443409),(125699,443410),(125699,443411),(125700,443412),(125700,443413),(125700,443414),(125700,443415),(125700,443416),(125701,443417),(125701,443418),(125702,443419),(125702,443420),(125702,443421),(125702,443422),(125703,443428),(125703,443429),(125703,443430),(125704,443431),(125704,443432),(125704,443433),(125705,443435),(125705,443436),(125706,443437),(125706,443438),(125706,443439),(125706,443440),(125707,443446),(125707,443447),(125708,443449),(125708,443450),(125708,443451),(125709,443453),(125709,443454),(125710,443457),(125710,443458),(125711,443459),(125711,443460),(125712,443465),(125712,443466),(125713,443468),(125713,443469),(125714,443471),(125714,443472),(125715,443475),(125715,443476),(125716,443478),(125716,443479),(125716,443480),(125717,443481),(125717,443482),(125718,443483),(125718,443484),(125719,443486),(125719,443487),(125720,443488),(125720,443489),(125720,443490),(125721,443491),(125721,443492),(125722,443493),(125722,443494),(125723,443498),(125723,443499),(125724,443501),(125724,443502),(125724,443503),(125725,443504),(125725,443505),(125725,443506),(125725,443507),(125726,443508),(125726,443509),(125727,443510),(125727,443511),(125728,443512),(125728,443513),(125728,443514),(125728,443515),(125728,443516),(125729,443517),(125729,443518),(125730,443519),(125730,443520),(125730,443521),(125730,443522),(125731,443523),(125731,443524),(125731,443525),(125731,443526),(125732,443527),(125732,443528),(125732,443529),(125733,443530),(125733,443531),(125733,443532),(125734,443533),(125734,443534),(125734,443535),(125735,443536),(125735,443537),(125735,443538),(125736,443539),(125736,443540),(125737,443541),(125737,443542),(125738,443543),(125738,443544),(125739,443545),(125739,443546),(125739,443547),(125740,443548),(125740,443549),(125740,443550),(125740,443551),(125741,443552),(125741,443553),(125741,443554),(125741,443555),(125742,443556),(125742,443557),(125743,443558),(125743,443559),(125744,443560),(125744,443561),(125744,443562),(125745,443563),(125745,443564),(125745,443565),(125746,443566),(125746,443567),(125746,443568),(125747,443569),(125747,443570),(125747,443571),(125748,443572),(125748,443573),(125748,443574),(125748,443575),(125749,443576),(125749,443577),(125749,443578),(125750,443579),(125750,443580),(125750,443581),(125751,443582),(125751,443583),(125751,443584),(125752,443585),(125752,443586),(125752,443587),(125753,443588),(125753,443589),(125753,443590),(125754,443591),(125754,443592),(125754,443593),(125755,443594),(125755,443595),(125755,443596),(125755,443597),(125756,443598),(125756,443599),(125757,443600),(125757,443601),(125757,443602),(125758,443603),(125758,443604),(125759,443605),(125759,443606),(125759,443607),(125759,443608),(125760,443609),(125760,443610),(125760,443611),(125761,443612),(125761,443613),(125761,443614),(125761,443615),(125762,443616),(125762,443617),(125763,443618),(125763,443619),(125763,443620),(125764,443621),(125764,443622),(125764,443623),(125764,443624),(125765,443625),(125765,443626),(125766,443627),(125766,443628),(125766,443629),(125766,443630),(125767,443631),(125767,443632),(125767,443633),(125767,443634),(125767,443635),(125768,443636),(125768,443637),(125769,443638),(125769,443639),(125769,443640),(125770,443641),(125770,443642),(125770,443643),(125771,443644),(125771,443645),(125772,443646),(125772,443647),(125773,443648),(125773,443649),(125773,443650),(125774,443651),(125774,443652),(125775,443653),(125775,443654),(125775,443655),(125776,443656),(125776,443657),(125776,443658),(125777,443659),(125777,443660),(125777,443661),(125778,443662),(125778,443663),(125779,443664),(125779,443665),(125779,443666),(125779,443667),(125780,443668),(125780,443669),(125780,443670),(125781,443671),(125781,443672),(125781,443673),(125781,443674),(125782,443675),(125782,443676),(125782,443677),(125782,443678),(125783,443679),(125783,443680),(125784,443681),(125784,443682),(125785,443683),(125785,443684),(125785,443685),(125786,443686),(125786,443687),(125786,443688),(125786,443689),(125787,443690),(125787,443691),(125787,443692),(125788,443693),(125788,443694),(125789,443695),(125789,443696),(125790,443697),(125790,443698),(125790,443699),(125790,443700),(125791,443701),(125791,443702),(125792,443703),(125792,443704),(125793,443705),(125793,443706),(125793,443707),(125794,443708),(125794,443709),(125794,443710),(125794,443711),(125794,443712),(125795,443713),(125795,443714),(125795,443715),(125796,443716),(125796,443717),(125796,443718),(125796,443719),(125797,443720),(125797,443721),(125798,443722),(125798,443723),(125798,443724),(125799,443725),(125799,443726),(125800,443727),(125800,443728),(125800,443729),(125800,443730),(125801,443731),(125801,443732),(125801,443733),(125801,443734),(125802,443735),(125802,443736),(125803,443737),(125803,443738),(125803,443739),(125803,443740),(125804,443741),(125804,443742),(125805,443743),(125805,443744),(125805,443745),(125805,443746),(125806,443747),(125806,443748),(125807,443749),(125807,443750),(125808,443751),(125808,443752),(125808,443753),(125808,443754),(125809,443755),(125809,443756),(125810,443757),(125810,443758),(125810,443759),(125810,443760),(125810,443761),(125810,443762),(125811,443763),(125811,443764),(125811,443765),(125812,443766),(125812,443767),(125813,443768),(125813,443769),(125814,443770),(125814,443771),(125814,443772),(125815,443773),(125815,443774),(125815,443775),(125815,443776),(125816,443777),(125816,443778),(125816,443779),(125817,443780),(125817,443781),(125818,443782),(125818,443783),(125818,443784),(125818,443785),(125819,443786),(125819,443787),(125819,443788),(125820,443789),(125820,443790),(125820,443791),(125821,443792),(125821,443793),(125822,443794),(125822,443795),(125823,443796),(125823,443797),(125823,443798),(125824,443799),(125824,443800),(125825,443801),(125825,443802),(125826,443803),(125826,443804),(125827,443805),(125827,443806),(125827,443807),(125827,443808),(125828,443809),(125828,443810),(125828,443811),(125829,443812),(125829,443813),(125830,443814),(125830,443815),(125830,443816),(125831,443817),(125831,443818),(125832,443819),(125832,443820),(125832,443821),(125833,443822),(125833,443823),(125834,443824),(125834,443825),(125834,443826),(125834,443827),(125835,443828),(125835,443829),(125836,443830),(125836,443831),(125836,443832),(125837,443833),(125837,443834),(125837,443835),(125837,443836),(125837,443837),(125837,443838),(125838,443839),(125838,443840),(125838,443841),(125839,443842),(125839,443843),(125840,443844),(125840,443845),(125840,443846),(125841,443847),(125841,443848),(125842,443849),(125842,443850),(125842,443851),(125843,443852),(125843,443853),(125843,443854),(125843,443855),(125843,443856),(125844,443857),(125844,443858),(125844,443859),(125844,443860),(125845,443861),(125845,443862),(125846,443863),(125846,443864),(125846,443865),(125846,443866),(125847,443867),(125847,443868),(125848,443869),(125848,443870),(125848,443871),(125849,443872),(125849,443873),(125849,443874),(125850,443875),(125850,443876),(125850,443877),(125851,443878),(125851,443879),(125851,443880),(125852,443881),(125852,443882),(125853,443883),(125853,443884),(125853,443885),(125854,443886),(125854,443887),(125854,443888),(125854,443889),(125854,443890),(125855,443891),(125855,443892),(125855,443893),(125855,443894),(125855,443895),(125856,443896),(125856,443897),(125857,443898),(125857,443899),(125857,443900),(125858,443901),(125858,443902),(125859,443903),(125859,443904),(125859,443905),(125859,443906),(125860,443907),(125860,443908),(125861,443909),(125861,443910),(125861,443911),(125862,443912),(125862,443913),(125863,443914),(125863,443915),(125863,443916),(125863,443917),(125864,443918),(125864,443919),(125864,443920),(125864,443921),(125865,443922),(125865,443923),(125865,443924),(125865,443925),(125866,443926),(125866,443927),(125866,443928),(125866,443929),(125867,443930),(125867,443931),(125867,443932),(125867,443933),(125868,443934),(125868,443935),(125868,443936),(125869,443937),(125869,443938),(125869,443939),(125869,443940),(125870,443941),(125870,443942),(125870,443943),(125870,443944),(125871,443945),(125871,443946),(125871,443947),(125872,443948),(125872,443949),(125873,443950),(125873,443951),(125873,443952),(125874,443953),(125874,443954),(125874,443955),(125874,443956),(125875,443957),(125875,443958),(125876,443959),(125876,443960),(125877,443961),(125877,443962),(125878,443963),(125878,443964),(125878,443965),(125879,443966),(125879,443967),(125880,443968),(125880,443969),(125880,443970),(125881,443971),(125881,443972),(125881,443973),(125881,443974),(125882,443975),(125882,443976),(125882,443977),(125883,443978),(125883,443979),(125884,443980),(125884,443981),(125884,443982),(125885,443983),(125885,443984),(125885,443985),(125885,443986),(125886,443987),(125886,443988),(125886,443989),(125886,443990),(125887,443991),(125887,443992),(125888,443993),(125888,443994),(125888,443995),(125888,443996),(125888,443997),(125889,443998),(125889,443999),(125889,444000),(125889,444001),(125890,444002),(125890,444003),(125890,444004),(125891,444005),(125891,444006),(125892,444007),(125892,444008),(125892,444009),(125892,444010),(125893,444011),(125893,444012),(125894,444013),(125894,444014),(125894,444015),(125895,444016),(125895,444017),(125895,444018),(125896,444019),(125896,444020),(125896,444021),(125896,444022),(125897,444023),(125897,444024),(125897,444025),(125898,444027),(125898,444028),(125899,444030),(125899,444031),(125900,444032),(125900,444033),(125900,444034),(125900,444035),(125901,444036),(125901,444037),(125901,444038),(125902,444040),(125902,444041),(125903,444043),(125903,444044),(125904,444045),(125904,444046),(125905,444048),(125905,444049),(125906,444050),(125906,444051),(125906,444052),(125906,444053),(125907,444056),(125907,444057),(125908,444058),(125908,444059),(125909,444060),(125909,444061),(125909,444062),(125910,444063),(125910,444064),(125910,444065),(125910,444066),(125911,444067),(125911,444068),(125912,444069),(125912,444070),(125913,444073),(125913,444074),(125914,444075),(125914,444076),(125915,444077),(125915,444078),(125916,444079),(125916,444080),(125916,444081),(125917,444082),(125917,444083),(125918,444084),(125918,444085),(125918,444086),(125918,444087),(125919,444088),(125919,444089),(125919,444090),(125919,444091),(125920,444092),(125920,444093),(125921,444094),(125921,444095),(125921,444096),(125922,444097),(125922,444098),(125922,444099),(125923,444100),(125923,444101),(125923,444102),(125923,444103),(125924,444104),(125924,444105),(125924,444106),(125925,444107),(125925,444108),(125925,444109),(125925,444110),(125926,444111),(125926,444112),(125926,444113),(125926,444114),(125927,444115),(125927,444116),(125927,444117),(125928,444118),(125928,444119),(125929,444120),(125929,444121),(125929,444122),(125929,444123),(125929,444124),(125930,444125),(125930,444126),(125931,444127),(125931,444128),(125932,444129),(125932,444130),(125933,444131),(125933,444132),(125933,444133),(125933,444134),(125933,444135),(125934,444136),(125934,444137),(125935,444138),(125935,444139),(125935,444140),(125936,444141),(125936,444142),(125936,444143),(125937,444144),(125937,444145),(125937,444146),(125938,444147),(125938,444148),(125938,444149),(125939,444150),(125939,444151),(125939,444152),(125940,444153),(125940,444154),(125940,444155),(125940,444156),(125941,444157),(125941,444158),(125942,444159),(125942,444160),(125942,444161),(125942,444162),(125943,444163),(125943,444164),(125943,444165),(125943,444166),(125944,444167),(125944,444168),(125945,444169),(125945,444170),(125946,444171),(125946,444172),(125947,444173),(125947,444174),(125947,444175),(125947,444176),(125948,444177),(125948,444178),(125949,444179),(125949,444180),(125949,444181),(125949,444182),(125950,444183),(125950,444184),(125950,444185),(125950,444186),(125951,444187),(125951,444188),(125952,444189),(125952,444190),(125952,444191),(125952,444192),(125952,444193),(125953,444194),(125953,444195),(125954,444196),(125954,444197),(125955,444198),(125955,444199),(125955,444200),(125956,444201),(125956,444202),(125957,444203),(125957,444204),(125957,444205),(125958,444206),(125958,444207),(125958,444208),(125959,444209),(125959,444210),(125959,444211),(125959,444212),(125959,444213),(125960,444214),(125960,444215),(125960,444216),(125961,444217),(125961,444218),(125961,444219),(125962,444220),(125962,444221),(125963,444222),(125963,444223),(125963,444224),(125963,444225),(125963,444226),(125964,444227),(125964,444228),(125965,444229),(125965,444230),(125965,444231),(125966,444232),(125966,444233),(125966,444234),(125967,444235),(125967,444236),(125967,444237),(125967,444238),(125968,444239),(125968,444240),(125968,444241),(125968,444242),(125969,444243),(125969,444244),(125970,444245),(125970,444246),(125970,444247),(125971,444248),(125971,444249),(125971,444250),(125972,444251),(125972,444252),(125972,444253),(125973,444254),(125973,444255),(125974,444256),(125974,444257),(125975,444258),(125975,444259),(125975,444260),(125975,444261),(125976,444262),(125976,444263),(125977,444264),(125977,444265),(125978,444266),(125978,444267),(125978,444268),(125979,444269),(125979,444270),(125979,444271),(125979,444272),(125980,444273),(125980,444274),(125981,444275),(125981,444276),(125981,444277),(125981,444278),(125982,444279),(125982,444280),(125982,444281),(125982,444282),(125983,444283),(125983,444284),(125984,444285),(125984,444286),(125985,444287),(125985,444288),(125985,444289),(125986,444290),(125986,444291),(125987,444292),(125987,444293),(125987,444294),(125988,444295),(125988,444296),(125988,444297),(125988,444298),(125989,444299),(125989,444300),(125989,444301),(125989,444302),(125990,444303),(125990,444304),(125991,444305),(125991,444306),(125991,444307),(125991,444308),(125991,444309),(125992,444310),(125992,444311),(125992,444312),(125993,444313),(125993,444314),(125994,444315),(125994,444316),(125994,444317),(125995,444318),(125995,444319),(125995,444320),(125995,444321),(125996,444322),(125996,444323),(125996,444324),(125997,444325),(125997,444326),(125997,444327),(125997,444328),(125998,444329),(125998,444330),(125998,444331),(125999,444332),(125999,444333),(125999,444334),(126000,444335),(126000,444336),(126001,444337),(126001,444338),(126001,444339),(126001,444340),(126002,444341),(126002,444342),(126003,444343),(126003,444344),(126003,444345),(126003,444346),(126003,444347),(126003,444348),(126004,444349),(126004,444350),(126004,444351),(126004,444352),(126005,444353),(126005,444354),(126006,444355),(126006,444356),(126006,444357),(126007,444358),(126007,444359),(126008,444360),(126008,444361),(126008,444362),(126009,444363),(126009,444364),(126009,444365),(126009,444366),(126009,444367),(126009,444368),(126009,444369),(126009,444370),(126009,444371),(126010,444372),(126010,444373),(126010,444374),(126011,444375),(126011,444376),(126011,444377),(126011,444378),(126012,444379),(126012,444380),(126012,444381),(126012,444382),(126012,444383),(126013,444384),(126013,444385),(126013,444386),(126014,444387),(126014,444388),(126014,444389),(126015,444390),(126015,444391),(126015,444392),(126016,444393),(126016,444394),(126016,444395),(126017,444396),(126017,444397),(126017,444398),(126018,444399),(126018,444400),(126018,444401),(126018,444402),(126019,444403),(126019,444404),(126019,444405),(126020,444406),(126020,444407),(126020,444408),(126020,444409),(126021,444410),(126021,444411),(126022,444412),(126022,444413),(126022,444414),(126023,444415),(126023,444416),(126023,444417),(126023,444418),(126024,444419),(126024,444420),(126024,444421),(126024,444422),(126025,444423),(126025,444424),(126025,444425),(126026,444426),(126026,444427),(126026,444428),(126027,444429),(126027,444430),(126027,444431),(126028,444432),(126028,444433),(126028,444434),(126029,444435),(126029,444436),(126029,444437),(126030,444438),(126030,444439),(126031,444440),(126031,444441),(126031,444442),(126032,444443),(126032,444444),(126032,444445),(126033,444446),(126033,444447),(126033,444448),(126034,444449),(126034,444450),(126035,444451),(126035,444452),(126035,444453),(126036,444454),(126036,444455),(126036,444456),(126036,444457),(126037,444458),(126037,444459),(126038,444460),(126038,444461),(126038,444462),(126038,444463),(126039,444464),(126039,444465),(126040,444466),(126040,444467),(126040,444468),(126041,444469),(126041,444470),(126041,444471),(126041,444472),(126042,444473),(126042,444474),(126042,444475),(126043,444476),(126043,444477),(126044,444478),(126044,444479),(126044,444480),(126045,444481),(126045,444482),(126045,444483),(126046,444484),(126046,444485),(126046,444486),(126047,444487),(126047,444488),(126047,444489),(126048,444490),(126048,444491),(126048,444492),(126048,444493),(126048,444494),(126049,444495),(126049,444496),(126049,444497),(126049,444498),(126050,444499),(126050,444500),(126051,444501),(126051,444502),(126051,444503),(126051,444504),(126052,444505),(126052,444506),(126052,444507),(126053,444508),(126053,444509),(126053,444510),(126054,444512),(126054,444513),(126055,444514),(126055,444515),(126055,444516),(126056,444517),(126056,444518),(126056,444519),(126057,444520),(126057,444521),(126058,444522),(126058,444523),(126058,444524),(126059,444525),(126059,444526),(126060,444527),(126060,444528),(126060,444529),(126061,444530),(126061,444531),(126061,444532),(126062,444533),(126062,444534),(126062,444535),(126063,444536),(126063,444537),(126063,444538),(126064,444539),(126064,444540),(126065,444541),(126065,444542),(126065,444543),(126065,444544),(126066,444545),(126066,444546),(126067,444547),(126067,444548),(126067,444549),(126068,444550),(126068,444551),(126068,444552),(126069,444553),(126069,444554),(126070,444555),(126070,444556),(126071,444557),(126071,444558),(126071,444559),(126071,444560),(126072,444561),(126072,444562),(126072,444563),(126073,444564),(126073,444565),(126073,444566),(126074,444567),(126074,444568),(126074,444569),(126075,444570),(126075,444571),(126075,444572),(126076,444573),(126076,444574),(126076,444575),(126077,444576),(126077,444577),(126078,444578),(126078,444579),(126079,444580),(126079,444581),(126079,444582),(126079,444583),(126079,444584),(126080,444585),(126080,444586),(126080,444587),(126081,444588),(126081,444589),(126082,444590),(126082,444591),(126083,444592),(126083,444593),(126083,444594),(126084,444595),(126084,444596),(126084,444597),(126084,444598),(126085,444599),(126085,444600),(126086,444601),(126086,444602),(126087,444603),(126087,444604),(126087,444605),(126088,444606),(126088,444607),(126088,444608),(126089,444609),(126089,444610),(126089,444611),(126090,444612),(126090,444613),(126090,444614),(126091,444615),(126091,444616),(126091,444617),(126092,444618),(126092,444619),(126093,444620),(126093,444621),(126093,444622),(126094,444623),(126094,444624),(126094,444625),(126095,444626),(126095,444627),(126096,444628),(126096,444629),(126097,444630),(126097,444631),(126098,444632),(126098,444633),(126099,444634),(126099,444635),(126099,444636),(126100,444637),(126100,444638),(126100,444639),(126100,444640),(126101,444641),(126101,444642),(126102,444643),(126102,444644),(126102,444645),(126102,444646),(126103,444647),(126103,444648),(126104,444649),(126104,444650),(126105,444651),(126105,444652),(126105,444653),(126105,444654),(126106,444655),(126106,444656),(126106,444657),(126106,444658),(126107,444659),(126107,444660),(126107,444661),(126107,444662),(126108,444663),(126108,444664),(126108,444665),(126108,444666),(126109,444667),(126109,444668),(126110,444669),(126110,444670),(126110,444671),(126111,444672),(126111,444673),(126112,444674),(126112,444675),(126112,444676),(126113,444677),(126113,444678),(126113,444679),(126114,444680),(126114,444681),(126114,444682),(126115,444683),(126115,444684),(126116,444685),(126116,444686),(126117,444687),(126117,444688),(126117,444689),(126117,444690),(126117,444691),(126118,444692),(126118,444693),(126118,444694),(126119,444695),(126119,444696),(126120,444697),(126120,444698),(126121,444699),(126121,444700),(126122,444701),(126122,444702),(126123,444703),(126123,444704),(126123,444705),(126123,444706),(126124,444707),(126124,444708),(126124,444709),(126124,444710),(126124,444711),(126125,444712),(126125,444713),(126126,444714),(126126,444715),(126127,444716),(126127,444717),(126128,444718),(126128,444719),(126128,444720),(126129,444721),(126129,444722),(126130,444723),(126130,444724),(126131,444725),(126131,444726),(126131,444727),(126132,444728),(126132,444729),(126133,444730),(126133,444731),(126133,444732),(126133,444733),(126134,444734),(126134,444735),(126135,444736),(126135,444737),(126135,444738),(126135,444739),(126135,444740),(126136,444741),(126136,444742),(126136,444743),(126137,444744),(126137,444745),(126137,444746),(126137,444747),(126138,444748),(126138,444749),(126138,444750),(126139,444751),(126139,444752),(126140,444753),(126140,444754),(126140,444755),(126140,444756),(126141,444757),(126141,444758),(126142,444759),(126142,444760),(126142,444761),(126142,444762),(126143,444763),(126143,444764),(126144,444765),(126144,444766),(126144,444767),(126145,444768),(126145,444769),(126145,444770),(126145,444771),(126145,444772),(126146,444773),(126146,444774),(126146,444775),(126147,444776),(126147,444777),(126147,444778),(126147,444779),(126148,444780),(126148,444781),(126148,444782),(126149,444783),(126149,444784),(126149,444785),(126149,444786),(126150,444787),(126150,444788),(126151,444789),(126151,444790),(126151,444791),(126152,444792),(126152,444793),(126152,444794),(126152,444795),(126153,444796),(126153,444797),(126153,444798),(126154,444799),(126154,444800),(126154,444801),(126154,444802),(126155,444803),(126155,444804),(126155,444805),(126155,444806),(126155,444807),(126155,444808),(126156,444809),(126156,444810),(126157,444811),(126157,444812),(126157,444813),(126158,444814),(126158,444815),(126158,444816),(126159,444817),(126159,444818),(126159,444819),(126160,444820),(126160,444821),(126160,444822),(126161,444823),(126161,444824),(126162,444825),(126162,444826),(126162,444827),(126162,444828),(126163,444829),(126163,444830),(126163,444831),(126163,444832),(126164,444833),(126164,444834),(126165,444835),(126165,444836),(126166,444837),(126166,444838),(126166,444839),(126166,444840),(126167,444841),(126167,444842),(126167,444843),(126168,444844),(126168,444845),(126168,444846),(126168,444847),(126169,444848),(126169,444849),(126169,444850),(126169,444851),(126170,444852),(126170,444853),(126170,444854),(126170,444855),(126170,444856),(126171,444857),(126171,444858),(126171,444859),(126172,444860),(126172,444861),(126172,444862),(126172,444863),(126173,444864),(126173,444865),(126173,444866),(126174,444867),(126174,444868),(126174,444869),(126175,444870),(126175,444871),(126175,444872),(126176,444873),(126176,444874),(126176,444875),(126176,444876),(126177,444877),(126177,444878),(126177,444879),(126177,444880),(126178,444881),(126178,444882),(126178,444883),(126179,444884),(126179,444885),(126179,444886),(126179,444887),(126180,444888),(126180,444889),(126180,444890),(126180,444891),(126181,444892),(126181,444893),(126182,444894),(126182,444895),(126182,444896),(126183,444897),(126183,444898),(126183,444899),(126183,444900),(126184,444901),(126184,444902),(126184,444903),(126184,444904),(126184,444905),(126185,444906),(126185,444907),(126186,444908),(126186,444909),(126186,444910),(126186,444911),(126186,444912),(126187,444913),(126187,444914),(126188,444915),(126188,444916),(126188,444917),(126189,444918),(126189,444919),(126190,444920),(126190,444921),(126190,444922),(126190,444923),(126191,444924),(126191,444925),(126191,444926),(126192,444927),(126192,444928),(126193,444929),(126193,444930),(126193,444931),(126194,444932),(126194,444933),(126194,444934),(126195,444935),(126195,444936),(126195,444937),(126195,444938),(126196,444939),(126196,444940),(126197,444941),(126197,444942),(126197,444943),(126198,444944),(126198,444945),(126199,444946),(126199,444947),(126200,444948),(126200,444949),(126201,444950),(126201,444951),(126201,444952),(126201,444953),(126202,444954),(126202,444955),(126202,444956),(126202,444957),(126203,444958),(126203,444959),(126203,444960),(126204,444961),(126204,444962),(126205,444963),(126205,444964),(126205,444965),(126206,444966),(126206,444967),(126207,444968),(126207,444969),(126207,444970),(126207,444971),(126208,444972),(126208,444973),(126209,444974),(126209,444975),(126209,444976),(126209,444977),(126209,444978),(126210,444979),(126210,444980),(126210,444981),(126210,444982),(126211,444983),(126211,444984),(126211,444985),(126211,444986),(126212,444987),(126212,444988),(126212,444989),(126212,444990),(126213,444991),(126213,444992),(126213,444993),(126214,444994),(126214,444995),(126214,444996),(126214,444997),(126214,444998),(126215,444999),(126215,445000),(126216,445001),(126216,445002),(126216,445003),(126217,445004),(126217,445005),(126217,445006),(126218,445007),(126218,445008),(126218,445009),(126218,445010),(126218,445011),(126219,445012),(126219,445013),(126219,445014),(126220,445015),(126220,445016),(126221,445017),(126221,445018),(126221,445019),(126221,445020),(126222,445021),(126222,445022),(126223,445023),(126223,445024),(126223,445025),(126224,445026),(126224,445027),(126224,445028),(126224,445029),(126225,445030),(126225,445031),(126225,445032),(126226,445033),(126226,445034),(126226,445035),(126227,445036),(126227,445037),(126228,445038),(126228,445039),(126229,445040),(126229,445041),(126229,445042),(126229,445043),(126230,445044),(126230,445045),(126230,445046),(126230,445047),(126231,445048),(126231,445049),(126231,445050),(126232,445051),(126232,445052),(126233,445053),(126233,445054),(126234,445055),(126234,445056),(126235,445057),(126235,445058),(126235,445059),(126235,445060),(126236,445061),(126236,445062),(126236,445063),(126237,445064),(126237,445065),(126237,445066),(126238,445067),(126238,445068),(126239,445069),(126239,445070),(126239,445071),(126240,445072),(126240,445073),(126240,445074),(126241,445075),(126241,445076),(126241,445077),(126242,445078),(126242,445079),(126242,445080),(126243,445081),(126243,445082),(126243,445083),(126244,445084),(126244,445085),(126244,445086),(126245,445087),(126245,445088),(126245,445089),(126245,445090),(126245,445091),(126246,445092),(126246,445093),(126246,445094),(126246,445095),(126246,445096),(126247,445097),(126247,445098),(126248,445099),(126248,445100),(126248,445101),(126249,445102),(126249,445103),(126249,445104),(126250,445105),(126250,445106),(126250,445107),(126251,445108),(126251,445109),(126251,445110),(126251,445111),(126252,445112),(126252,445113),(126252,445114),(126253,445115),(126253,445116),(126254,445117),(126254,445118),(126254,445119),(126255,445120),(126255,445121),(126256,445122),(126256,445123),(126256,445124),(126256,445125),(126256,445126),(126257,445127),(126257,445128),(126258,445129),(126258,445130),(126259,445131),(126259,445132),(126259,445133),(126259,445134),(126260,445135),(126260,445136),(126260,445137),(126260,445138),(126261,445139),(126261,445140),(126261,445141),(126262,445142),(126262,445143),(126263,445144),(126263,445145),(126263,445146),(126263,445147),(126264,445148),(126264,445149),(126264,445150),(126264,445151),(126264,445152),(126264,445153),(126265,445154),(126265,445155),(126265,445156),(126266,445157),(126266,445158),(126266,445159),(126267,445160),(126267,445161),(126267,445162),(126268,445163),(126268,445164),(126268,445165),(126269,445166),(126269,445167),(126269,445168),(126269,445169),(126270,445170),(126270,445171),(126271,445172),(126271,445173),(126271,445174),(126272,445175),(126272,445176),(126273,445177),(126273,445178),(126274,445179),(126274,445180),(126274,445181),(126275,445182),(126275,445183),(126275,445184),(126276,445185),(126276,445186),(126276,445187),(126277,445188),(126277,445189),(126278,445190),(126278,445191),(126278,445192),(126278,445193),(126279,445194),(126279,445195),(126279,445196),(126279,445197),(126280,445198),(126280,445199),(126280,445200),(126281,445201),(126281,445202),(126281,445203),(126281,445204),(126281,445205),(126282,445206),(126282,445207),(126283,445208),(126283,445209),(126283,445210),(126284,445211),(126284,445212),(126285,445213),(126285,445214),(126285,445215),(126286,445216),(126286,445217),(126286,445218),(126286,445219),(126287,445220),(126287,445221),(126287,445222),(126287,445223),(126287,445224),(126288,445225),(126288,445226),(126289,445227),(126289,445228),(126289,445229),(126290,445230),(126290,445231),(126291,445232),(126291,445233),(126291,445234),(126292,445235),(126292,445236),(126293,445237),(126293,445238),(126293,445239),(126294,445240),(126294,445241),(126294,445242),(126294,445243),(126295,445244),(126295,445245),(126296,445246),(126296,445247),(126297,445248),(126297,445249),(126298,445250),(126298,445251),(126299,445252),(126299,445253),(126299,445254),(126300,445256),(126300,445257),(126300,445258),(126301,445259),(126301,445260),(126301,445261),(126302,445265),(126302,445266),(126303,445267),(126303,445268),(126304,445269),(126304,445270),(126305,445271),(126305,445272),(126306,445273),(126306,445274),(126307,445275),(126307,445276),(126308,445277),(126308,445278),(126309,445279),(126309,445280),(126309,445281),(126309,445282),(126310,445283),(126310,445284),(126311,445286),(126311,445287),(126312,445288),(126312,445289),(126312,445290),(126313,445294),(126313,445295),(126314,445296),(126314,445297),(126315,445298),(126315,445299),(126316,445300),(126316,445301),(126316,445302),(126317,445306),(126317,445307),(126318,445310),(126318,445311),(126319,445313),(126319,445314),(126320,445315),(126320,445316),(126321,445317),(126321,445318),(126321,445319),(126322,445321),(126322,445322),(126323,445323),(126323,445324),(126324,445326),(126324,445327),(126324,445328),(126325,445329),(126325,445330),(126326,445331),(126326,445332),(126327,445333),(126327,445334),(126327,445335),(126328,445336),(126328,445337),(126329,445338),(126329,445339),(126330,445340),(126330,445341),(126330,445342),(126330,445343),(126331,445344),(126331,445345),(126331,445346),(126331,445347),(126332,445348),(126332,445349),(126333,445350),(126333,445351),(126334,445352),(126334,445353),(126335,445354),(126335,445355),(126336,445356),(126336,445357),(126337,445358),(126337,445359),(126337,445360),(126338,445361),(126338,445362),(126339,445363),(126339,445364),(126339,445365),(126339,445366),(126340,445367),(126340,445368),(126340,445369),(126341,445370),(126341,445371),(126341,445372),(126341,445373),(126342,445374),(126342,445375),(126342,445376),(126343,445377),(126343,445378),(126343,445379),(126344,445380),(126344,445381),(126344,445382),(126345,445383),(126345,445384),(126346,445385),(126346,445386),(126346,445387),(126347,445388),(126347,445389),(126347,445390),(126347,445391),(126348,445392),(126348,445393),(126348,445394),(126348,445395),(126349,445396),(126349,445397),(126350,445398),(126350,445399),(126350,445400),(126351,445401),(126351,445402),(126352,445403),(126352,445404),(126352,445405),(126352,445406),(126353,445407),(126353,445408),(126353,445409),(126353,445410),(126354,445411),(126354,445412),(126354,445413),(126354,445414),(126355,445415),(126355,445416),(126355,445417),(126355,445418),(126356,445419),(126356,445420),(126357,445421),(126357,445422),(126357,445423),(126358,445424),(126358,445425),(126359,445426),(126359,445427),(126359,445428),(126359,445429),(126359,445430),(126360,445431),(126360,445432),(126361,445433),(126361,445434),(126362,445435),(126362,445436),(126363,445437),(126363,445438),(126363,445439),(126363,445440),(126364,445441),(126364,445442),(126364,445443),(126365,445444),(126365,445445),(126365,445446),(126365,445447),(126366,445448),(126366,445449),(126366,445450),(126366,445451),(126367,445452),(126367,445453),(126368,445454),(126368,445455),(126368,445456),(126368,445457),(126369,445458),(126369,445459),(126369,445460),(126370,445461),(126370,445462),(126371,445463),(126371,445464),(126371,445465),(126371,445466),(126372,445467),(126372,445468),(126372,445469),(126373,445470),(126373,445471),(126373,445472),(126373,445473),(126374,445474),(126374,445475),(126374,445476),(126374,445477),(126374,445478),(126375,445479),(126375,445480),(126375,445481),(126376,445482),(126376,445483),(126377,445484),(126377,445485),(126377,445486),(126377,445487),(126378,445488),(126378,445489),(126378,445490),(126379,445491),(126379,445492),(126379,445493),(126380,445494),(126380,445495),(126380,445496),(126381,445497),(126381,445498),(126381,445499),(126382,445500),(126382,445501),(126382,445502),(126382,445503),(126383,445504),(126383,445505),(126383,445506),(126383,445507),(126384,445508),(126384,445509),(126384,445510),(126385,445511),(126385,445512),(126385,445513),(126386,445514),(126386,445515),(126386,445516),(126387,445517),(126387,445518),(126387,445519),(126388,445520),(126388,445521),(126388,445522),(126389,445523),(126389,445524),(126389,445525),(126390,445526),(126390,445527),(126390,445528),(126390,445529),(126391,445530),(126391,445531),(126392,445532),(126392,445533),(126393,445534),(126393,445535),(126393,445536),(126393,445537),(126394,445538),(126394,445539),(126394,445540),(126394,445541),(126394,445542),(126394,445543),(126394,445544),(126395,445545),(126395,445546),(126395,445547),(126396,445548),(126396,445549),(126397,445550),(126397,445551),(126397,445552),(126398,445553),(126398,445554),(126398,445555),(126399,445556),(126399,445557),(126399,445558),(126400,445559),(126400,445560),(126400,445561),(126401,445562),(126401,445563),(126401,445564),(126402,445565),(126402,445566),(126402,445567),(126402,445568),(126403,445569),(126403,445570),(126404,445571),(126404,445572),(126404,445573),(126404,445574),(126405,445575),(126405,445576),(126405,445577),(126405,445578),(126406,445579),(126406,445580),(126406,445581),(126406,445582),(126407,445583),(126407,445584),(126407,445585),(126407,445586),(126407,445587),(126408,445588),(126408,445589),(126408,445590),(126408,445591),(126408,445592),(126409,445593),(126409,445594),(126409,445595),(126409,445596),(126410,445597),(126410,445598),(126411,445599),(126411,445600),(126411,445601),(126411,445602),(126412,445603),(126412,445604),(126412,445605),(126413,445606),(126413,445607),(126414,445608),(126414,445609),(126414,445610),(126414,445611),(126415,445612),(126415,445613),(126415,445614),(126416,445615),(126416,445616),(126416,445617),(126416,445618),(126417,445619),(126417,445620),(126417,445621),(126417,445622),(126418,445623),(126418,445624),(126419,445625),(126419,445626),(126419,445627),(126420,445628),(126420,445629),(126420,445630),(126420,445631),(126421,445632),(126421,445633),(126422,445634),(126422,445635),(126422,445636),(126423,445637),(126423,445638),(126423,445639),(126424,445640),(126424,445641),(126424,445642),(126425,445643),(126425,445644),(126425,445645),(126425,445646),(126426,445647),(126426,445648),(126426,445649),(126427,445650),(126427,445651),(126427,445652),(126428,445653),(126428,445654),(126428,445655),(126429,445656),(126429,445657),(126429,445658),(126430,445659),(126430,445660),(126430,445661),(126431,445662),(126431,445663),(126431,445664),(126432,445665),(126432,445666),(126432,445667),(126432,445668),(126433,445669),(126433,445670),(126433,445671),(126433,445672),(126434,445673),(126434,445674),(126434,445675),(126435,445676),(126435,445677),(126435,445678),(126435,445679),(126435,445680),(126436,445681),(126436,445682),(126437,445683),(126437,445684),(126437,445685),(126437,445686),(126437,445687),(126438,445688),(126438,445689),(126439,445690),(126439,445691),(126439,445692),(126439,445693),(126440,445694),(126440,445695),(126440,445696),(126441,445697),(126441,445698),(126441,445699),(126442,445700),(126442,445701),(126443,445702),(126443,445703),(126443,445704),(126444,445705),(126444,445706),(126444,445707),(126444,445708),(126445,445709),(126445,445710),(126446,445711),(126446,445712),(126446,445713),(126446,445714),(126447,445715),(126447,445716),(126447,445717),(126448,445718),(126448,445719),(126448,445720),(126449,445721),(126449,445722),(126449,445723),(126450,445724),(126450,445725),(126450,445726),(126451,445727),(126451,445728),(126451,445729),(126451,445730),(126451,445731),(126452,445732),(126452,445733),(126453,445734),(126453,445735),(126454,445736),(126454,445737),(126454,445738),(126454,445739),(126454,445740),(126455,445741),(126455,445742),(126455,445743),(126456,445744),(126456,445745),(126456,445746),(126457,445747),(126457,445748),(126458,445749),(126458,445750),(126459,445751),(126459,445752),(126459,445753),(126460,445754),(126460,445755),(126460,445756),(126461,445757),(126461,445758),(126461,445759),(126461,445760),(126461,445761),(126462,445762),(126462,445763),(126462,445764),(126463,445765),(126463,445766),(126463,445767),(126464,445768),(126464,445769),(126465,445770),(126465,445771),(126465,445772),(126466,445773),(126466,445774),(126466,445775),(126467,445776),(126467,445777),(126468,445778),(126468,445779),(126468,445780),(126469,445781),(126469,445782),(126469,445783),(126470,445784),(126470,445785),(126470,445786),(126471,445787),(126471,445788),(126472,445789),(126472,445790),(126472,445791),(126473,445792),(126473,445793),(126474,445794),(126474,445795),(126474,445796),(126474,445797),(126475,445798),(126475,445799),(126475,445800),(126476,445801),(126476,445802),(126476,445803),(126477,445804),(126477,445805),(126478,445806),(126478,445807),(126478,445808),(126479,445809),(126479,445810),(126479,445811),(126479,445812),(126480,445813),(126480,445814),(126481,445815),(126481,445816),(126482,445817),(126482,445818),(126482,445819),(126483,445820),(126483,445821),(126483,445822),(126483,445823),(126483,445824),(126484,445825),(126484,445826),(126484,445827),(126485,445828),(126485,445829),(126485,445830),(126486,445831),(126486,445832),(126487,445833),(126487,445834),(126488,445835),(126488,445836),(126488,445837),(126489,445838),(126489,445839),(126490,445840),(126490,445841),(126490,445842),(126491,445843),(126491,445844),(126492,445845),(126492,445846),(126492,445847),(126493,445848),(126493,445849),(126493,445850),(126493,445851),(126494,445852),(126494,445853),(126494,445854),(126495,445855),(126495,445856),(126496,445857),(126496,445858),(126497,445859),(126497,445860),(126498,445861),(126498,445862),(126499,445863),(126499,445864),(126500,445865),(126500,445866),(126501,445867),(126501,445868),(126501,445869),(126502,445870),(126502,445871),(126502,445872),(126503,445873),(126503,445874),(126503,445875),(126504,445876),(126504,445877),(126504,445878),(126505,445879),(126505,445880),(126505,445881),(126505,445882),(126505,445883),(126506,445884),(126506,445885),(126506,445886),(126506,445887),(126507,445888),(126507,445889),(126508,445890),(126508,445891),(126508,445892),(126508,445893),(126509,445894),(126509,445895),(126510,445896),(126510,445897),(126510,445898),(126511,445899),(126511,445900),(126511,445901),(126512,445902),(126512,445903),(126512,445904),(126513,445905),(126513,445906),(126513,445907),(126513,445908),(126514,445909),(126514,445910),(126515,445911),(126515,445912),(126515,445913),(126515,445914),(126515,445915),(126516,445916),(126516,445917),(126516,445918),(126517,445919),(126517,445920),(126517,445921),(126518,445922),(126518,445923),(126518,445924),(126519,445925),(126519,445926),(126519,445927),(126520,445928),(126520,445929),(126520,445930),(126521,445931),(126521,445932),(126522,445933),(126522,445934),(126522,445935),(126523,445936),(126523,445937),(126523,445938),(126524,445939),(126524,445940),(126525,445941),(126525,445942),(126525,445943),(126525,445944),(126526,445945),(126526,445946),(126526,445947),(126527,445948),(126527,445949),(126528,445950),(126528,445951),(126528,445952),(126528,445953),(126529,445954),(126529,445955),(126529,445956),(126529,445957),(126530,445958),(126530,445959),(126531,445960),(126531,445961),(126531,445962),(126532,445963),(126532,445964),(126532,445965),(126533,445966),(126533,445967),(126533,445968),(126534,445969),(126534,445970),(126534,445971),(126534,445972),(126534,445973),(126535,445974),(126535,445975),(126536,445976),(126536,445977),(126537,445978),(126537,445979),(126537,445980),(126537,445981),(126538,445982),(126538,445983),(126538,445984),(126539,445985),(126539,445986),(126539,445987),(126539,445988),(126540,445989),(126540,445990),(126540,445991),(126541,445992),(126541,445993),(126542,445994),(126542,445995),(126542,445996),(126542,445997),(126542,445998),(126543,445999),(126543,446000),(126543,446001),(126544,446002),(126544,446003),(126544,446004),(126545,446005),(126545,446006),(126545,446007),(126545,446008),(126546,446009),(126546,446010),(126547,446011),(126547,446012),(126547,446013),(126548,446014),(126548,446015),(126549,446016),(126549,446017),(126549,446018),(126550,446019),(126550,446020),(126551,446022),(126551,446023),(126552,446024),(126552,446025),(126552,446026),(126553,446027),(126553,446028),(126553,446029),(126554,446030),(126554,446031),(126555,446034),(126555,446035),(126555,446036),(126556,446037),(126556,446038),(126557,446039),(126557,446040),(126558,446041),(126558,446042),(126559,446043),(126559,446044),(126560,446045),(126560,446046),(126561,446047),(126561,446048),(126561,446049),(126561,446050),(126562,446051),(126562,446052),(126562,446053),(126563,446054),(126563,446055),(126563,446056),(126564,446057),(126564,446058),(126564,446059),(126564,446060),(126564,446061),(126565,446062),(126565,446063),(126565,446064),(126566,446065),(126566,446066),(126566,446067),(126567,446068),(126567,446069),(126567,446070),(126567,446071),(126568,446072),(126568,446073),(126568,446074),(126569,446075),(126569,446076),(126569,446077),(126570,446078),(126570,446079),(126570,446080),(126571,446081),(126571,446082),(126572,446083),(126572,446084),(126572,446085),(126573,446086),(126573,446087),(126573,446088),(126573,446089),(126574,446090),(126574,446091),(126575,446092),(126575,446093),(126575,446094),(126575,446095),(126576,446096),(126576,446097),(126577,446098),(126577,446099),(126577,446100),(126578,446101),(126578,446102),(126578,446103),(126579,446104),(126579,446105),(126579,446106),(126580,446107),(126580,446108),(126580,446109),(126581,446110),(126581,446111),(126581,446112),(126582,446113),(126582,446114),(126583,446115),(126583,446116),(126583,446117),(126584,446118),(126584,446119),(126585,446120),(126585,446121),(126585,446122),(126585,446123),(126586,446124),(126586,446125),(126587,446126),(126587,446127),(126587,446128),(126587,446129),(126587,446130),(126587,446131),(126588,446132),(126588,446133),(126589,446134),(126589,446135),(126590,446136),(126590,446137),(126590,446138),(126590,446139),(126591,446140),(126591,446141),(126592,446142),(126592,446143),(126592,446144),(126593,446145),(126593,446146),(126594,446147),(126594,446148),(126594,446149),(126595,446150),(126595,446151),(126595,446152),(126596,446153),(126596,446154),(126597,446155),(126597,446156),(126598,446157),(126598,446158),(126598,446159),(126599,446160),(126599,446161),(126599,446162),(126600,446163),(126600,446164),(126600,446165),(126600,446166),(126601,446167),(126601,446168),(126601,446169),(126602,446170),(126602,446171),(126602,446172),(126603,446173),(126603,446174),(126603,446175),(126603,446176),(126604,446177),(126604,446178),(126605,446179),(126605,446180),(126606,446181),(126606,446182),(126607,446183),(126607,446184),(126608,446185),(126608,446186),(126609,446187),(126609,446188),(126609,446189),(126610,446190),(126610,446191),(126611,446192),(126611,446193),(126611,446194),(126611,446195),(126611,446196),(126612,446197),(126612,446198),(126613,446199),(126613,446200),(126614,446201),(126614,446202),(126614,446203),(126614,446204),(126615,446205),(126615,446206),(126615,446207),(126616,446208),(126616,446209),(126617,446210),(126617,446211),(126617,446212),(126618,446213),(126618,446214),(126618,446215),(126619,446216),(126619,446217),(126619,446218),(126620,446219),(126620,446220),(126620,446221),(126621,446222),(126621,446223),(126621,446224),(126621,446225),(126622,446226),(126622,446227),(126622,446228),(126622,446229),(126623,446230),(126623,446231),(126623,446232),(126624,446233),(126624,446234),(126625,446235),(126625,446236),(126625,446237),(126625,446238),(126625,446239),(126625,446240),(126625,446241),(126626,446242),(126626,446243),(126627,446244),(126627,446245),(126627,446246),(126627,446247),(126628,446248),(126628,446249),(126629,446250),(126629,446251),(126629,446252),(126630,446253),(126630,446254),(126630,446255),(126630,446256),(126631,446257),(126631,446258),(126632,446259),(126632,446260),(126632,446261),(126633,446262),(126633,446263),(126633,446264),(126634,446265),(126634,446266),(126634,446267),(126635,446268),(126635,446269),(126635,446270),(126636,446271),(126636,446272),(126637,446273),(126637,446274),(126638,446275),(126638,446276),(126638,446277),(126638,446278),(126638,446279),(126639,446280),(126639,446281),(126640,446282),(126640,446283),(126641,446284),(126641,446285),(126641,446286),(126641,446287),(126642,446288),(126642,446289),(126642,446290),(126643,446291),(126643,446292),(126643,446293),(126644,446294),(126644,446295),(126645,446296),(126645,446297),(126646,446298),(126646,446299),(126646,446300),(126646,446301),(126646,446302),(126647,446303),(126647,446304),(126647,446305),(126648,446306),(126648,446307),(126648,446308),(126649,446309),(126649,446310),(126649,446311),(126650,446312),(126650,446313),(126651,446314),(126651,446315),(126651,446316),(126651,446317),(126652,446318),(126652,446319),(126653,446320),(126653,446321),(126654,446322),(126654,446323),(126655,446324),(126655,446325),(126655,446326),(126656,446327),(126656,446328),(126657,446329),(126657,446330),(126657,446331),(126658,446332),(126658,446333),(126658,446334),(126658,446335),(126658,446336),(126659,446337),(126659,446338),(126660,446339),(126660,446340),(126661,446341),(126661,446342),(126661,446343),(126662,446344),(126662,446345),(126662,446346),(126663,446347),(126663,446348),(126663,446349),(126664,446350),(126664,446351),(126665,446352),(126665,446353),(126665,446354),(126665,446355),(126666,446356),(126666,446357),(126666,446358),(126667,446359),(126667,446360),(126668,446361),(126668,446362),(126669,446363),(126669,446364),(126669,446365),(126669,446366),(126670,446367),(126670,446368),(126670,446369),(126671,446370),(126671,446371),(126671,446372),(126671,446373),(126672,446374),(126672,446375),(126673,446376),(126673,446377),(126673,446378),(126674,446379),(126674,446380),(126674,446381),(126674,446382),(126674,446383),(126675,446384),(126675,446385),(126675,446386),(126675,446387),(126675,446388),(126675,446389),(126676,446390),(126676,446391),(126677,446392),(126677,446393),(126677,446394),(126678,446395),(126678,446396),(126678,446397),(126678,446398),(126679,446399),(126679,446400),(126680,446401),(126680,446402),(126680,446403),(126681,446404),(126681,446405),(126681,446406),(126681,446407),(126682,446408),(126682,446409),(126682,446410),(126683,446411),(126683,446412),(126684,446413),(126684,446414),(126684,446415),(126685,446416),(126685,446417),(126686,446418),(126686,446419),(126686,446420),(126687,446421),(126687,446422),(126687,446423),(126687,446424),(126688,446425),(126688,446426),(126689,446427),(126689,446428),(126690,446429),(126690,446430),(126690,446431),(126691,446432),(126691,446433),(126691,446434),(126691,446435),(126691,446436),(126692,446437),(126692,446438),(126692,446439),(126693,446440),(126693,446441),(126694,446442),(126694,446443),(126694,446444),(126695,446445),(126695,446446),(126695,446447),(126696,446448),(126696,446449),(126696,446450),(126696,446451),(126697,446452),(126697,446453),(126698,446454),(126698,446455),(126698,446456),(126699,446457),(126699,446458),(126700,446459),(126700,446460),(126700,446461),(126701,446462),(126701,446463),(126702,446464),(126702,446465),(126702,446466),(126703,446467),(126703,446468),(126703,446469),(126704,446470),(126704,446471),(126704,446472),(126704,446473),(126705,446474),(126705,446475),(126705,446476),(126706,446477),(126706,446478),(126707,446479),(126707,446480),(126708,446481),(126708,446482),(126708,446483),(126708,446484),(126708,446485),(126709,446486),(126709,446487),(126710,446488),(126710,446489),(126711,446490),(126711,446491),(126711,446492),(126712,446493),(126712,446494),(126712,446495),(126712,446496),(126713,446497),(126713,446498),(126713,446499),(126713,446500),(126714,446501),(126714,446502),(126714,446503),(126714,446504),(126715,446505),(126715,446506),(126715,446507),(126715,446508),(126716,446509),(126716,446510),(126716,446511),(126716,446512),(126716,446513),(126717,446514),(126717,446515),(126717,446516),(126718,446517),(126718,446518),(126719,446519),(126719,446520),(126720,446521),(126720,446522),(126721,446523),(126721,446524),(126721,446525),(126721,446526),(126722,446527),(126722,446528),(126722,446529),(126723,446530),(126723,446531),(126724,446532),(126724,446533),(126724,446534),(126725,446535),(126725,446536),(126725,446537),(126726,446538),(126726,446539),(126727,446540),(126727,446541),(126728,446542),(126728,446543),(126729,446544),(126729,446545),(126729,446546),(126730,446547),(126730,446548),(126731,446549),(126731,446550),(126731,446551),(126732,446552),(126732,446553),(126732,446554),(126733,446555),(126733,446556),(126733,446557),(126733,446558),(126734,446559),(126734,446560),(126735,446561),(126735,446562),(126736,446563),(126736,446564),(126737,446565),(126737,446566),(126737,446567),(126737,446568),(126738,446569),(126738,446570),(126738,446571),(126738,446572),(126738,446573),(126739,446574),(126739,446575),(126739,446576),(126740,446577),(126740,446578),(126740,446579),(126741,446580),(126741,446581),(126741,446582),(126742,446583),(126742,446584),(126742,446585),(126742,446586),(126742,446587),(126743,446588),(126743,446589),(126744,446590),(126744,446591),(126744,446592),(126744,446593),(126745,446594),(126745,446595),(126745,446596),(126745,446597),(126746,446598),(126746,446599),(126746,446600),(126747,446601),(126747,446602),(126748,446603),(126748,446604),(126749,446605),(126749,446606),(126750,446607),(126750,446608),(126750,446609),(126751,446610),(126751,446611),(126751,446612),(126752,446613),(126752,446614),(126752,446615),(126753,446616),(126753,446617),(126753,446618),(126754,446619),(126754,446620),(126755,446621),(126755,446622),(126755,446623),(126756,446624),(126756,446625),(126757,446626),(126757,446627),(126758,446629),(126758,446630),(126759,446631),(126759,446632),(126759,446633),(126759,446634),(126759,446635),(126759,446636),(126759,446637),(126759,446638),(126760,446639),(126760,446640),(126760,446641),(126760,446642),(126760,446643),(126761,446644),(126761,446645),(126762,446646),(126762,446647),(126763,446648),(126763,446649),(126763,446650),(126764,446651),(126764,446652),(126765,446653),(126765,446654),(126765,446655),(126766,446656),(126766,446657),(126767,446658),(126767,446659),(126767,446660),(126767,446661),(126768,446662),(126768,446663),(126769,446664),(126769,446665),(126770,446666),(126770,446667),(126771,446668),(126771,446669),(126771,446670),(126772,446671),(126772,446672),(126772,446673),(126773,446674),(126773,446675),(126773,446676),(126774,446677),(126774,446678),(126774,446679),(126775,446680),(126775,446681),(126775,446682),(126775,446683),(126776,446684),(126776,446685),(126776,446686),(126777,446687),(126777,446688),(126777,446689),(126778,446690),(126778,446691),(126779,446692),(126779,446693),(126779,446694),(126780,446695),(126780,446696),(126780,446697),(126781,446698),(126781,446699),(126781,446700),(126782,446701),(126782,446702),(126783,446703),(126783,446704),(126784,446705),(126784,446706),(126785,446707),(126785,446708),(126785,446709),(126786,446710),(126786,446711),(126786,446712),(126787,446713),(126787,446714),(126787,446715),(126787,446716),(126787,446717),(126788,446718),(126788,446719),(126788,446720),(126788,446721),(126789,446722),(126789,446723),(126790,446724),(126790,446725),(126790,446726),(126791,446727),(126791,446728),(126791,446729),(126792,446730),(126792,446731),(126793,446732),(126793,446733),(126793,446734),(126794,446735),(126794,446736),(126794,446737),(126795,446738),(126795,446739),(126795,446740),(126795,446741),(126796,446742),(126796,446743),(126796,446744),(126796,446745),(126797,446746),(126797,446747),(126798,446748),(126798,446749),(126799,446750),(126799,446751),(126799,446752),(126799,446753),(126800,446754),(126800,446755),(126801,446756),(126801,446757),(126801,446758),(126801,446759),(126802,446760),(126802,446761),(126802,446762),(126803,446763),(126803,446764),(126804,446765),(126804,446766),(126804,446767),(126805,446768),(126805,446769),(126805,446770),(126806,446771),(126806,446772),(126806,446773),(126806,446774),(126807,446775),(126807,446776),(126807,446777),(126807,446778),(126808,446779),(126808,446780),(126808,446781),(126809,446782),(126809,446783),(126809,446784),(126810,446785),(126810,446786),(126810,446787),(126810,446788),(126811,446789),(126811,446790),(126812,446791),(126812,446792),(126812,446793),(126813,446794),(126813,446795),(126814,446796),(126814,446797),(126815,446798),(126815,446799),(126815,446800),(126816,446801),(126816,446802),(126816,446803),(126816,446804),(126816,446805),(126817,446806),(126817,446807),(126817,446808),(126817,446809),(126817,446810),(126818,446811),(126818,446812),(126818,446813),(126819,446814),(126819,446815),(126820,446816),(126820,446817),(126820,446818),(126821,446819),(126821,446820),(126821,446821),(126822,446822),(126822,446823),(126823,446824),(126823,446825),(126823,446826),(126824,446827),(126824,446828),(126824,446829),(126825,446830),(126825,446831),(126825,446832),(126826,446833),(126826,446834),(126826,446835),(126827,446836),(126827,446837),(126827,446838),(126827,446839),(126828,446840),(126828,446841),(126829,446842),(126829,446843),(126830,446844),(126830,446845),(126831,446846),(126831,446847),(126831,446848),(126832,446849),(126832,446850),(126833,446851),(126833,446852),(126833,446853),(126834,446854),(126834,446855),(126834,446856),(126835,446857),(126835,446858),(126836,446859),(126836,446860),(126837,446861),(126837,446862),(126838,446863),(126838,446864),(126838,446865),(126838,446866),(126838,446867),(126838,446868),(126839,446869),(126839,446870),(126839,446871),(126839,446872),(126839,446873),(126839,446874),(126840,446875),(126840,446876),(126840,446877),(126840,446878),(126841,446879),(126841,446880),(126841,446881),(126842,446882),(126842,446883),(126842,446884),(126843,446885),(126843,446886),(126843,446887),(126844,446888),(126844,446889),(126844,446890),(126845,446891),(126845,446892),(126845,446893),(126846,446894),(126846,446895),(126847,446896),(126847,446897),(126848,446898),(126848,446899),(126848,446900),(126848,446901),(126849,446902),(126849,446903),(126850,446904),(126850,446905),(126850,446906),(126850,446907),(126851,446908),(126851,446909),(126851,446910),(126851,446911),(126852,446912),(126852,446913),(126852,446914),(126852,446915),(126853,446916),(126853,446917),(126853,446918),(126853,446919),(126854,446920),(126854,446921),(126854,446922),(126855,446923),(126855,446924),(126856,446925),(126856,446926),(126857,446927),(126857,446928),(126857,446929),(126858,446930),(126858,446931),(126858,446932),(126858,446933),(126859,446934),(126859,446935),(126860,446936),(126860,446937),(126861,446938),(126861,446939),(126862,446940),(126862,446941),(126863,446942),(126863,446943),(126863,446944),(126864,446945),(126864,446946),(126864,446947),(126865,446948),(126865,446949),(126866,446950),(126866,446951),(126867,446952),(126867,446953),(126867,446954),(126868,446955),(126868,446956),(126868,446957),(126869,446958),(126869,446959),(126870,446960),(126870,446961),(126871,446962),(126871,446963),(126871,446964),(126872,446965),(126872,446966),(126873,446967),(126873,446968),(126873,446969),(126873,446970),(126874,446971),(126874,446972),(126874,446973),(126874,446974),(126875,446975),(126875,446976),(126875,446977),(126876,446978),(126876,446979),(126877,446980),(126877,446981),(126877,446982),(126877,446983),(126878,446984),(126878,446985),(126878,446986),(126879,446987),(126879,446988),(126880,446989),(126880,446990),(126881,446991),(126881,446992),(126881,446993),(126882,446994),(126882,446995),(126883,446996),(126883,446997),(126883,446998),(126883,446999),(126884,447000),(126884,447001),(126885,447002),(126885,447003),(126885,447004),(126886,447005),(126886,447006),(126886,447007),(126887,447008),(126887,447009),(126887,447010),(126888,447011),(126888,447012),(126888,447013),(126888,447014),(126888,447015),(126888,447016),(126889,447017),(126889,447018),(126890,447019),(126890,447020),(126890,447021),(126890,447022),(126890,447023),(126891,447024),(126891,447025),(126892,447026),(126892,447027),(126893,447028),(126893,447029),(126893,447030),(126893,447031),(126894,447032),(126894,447033),(126895,447034),(126895,447035),(126896,447036),(126896,447037),(126896,447038),(126896,447039),(126896,447040),(126897,447041),(126897,447042),(126897,447043),(126898,447044),(126898,447045),(126898,447046),(126899,447047),(126899,447048),(126899,447049),(126900,447050),(126900,447051),(126901,447052),(126901,447053),(126901,447054),(126902,447055),(126902,447056),(126902,447057),(126903,447058),(126903,447059),(126904,447060),(126904,447061),(126905,447062),(126905,447063),(126906,447064),(126906,447065),(126907,447066),(126907,447067),(126908,447068),(126908,447069),(126908,447070),(126909,447071),(126909,447072),(126909,447073),(126910,447074),(126910,447075),(126911,447076),(126911,447077),(126911,447078),(126912,447079),(126912,447080),(126912,447081),(126913,447082),(126913,447083),(126914,447084),(126914,447085),(126914,447086),(126914,447087),(126915,447088),(126915,447089),(126915,447090),(126916,447091),(126916,447092),(126917,447093),(126917,447094),(126918,447095),(126918,447096),(126918,447097),(126919,447098),(126919,447099),(126920,447100),(126920,447101),(126920,447102),(126921,447103),(126921,447104),(126921,447105),(126922,447106),(126922,447107),(126922,447108),(126922,447109),(126923,447110),(126923,447111),(126923,447112),(126923,447113),(126923,447114),(126924,447115),(126924,447116),(126925,447117),(126925,447118),(126925,447119),(126925,447120),(126926,447121),(126926,447122),(126926,447123),(126926,447124),(126927,447125),(126927,447126),(126928,447127),(126928,447128),(126928,447129),(126929,447131),(126929,447132),(126929,447133),(126930,447134),(126930,447135),(126930,447136),(126931,447139),(126931,447140),(126932,447142),(126932,447143),(126933,447144),(126933,447145),(126934,447146),(126934,447147),(126935,447151),(126935,447152),(126936,447154),(126936,447155),(126937,447156),(126937,447157),(126937,447158),(126938,447161),(126938,447162),(126939,447164),(126939,447165),(126939,447166),(126940,447168),(126940,447169),(126941,447170),(126941,447171),(126942,447172),(126942,447173),(126942,447174),(126942,447175),(126942,447176),(126942,447177),(126942,447178),(126942,447179),(126943,447180),(126943,447181),(126944,447182),(126944,447183),(126944,447184),(126945,447185),(126945,447186),(126945,447187),(126946,447188),(126946,447189),(126947,447190),(126947,447191),(126948,447192),(126948,447193),(126948,447194),(126949,447195),(126949,447196),(126949,447197),(126950,447198),(126950,447199),(126950,447200),(126950,447201),(126951,447202),(126951,447203),(126951,447204),(126951,447205),(126951,447206),(126952,447207),(126952,447208),(126952,447209),(126953,447210),(126953,447211),(126953,447212),(126954,447213),(126954,447214),(126955,447215),(126955,447216),(126955,447217),(126956,447218),(126956,447219),(126957,447220),(126957,447221),(126957,447222),(126957,447223),(126957,447224),(126958,447225),(126958,447226),(126958,447227),(126959,447228),(126959,447229),(126959,447230),(126960,447231),(126960,447232),(126960,447233),(126961,447234),(126961,447235),(126961,447236),(126962,447237),(126962,447238),(126962,447239),(126962,447240),(126963,447241),(126963,447242),(126964,447243),(126964,447244),(126964,447245),(126965,447246),(126965,447247),(126966,447248),(126966,447249),(126966,447250),(126967,447251),(126967,447252),(126968,447253),(126968,447254),(126969,447255),(126969,447256),(126970,447257),(126970,447258),(126970,447259),(126971,447260),(126971,447261),(126971,447262),(126971,447263),(126972,447264),(126972,447265),(126972,447266),(126972,447267),(126973,447268),(126973,447269),(126973,447270),(126973,447271),(126973,447272),(126974,447273),(126974,447274),(126974,447275),(126974,447276),(126975,447277),(126975,447278),(126975,447279),(126976,447280),(126976,447281),(126977,447282),(126977,447283),(126977,447284),(126977,447285),(126978,447286),(126978,447287),(126979,447288),(126979,447289),(126980,447290),(126980,447291),(126980,447292),(126980,447293),(126980,447294),(126981,447295),(126981,447296),(126982,447297),(126982,447298),(126983,447299),(126983,447300),(126983,447301),(126983,447302),(126984,447303),(126984,447304),(126985,447305),(126985,447306),(126985,447307),(126986,447308),(126986,447309),(126986,447310),(126986,447311),(126987,447312),(126987,447313),(126987,447314),(126987,447315),(126988,447316),(126988,447317),(126988,447318),(126988,447319),(126989,447320),(126989,447321),(126989,447322),(126990,447323),(126990,447324),(126990,447325),(126990,447326),(126991,447327),(126991,447328),(126991,447329),(126991,447330),(126992,447331),(126992,447332),(126992,447333),(126993,447334),(126993,447335),(126993,447336),(126993,447337),(126994,447338),(126994,447339),(126995,447340),(126995,447341),(126995,447342),(126996,447343),(126996,447344),(126996,447345),(126996,447346),(126997,447347),(126997,447348),(126998,447349),(126998,447350),(126999,447351),(126999,447352),(126999,447353),(126999,447354),(126999,447355),(126999,447356),(126999,447357),(127000,447358),(127000,447359),(127000,447360),(127000,447361),(127001,447362),(127001,447363),(127001,447364),(127001,447365),(127002,447366),(127002,447367),(127002,447368),(127002,447369),(127003,447370),(127003,447371),(127004,447372),(127004,447373),(127004,447374),(127005,447375),(127005,447376),(127005,447377),(127006,447378),(127006,447379),(127006,447380),(127007,447381),(127007,447382),(127008,447383),(127008,447384),(127009,447385),(127009,447386),(127009,447387),(127009,447388),(127010,447389),(127010,447390),(127010,447391),(127011,447392),(127011,447393),(127012,447394),(127012,447395),(127012,447396),(127013,447397),(127013,447398),(127013,447399),(127014,447400),(127014,447401),(127015,447402),(127015,447403),(127015,447404),(127016,447405),(127016,447406),(127017,447407),(127017,447408),(127017,447409),(127018,447410),(127018,447411),(127019,447412),(127019,447413),(127020,447414),(127020,447415),(127020,447416),(127020,447417),(127021,447418),(127021,447419),(127021,447420),(127022,447421),(127022,447422),(127022,447423),(127022,447424),(127023,447425),(127023,447426),(127023,447427),(127023,447428),(127024,447429),(127024,447430),(127025,447431),(127025,447432),(127026,447433),(127026,447434),(127027,447435),(127027,447436),(127027,447437),(127027,447438),(127027,447439),(127028,447440),(127028,447441),(127029,447442),(127029,447443),(127030,447444),(127030,447445),(127030,447446),(127030,447447),(127031,447448),(127031,447449),(127031,447450),(127031,447451),(127031,447452),(127032,447453),(127032,447454),(127032,447455),(127033,447456),(127033,447457),(127033,447458),(127033,447459),(127033,447460),(127033,447461),(127034,447462),(127034,447463),(127035,447464),(127035,447465),(127035,447466),(127036,447467),(127036,447468),(127036,447469),(127036,447470),(127036,447471),(127037,447472),(127037,447473),(127037,447474),(127038,447475),(127038,447476),(127038,447477),(127039,447478),(127039,447479),(127039,447480),(127039,447481),(127040,447482),(127040,447483),(127040,447484),(127040,447485),(127041,447486),(127041,447487),(127041,447488),(127042,447489),(127042,447490),(127042,447491),(127043,447492),(127043,447493),(127043,447494),(127044,447495),(127044,447496),(127044,447497),(127045,447498),(127045,447499),(127045,447500),(127046,447501),(127046,447502),(127046,447503),(127046,447504),(127047,447505),(127047,447506),(127047,447507),(127048,447508),(127048,447509),(127048,447510),(127049,447511),(127049,447512),(127049,447513),(127050,447514),(127050,447515),(127050,447516),(127050,447517),(127050,447518),(127051,447519),(127051,447520),(127051,447521),(127052,447522),(127052,447523),(127053,447524),(127053,447525),(127054,447526),(127054,447527),(127054,447528),(127055,447529),(127055,447530),(127055,447531),(127055,447532),(127055,447533),(127055,447534),(127056,447535),(127056,447536),(127057,447537),(127057,447538),(127057,447539),(127058,447540),(127058,447541),(127059,447542),(127059,447543),(127059,447544),(127059,447545),(127059,447546),(127059,447547),(127060,447548),(127060,447549),(127061,447550),(127061,447551),(127061,447552),(127062,447553),(127062,447554),(127062,447555),(127063,447556),(127063,447557),(127063,447558),(127064,447559),(127064,447560),(127064,447561),(127065,447562),(127065,447563),(127065,447564),(127066,447565),(127066,447566),(127066,447567),(127066,447568),(127066,447569),(127067,447570),(127067,447571),(127068,447572),(127068,447573),(127069,447574),(127069,447575),(127069,447576),(127070,447577),(127070,447578),(127071,447579),(127071,447580),(127071,447581),(127072,447582),(127072,447583),(127072,447584),(127072,447585),(127073,447586),(127073,447587),(127073,447588),(127073,447589),(127074,447590),(127074,447591),(127074,447592),(127074,447593),(127075,447594),(127075,447595),(127075,447596),(127076,447597),(127076,447598),(127076,447599),(127076,447600),(127076,447601),(127077,447602),(127077,447603),(127078,447604),(127078,447605),(127079,447606),(127079,447607),(127079,447608),(127079,447609),(127080,447610),(127080,447611),(127080,447612),(127081,447613),(127081,447614),(127082,447615),(127082,447616),(127082,447617),(127082,447618),(127083,447619),(127083,447620),(127083,447621),(127084,447622),(127084,447623),(127084,447624),(127084,447625),(127085,447626),(127085,447627),(127085,447628),(127085,447629),(127086,447630),(127086,447631),(127087,447632),(127087,447633),(127087,447634),(127088,447635),(127088,447636),(127089,447637),(127089,447638),(127089,447639),(127089,447640),(127089,447641),(127090,447642),(127090,447643),(127090,447644),(127091,447645),(127091,447646),(127091,447647),(127092,447648),(127092,447649),(127092,447650),(127093,447651),(127093,447652),(127094,447653),(127094,447654),(127095,447655),(127095,447656),(127095,447657),(127095,447658),(127096,447659),(127096,447660),(127097,447661),(127097,447662),(127097,447663),(127098,447664),(127098,447665),(127099,447666),(127099,447667),(127099,447668),(127100,447669),(127100,447670),(127100,447671),(127100,447672),(127100,447673),(127101,447674),(127101,447675),(127102,447676),(127102,447677),(127102,447678),(127103,447679),(127103,447680),(127103,447681),(127104,447682),(127104,447683),(127104,447684),(127104,447685),(127105,447686),(127105,447687),(127105,447688),(127106,447689),(127106,447690),(127106,447691),(127107,447692),(127107,447693),(127108,447694),(127108,447695),(127108,447696),(127109,447697),(127109,447698),(127109,447699),(127109,447700),(127110,447701),(127110,447702),(127111,447703),(127111,447704),(127111,447705),(127111,447706),(127111,447707),(127112,447708),(127112,447709),(127113,447710),(127113,447711),(127113,447712),(127114,447713),(127114,447714),(127115,447715),(127115,447716),(127116,447717),(127116,447718),(127117,447719),(127117,447720),(127117,447721),(127117,447722),(127118,447723),(127118,447724),(127119,447725),(127119,447726),(127119,447727),(127120,447728),(127120,447729),(127120,447730),(127121,447731),(127121,447732),(127121,447733),(127121,447734),(127122,447735),(127122,447736),(127123,447737),(127123,447738),(127124,447739),(127124,447740),(127125,447741),(127125,447742),(127126,447743),(127126,447744),(127127,447745),(127127,447746),(127128,447747),(127128,447748),(127128,447749),(127129,447750),(127129,447751),(127130,447752),(127130,447753),(127130,447754),(127131,447755),(127131,447756),(127131,447757),(127132,447758),(127132,447759),(127133,447760),(127133,447761),(127133,447762),(127134,447763),(127134,447764),(127134,447765),(127134,447766),(127135,447767),(127135,447768),(127135,447769),(127135,447770),(127136,447771),(127136,447772),(127137,447773),(127137,447774),(127137,447775),(127138,447776),(127138,447777),(127139,447778),(127139,447779),(127140,447780),(127140,447781),(127140,447782),(127141,447783),(127141,447784),(127141,447785),(127142,447786),(127142,447787),(127142,447788),(127143,447789),(127143,447790),(127143,447791),(127144,447792),(127144,447793),(127144,447794),(127145,447795),(127145,447796),(127145,447797),(127145,447798),(127145,447799),(127146,447800),(127146,447801),(127147,447802),(127147,447803),(127148,447804),(127148,447805),(127149,447806),(127149,447807),(127149,447808),(127150,447809),(127150,447810),(127150,447811),(127150,447812),(127151,447813),(127151,447814),(127151,447815),(127152,447816),(127152,447817),(127152,447818),(127153,447819),(127153,447820),(127154,447821),(127154,447822),(127155,447823),(127155,447824),(127156,447825),(127156,447826),(127156,447827),(127157,447828),(127157,447829),(127157,447830),(127158,447831),(127158,447832),(127158,447833),(127158,447834),(127158,447835),(127159,447836),(127159,447837),(127160,447838),(127160,447839),(127160,447840),(127161,447841),(127161,447842),(127161,447843),(127161,447844),(127161,447845),(127162,447846),(127162,447847),(127163,447848),(127163,447849),(127163,447850),(127164,447851),(127164,447852),(127164,447853),(127164,447854),(127165,447855),(127165,447856),(127165,447857),(127165,447858),(127165,447859),(127166,447860),(127166,447861),(127166,447862),(127167,447863),(127167,447864),(127168,447865),(127168,447866),(127168,447867),(127168,447868),(127169,447869),(127169,447870),(127169,447871),(127170,447872),(127170,447873),(127170,447874),(127171,447875),(127171,447876),(127171,447877),(127172,447878),(127172,447879),(127173,447880),(127173,447881),(127173,447882),(127174,447883),(127174,447884),(127174,447885),(127175,447886),(127175,447887),(127175,447888),(127176,447889),(127176,447890),(127176,447891),(127176,447892),(127177,447893),(127177,447894),(127178,447895),(127178,447896),(127179,447897),(127179,447898),(127180,447899),(127180,447900),(127181,447901),(127181,447902),(127181,447903),(127182,447904),(127182,447905),(127183,447906),(127183,447907),(127184,447908),(127184,447909),(127184,447910),(127184,447911),(127185,447912),(127185,447913),(127186,447914),(127186,447915),(127186,447916),(127187,447917),(127187,447918),(127188,447919),(127188,447920),(127189,447921),(127189,447922),(127189,447923),(127190,447924),(127190,447925),(127190,447926),(127190,447927),(127191,447928),(127191,447929),(127192,447930),(127192,447931),(127192,447932),(127192,447933),(127193,447934),(127193,447935),(127194,447936),(127194,447937),(127194,447938),(127195,447939),(127195,447940),(127195,447941),(127196,447942),(127196,447943),(127196,447944),(127197,447945),(127197,447946),(127198,447947),(127198,447948),(127198,447949),(127198,447950),(127199,447951),(127199,447952),(127200,447953),(127200,447954),(127201,447955),(127201,447956),(127202,447957),(127202,447958),(127202,447959),(127203,447960),(127203,447961),(127203,447962),(127204,447963),(127204,447964),(127204,447965),(127204,447966),(127205,447967),(127205,447968),(127205,447969),(127205,447970),(127205,447971),(127206,447972),(127206,447973),(127207,447974),(127207,447975),(127207,447976),(127207,447977),(127208,447978),(127208,447979),(127209,447980),(127209,447981),(127209,447982),(127209,447983),(127210,447984),(127210,447985),(127211,447986),(127211,447987),(127211,447988),(127212,447989),(127212,447990),(127212,447991),(127212,447992),(127213,447993),(127213,447994),(127214,447995),(127214,447996),(127215,447997),(127215,447998),(127215,447999),(127215,448000),(127215,448001),(127216,448002),(127216,448003),(127216,448004),(127216,448005),(127216,448006),(127217,448007),(127217,448008),(127217,448009),(127217,448010),(127217,448011),(127218,448012),(127218,448013),(127218,448014),(127219,448015),(127219,448016),(127220,448017),(127220,448018),(127220,448019),(127221,448020),(127221,448021),(127221,448022),(127221,448023),(127222,448024),(127222,448025),(127222,448026),(127222,448027),(127223,448028),(127223,448029),(127223,448030),(127224,448031),(127224,448032),(127224,448033),(127224,448034),(127224,448035),(127225,448036),(127225,448037),(127226,448038),(127226,448039),(127226,448040),(127226,448041),(127227,448042),(127227,448043),(127227,448044),(127227,448045),(127228,448046),(127228,448047),(127228,448048),(127229,448049),(127229,448050),(127229,448051),(127230,448052),(127230,448053),(127231,448054),(127231,448055),(127232,448056),(127232,448057),(127232,448058),(127232,448059),(127233,448060),(127233,448061),(127233,448062),(127233,448063),(127234,448064),(127234,448065),(127234,448066),(127234,448067),(127234,448068),(127235,448069),(127235,448070),(127235,448071),(127236,448072),(127236,448073),(127237,448074),(127237,448075),(127238,448076),(127238,448077),(127238,448078),(127238,448079),(127239,448080),(127239,448081),(127239,448082),(127240,448083),(127240,448084),(127241,448085),(127241,448086),(127241,448087),(127242,448088),(127242,448089),(127242,448090),(127242,448091),(127242,448092),(127243,448093),(127243,448094),(127244,448095),(127244,448096),(127244,448097),(127244,448098),(127244,448099),(127245,448100),(127245,448101),(127245,448102),(127246,448103),(127246,448104),(127246,448105),(127247,448106),(127247,448107),(127248,448108),(127248,448109),(127248,448110),(127248,448111),(127249,448112),(127249,448113),(127250,448114),(127250,448115),(127251,448116),(127251,448117),(127251,448118),(127251,448119),(127252,448120),(127252,448121),(127252,448122),(127252,448123),(127253,448124),(127253,448125),(127253,448126),(127254,448127),(127254,448128),(127255,448129),(127255,448130),(127255,448131),(127255,448132),(127256,448133),(127256,448134),(127257,448135),(127257,448136),(127257,448137),(127258,448138),(127258,448139),(127258,448140),(127258,448141),(127258,448142),(127258,448143),(127259,448144),(127259,448145),(127259,448146),(127259,448147),(127260,448148),(127260,448149),(127261,448150),(127261,448151),(127262,448152),(127262,448153),(127262,448154),(127262,448155),(127263,448156),(127263,448157),(127263,448158),(127264,448159),(127264,448160),(127265,448161),(127265,448162),(127265,448163),(127266,448164),(127266,448165),(127267,448166),(127267,448167),(127268,448168),(127268,448169),(127268,448170),(127269,448171),(127269,448172),(127269,448173),(127270,448174),(127270,448175),(127271,448176),(127271,448177),(127272,448178),(127272,448179),(127273,448180),(127273,448181),(127273,448182),(127273,448183),(127274,448184),(127274,448185),(127274,448186),(127274,448187),(127275,448188),(127275,448189),(127275,448190),(127276,448191),(127276,448192),(127276,448193),(127276,448194),(127277,448195),(127277,448196),(127277,448197),(127278,448198),(127278,448199),(127278,448200),(127278,448201),(127279,448202),(127279,448203),(127279,448204),(127280,448205),(127280,448206),(127280,448207),(127281,448208),(127281,448209),(127282,448210),(127282,448211),(127283,448212),(127283,448213),(127283,448214),(127283,448215),(127283,448216),(127284,448217),(127284,448218),(127284,448219),(127285,448220),(127285,448221),(127286,448222),(127286,448223),(127287,448224),(127287,448225),(127288,448226),(127288,448227),(127288,448228),(127289,448229),(127289,448230),(127289,448231),(127289,448232),(127289,448233),(127289,448234),(127289,448235),(127289,448236),(127289,448237),(127290,448238),(127290,448239),(127290,448240),(127290,448241),(127290,448242),(127291,448243),(127291,448244),(127291,448245),(127291,448246),(127292,448247),(127292,448248),(127292,448249),(127293,448250),(127293,448251),(127293,448252),(127294,448253),(127294,448254),(127294,448255),(127295,448256),(127295,448257),(127296,448258),(127296,448259),(127296,448260),(127296,448261),(127296,448262),(127297,448263),(127297,448264),(127297,448265),(127298,448266),(127298,448267),(127299,448268),(127299,448269),(127299,448270),(127300,448271),(127300,448272),(127301,448273),(127301,448274),(127302,448275),(127302,448276),(127302,448277),(127302,448278),(127303,448279),(127303,448280),(127304,448281),(127304,448282),(127304,448283),(127305,448284),(127305,448285),(127306,448286),(127306,448287),(127306,448288),(127307,448289),(127307,448290),(127307,448291),(127308,448292),(127308,448293),(127308,448294),(127309,448295),(127309,448296),(127309,448297),(127310,448298),(127310,448299),(127310,448300),(127311,448301),(127311,448302),(127311,448303),(127312,448304),(127312,448305),(127312,448306),(127313,448307),(127313,448308),(127313,448309),(127313,448310),(127314,448311),(127314,448312),(127315,448313),(127315,448314),(127315,448315),(127315,448316),(127315,448317),(127316,448318),(127316,448319),(127316,448320),(127316,448321),(127316,448322),(127317,448323),(127317,448324),(127317,448325),(127318,448326),(127318,448327),(127318,448328),(127319,448329),(127319,448330),(127320,448331),(127320,448332),(127320,448333),(127320,448334),(127321,448335),(127321,448336),(127321,448337),(127322,448338),(127322,448339),(127323,448340),(127323,448341),(127324,448342),(127324,448343),(127325,448345),(127325,448346),(127325,448347),(127326,448350),(127326,448351),(127326,448352),(127327,448353),(127327,448354),(127328,448355),(127328,448356),(127329,448357),(127329,448358),(127330,448363),(127330,448364),(127330,448365),(127330,448366),(127331,448367),(127331,448368),(127331,448369),(127332,448371),(127332,448372),(127333,448373),(127333,448374),(127334,448375),(127334,448376),(127335,448377),(127335,448378),(127336,448379),(127336,448380),(127336,448381),(127336,448382),(127337,448383),(127337,448384),(127337,448385),(127338,448387),(127338,448388),(127339,448389),(127339,448390),(127340,448391),(127340,448392),(127340,448393),(127341,448394),(127341,448395),(127341,448396),(127342,448398),(127342,448399),(127343,448400),(127343,448401),(127343,448402),(127343,448403),(127344,448405),(127344,448406),(127345,448409),(127345,448410),(127346,448412),(127346,448413),(127347,448414),(127347,448415),(127348,448416),(127348,448417),(127349,448418),(127349,448419),(127349,448420),(127350,448422),(127350,448423),(127351,448424),(127351,448425),(127351,448426),(127352,448428),(127352,448429),(127353,448430),(127353,448431),(127354,448432),(127354,448433),(127354,448434),(127354,448435),(127355,448436),(127355,448437),(127355,448438),(127356,448439),(127356,448440),(127356,448441),(127357,448442),(127357,448443),(127357,448444),(127357,448445),(127357,448446),(127357,448447),(127358,448448),(127358,448449),(127358,448450),(127359,448451),(127359,448452),(127359,448453),(127359,448454),(127359,448455),(127360,448456),(127360,448457),(127360,448458),(127360,448459),(127361,448460),(127361,448461),(127361,448462),(127361,448463),(127362,448464),(127362,448465),(127362,448466),(127362,448467),(127362,448468),(127363,448469),(127363,448470),(127364,448471),(127364,448472),(127364,448473),(127364,448474),(127365,448475),(127365,448476),(127365,448477),(127366,448478),(127366,448479),(127366,448480),(127367,448481),(127367,448482),(127368,448483),(127368,448484),(127369,448485),(127369,448486),(127370,448487),(127370,448488),(127370,448489),(127370,448490),(127371,448491),(127371,448492),(127371,448493),(127372,448494),(127372,448495),(127373,448496),(127373,448497),(127373,448498),(127374,448499),(127374,448500),(127374,448501),(127374,448502),(127375,448503),(127375,448504),(127376,448505),(127376,448506),(127376,448507),(127376,448508),(127376,448509),(127377,448510),(127377,448511),(127377,448512),(127377,448513),(127378,448514),(127378,448515),(127378,448516),(127379,448517),(127379,448518),(127379,448519),(127380,448520),(127380,448521),(127381,448522),(127381,448523),(127382,448524),(127382,448525),(127382,448526),(127383,448527),(127383,448528),(127383,448529),(127384,448530),(127384,448531),(127384,448532),(127384,448533),(127385,448534),(127385,448535),(127385,448536),(127385,448537),(127385,448538),(127385,448539),(127386,448540),(127386,448541),(127387,448542),(127387,448543),(127387,448544),(127388,448545),(127388,448546),(127388,448547),(127388,448548),(127389,448549),(127389,448550),(127389,448551),(127389,448552),(127390,448553),(127390,448554),(127391,448555),(127391,448556),(127391,448557),(127392,448558),(127392,448559),(127392,448560),(127392,448561),(127392,448562),(127393,448563),(127393,448564),(127393,448565),(127393,448566),(127394,448567),(127394,448568),(127395,448569),(127395,448570),(127395,448571),(127396,448572),(127396,448573),(127396,448574),(127397,448575),(127397,448576),(127398,448577),(127398,448578),(127399,448579),(127399,448580),(127399,448581),(127399,448582),(127400,448583),(127400,448584),(127400,448585),(127401,448586),(127401,448587),(127401,448588),(127402,448589),(127402,448590),(127403,448591),(127403,448592),(127404,448593),(127404,448594),(127405,448595),(127405,448596),(127406,448597),(127406,448598),(127406,448599),(127406,448600),(127407,448601),(127407,448602),(127408,448603),(127408,448604),(127408,448605),(127408,448606),(127409,448607),(127409,448608),(127409,448609),(127410,448610),(127410,448611),(127410,448612),(127411,448613),(127411,448614),(127411,448615),(127412,448616),(127412,448617),(127413,448618),(127413,448619),(127413,448620),(127414,448621),(127414,448622),(127414,448623),(127415,448624),(127415,448625),(127415,448626),(127416,448627),(127416,448628),(127416,448629),(127417,448630),(127417,448631),(127418,448632),(127418,448633),(127419,448634),(127419,448635),(127420,448636),(127420,448637),(127421,448638),(127421,448639),(127421,448640),(127421,448641),(127422,448642),(127422,448643),(127422,448644),(127423,448645),(127423,448646),(127423,448647),(127424,448648),(127424,448649),(127424,448650),(127425,448651),(127425,448652),(127426,448653),(127426,448654),(127426,448655),(127427,448656),(127427,448657),(127427,448658),(127427,448659),(127428,448660),(127428,448661),(127428,448662),(127429,448663),(127429,448664),(127430,448665),(127430,448666),(127430,448667),(127430,448668),(127431,448669),(127431,448670),(127431,448671),(127431,448672),(127432,448673),(127432,448674),(127432,448675),(127432,448676),(127432,448677),(127433,448678),(127433,448679),(127433,448680),(127434,448681),(127434,448682),(127435,448683),(127435,448684),(127435,448685),(127436,448686),(127436,448687),(127437,448688),(127437,448689),(127437,448690),(127438,448691),(127438,448692),(127438,448693),(127438,448694),(127438,448695),(127439,448696),(127439,448697),(127439,448698),(127439,448699),(127440,448700),(127440,448701),(127440,448702),(127441,448703),(127441,448704),(127441,448705),(127442,448706),(127442,448707),(127442,448708),(127442,448709),(127443,448710),(127443,448711),(127444,448712),(127444,448713),(127444,448714),(127445,448715),(127445,448716),(127445,448717),(127445,448718),(127446,448719),(127446,448720),(127447,448721),(127447,448722),(127448,448723),(127448,448724),(127448,448725),(127449,448726),(127449,448727),(127449,448728),(127450,448729),(127450,448730),(127450,448731),(127451,448732),(127451,448733),(127452,448734),(127452,448735),(127452,448736),(127453,448737),(127453,448738),(127453,448739),(127453,448740),(127454,448741),(127454,448742),(127455,448743),(127455,448744),(127455,448745),(127456,448746),(127456,448747),(127457,448748),(127457,448749),(127457,448750),(127458,448751),(127458,448752),(127459,448753),(127459,448754),(127460,448755),(127460,448756),(127461,448757),(127461,448758),(127461,448759),(127461,448760),(127461,448761),(127462,448762),(127462,448763),(127462,448764),(127463,448765),(127463,448766),(127464,448767),(127464,448768),(127464,448769),(127464,448770),(127465,448771),(127465,448772),(127465,448773),(127466,448774),(127466,448775),(127466,448776),(127466,448777),(127466,448778),(127466,448779),(127467,448780),(127467,448781),(127468,448782),(127468,448783),(127468,448784),(127469,448785),(127469,448786),(127469,448787),(127470,448788),(127470,448789),(127470,448790),(127471,448791),(127471,448792),(127471,448793),(127472,448794),(127472,448795),(127472,448796),(127472,448797),(127472,448798),(127472,448799),(127472,448800),(127472,448801),(127472,448802),(127472,448803),(127472,448804),(127473,448805),(127473,448806),(127473,448807),(127473,448808),(127474,448809),(127474,448810),(127474,448811),(127474,448812),(127474,448813),(127475,448814),(127475,448815),(127475,448816),(127475,448817),(127476,448818),(127476,448819),(127476,448820),(127476,448821),(127477,448822),(127477,448823),(127477,448824),(127478,448825),(127478,448826),(127479,448827),(127479,448828),(127480,448829),(127480,448830),(127480,448831),(127481,448832),(127481,448833),(127482,448834),(127482,448835),(127482,448836),(127483,448837),(127483,448838),(127483,448839),(127483,448840),(127484,448841),(127484,448842),(127485,448843),(127485,448844),(127486,448845),(127486,448846),(127487,448847),(127487,448848),(127488,448849),(127488,448850),(127489,448851),(127489,448852),(127490,448853),(127490,448854),(127491,448855),(127491,448856),(127492,448857),(127492,448858),(127492,448859),(127492,448860),(127493,448861),(127493,448862),(127493,448863),(127493,448864),(127493,448865),(127494,448866),(127494,448867),(127495,448868),(127495,448869),(127495,448870),(127496,448871),(127496,448872),(127496,448873),(127496,448874),(127497,448875),(127497,448876),(127497,448877),(127498,448878),(127498,448879),(127498,448880),(127499,448881),(127499,448882),(127499,448883),(127499,448884),(127499,448885),(127500,448886),(127500,448887),(127500,448888),(127501,448889),(127501,448890),(127501,448891),(127501,448892),(127502,448893),(127502,448894),(127502,448895),(127502,448896),(127502,448897),(127503,448898),(127503,448899),(127503,448900),(127503,448901),(127503,448902),(127504,448903),(127504,448904),(127504,448905),(127505,448906),(127505,448907),(127506,448908),(127506,448909),(127506,448910),(127506,448911),(127507,448912),(127507,448913),(127507,448914),(127507,448915),(127508,448916),(127508,448917),(127509,448918),(127509,448919),(127509,448920),(127510,448921),(127510,448922),(127511,448923),(127511,448924),(127511,448925),(127511,448926),(127511,448927),(127511,448928),(127512,448929),(127512,448930),(127513,448931),(127513,448932),(127514,448933),(127514,448934),(127514,448935),(127515,448936),(127515,448937),(127516,448938),(127516,448939),(127516,448940),(127517,448941),(127517,448942),(127517,448943),(127518,448944),(127518,448945),(127518,448946),(127519,448947),(127519,448948),(127520,448949),(127520,448950),(127521,448951),(127521,448952),(127521,448953),(127521,448954),(127522,448955),(127522,448956),(127523,448957),(127523,448958),(127524,448959),(127524,448960),(127524,448961),(127524,448962),(127525,448963),(127525,448964),(127526,448965),(127526,448966),(127527,448967),(127527,448968),(127527,448969),(127528,448970),(127528,448971),(127529,448972),(127529,448973),(127529,448974),(127530,448975),(127530,448976),(127531,448977),(127531,448978),(127532,448979),(127532,448980),(127532,448981),(127532,448982),(127533,448983),(127533,448984),(127533,448985),(127534,448986),(127534,448987),(127534,448988),(127535,448989),(127535,448990),(127535,448991),(127535,448992),(127536,448993),(127536,448994),(127536,448995),(127537,448996),(127537,448997),(127538,448998),(127538,448999),(127538,449000),(127539,449001),(127539,449002),(127539,449003),(127539,449004),(127539,449005),(127540,449006),(127540,449007),(127541,449008),(127541,449009),(127541,449010),(127541,449011),(127542,449012),(127542,449013),(127543,449014),(127543,449015),(127544,449016),(127544,449017),(127544,449018),(127545,449019),(127545,449020),(127545,449021),(127546,449022),(127546,449023),(127546,449024),(127546,449025),(127547,449026),(127547,449027),(127547,449028),(127547,449029),(127548,449030),(127548,449031),(127549,449032),(127549,449033),(127549,449034),(127549,449035),(127550,449036),(127550,449037),(127550,449038),(127551,449039),(127551,449040),(127551,449041),(127552,449042),(127552,449043),(127552,449044),(127553,449045),(127553,449046),(127553,449047),(127553,449048),(127554,449049),(127554,449050),(127554,449051),(127554,449052),(127555,449053),(127555,449054),(127555,449055),(127555,449056),(127556,449057),(127556,449058),(127557,449059),(127557,449060),(127557,449061),(127558,449062),(127558,449063),(127558,449064),(127559,449065),(127559,449066),(127560,449067),(127560,449068),(127560,449069),(127561,449070),(127561,449071),(127561,449072),(127562,449073),(127562,449074),(127562,449075),(127563,449076),(127563,449077),(127564,449078),(127564,449079),(127564,449080),(127564,449081),(127565,449082),(127565,449083),(127566,449084),(127566,449085),(127567,449086),(127567,449087),(127567,449088),(127567,449089),(127568,449090),(127568,449091),(127568,449092),(127569,449093),(127569,449094),(127569,449095),(127569,449096),(127570,449097),(127570,449098),(127570,449099),(127571,449100),(127571,449101),(127572,449102),(127572,449103),(127573,449104),(127573,449105),(127573,449106),(127574,449107),(127574,449108),(127574,449109),(127575,449110),(127575,449111),(127575,449112),(127576,449113),(127576,449114),(127576,449115),(127577,449116),(127577,449117),(127577,449118),(127578,449119),(127578,449120),(127578,449121),(127579,449122),(127579,449123),(127580,449124),(127580,449125),(127580,449126),(127580,449127),(127581,449128),(127581,449129),(127581,449130),(127582,449131),(127582,449132),(127582,449133),(127583,449134),(127583,449135),(127583,449136),(127583,449137),(127584,449138),(127584,449139),(127585,449140),(127585,449141),(127585,449142),(127585,449143),(127586,449144),(127586,449145),(127586,449146),(127587,449147),(127587,449148),(127588,449149),(127588,449150),(127588,449151),(127589,449152),(127589,449153),(127589,449154),(127590,449155),(127590,449156),(127590,449157),(127590,449158),(127591,449159),(127591,449160),(127592,449161),(127592,449162),(127592,449163),(127592,449164),(127593,449165),(127593,449166),(127593,449167),(127594,449168),(127594,449169),(127594,449170),(127595,449171),(127595,449172),(127595,449173),(127595,449174),(127596,449175),(127596,449176),(127596,449177),(127597,449178),(127597,449179),(127597,449180),(127598,449181),(127598,449182),(127598,449183),(127599,449184),(127599,449185),(127599,449186),(127600,449187),(127600,449188),(127600,449189),(127600,449190),(127601,449191),(127601,449192),(127602,449193),(127602,449194),(127603,449195),(127603,449196),(127603,449197),(127603,449198),(127603,449199),(127604,449200),(127604,449201),(127604,449202),(127605,449203),(127605,449204),(127605,449205),(127605,449206),(127605,449207),(127606,449208),(127606,449209),(127606,449210),(127606,449211),(127607,449212),(127607,449213),(127607,449214),(127607,449215),(127608,449216),(127608,449217),(127608,449218),(127609,449219),(127609,449220),(127609,449221),(127609,449222),(127610,449223),(127610,449224),(127611,449225),(127611,449226),(127612,449227),(127612,449228),(127612,449229),(127613,449230),(127613,449231),(127613,449232),(127613,449233),(127613,449234),(127614,449235),(127614,449236),(127615,449237),(127615,449238),(127615,449239),(127615,449240),(127616,449241),(127616,449242),(127616,449243),(127617,449244),(127617,449245),(127618,449246),(127618,449247),(127618,449248),(127619,449249),(127619,449250),(127619,449251),(127619,449252),(127620,449253),(127620,449254),(127620,449255),(127620,449256),(127621,449257),(127621,449258),(127621,449259),(127621,449260),(127622,449261),(127622,449262),(127622,449263),(127623,449264),(127623,449265),(127624,449266),(127624,449267),(127624,449268),(127624,449269),(127625,449270),(127625,449271),(127626,449272),(127626,449273),(127626,449274),(127626,449275),(127627,449276),(127627,449277),(127627,449278),(127627,449279),(127628,449280),(127628,449281),(127628,449282),(127629,449283),(127629,449284),(127629,449285),(127629,449286),(127630,449287),(127630,449288),(127630,449289),(127631,449290),(127631,449291),(127631,449292),(127632,449293),(127632,449294),(127633,449295),(127633,449296),(127633,449297),(127634,449298),(127634,449299),(127634,449300),(127635,449301),(127635,449302),(127635,449303),(127636,449304),(127636,449305),(127637,449306),(127637,449307),(127638,449308),(127638,449309),(127639,449310),(127639,449311),(127640,449312),(127640,449313),(127641,449314),(127641,449315),(127641,449316),(127641,449317),(127642,449318),(127642,449319),(127642,449320),(127642,449321),(127643,449322),(127643,449323),(127644,449324),(127644,449325),(127645,449326),(127645,449327),(127646,449328),(127646,449329),(127646,449330),(127646,449331),(127647,449332),(127647,449333),(127647,449334),(127647,449335),(127648,449336),(127648,449337),(127648,449338),(127648,449339),(127649,449340),(127649,449341),(127649,449342),(127649,449343),(127649,449344),(127650,449345),(127650,449346),(127651,449347),(127651,449348),(127651,449349),(127651,449350),(127652,449351),(127652,449352),(127652,449353),(127652,449354),(127653,449355),(127653,449356),(127653,449357),(127653,449358),(127654,449359),(127654,449360),(127655,449361),(127655,449362),(127656,449363),(127656,449364),(127657,449365),(127657,449366),(127657,449367),(127658,449368),(127658,449369),(127659,449370),(127659,449371),(127660,449372),(127660,449373),(127661,449374),(127661,449375),(127662,449376),(127662,449377),(127662,449378),(127662,449379),(127663,449380),(127663,449381),(127663,449382),(127664,449383),(127664,449384),(127665,449385),(127665,449386),(127665,449387),(127666,449388),(127666,449389),(127667,449390),(127667,449391),(127667,449392),(127667,449393),(127668,449394),(127668,449395),(127668,449396),(127669,449397),(127669,449398),(127669,449399),(127670,449400),(127670,449401),(127670,449402),(127671,449403),(127671,449404),(127672,449405),(127672,449406),(127673,449407),(127673,449408),(127673,449409),(127674,449410),(127674,449411),(127675,449412),(127675,449413),(127675,449414),(127675,449415),(127676,449416),(127676,449417),(127677,449418),(127677,449419),(127678,449420),(127678,449421),(127678,449422),(127678,449423),(127679,449424),(127679,449425),(127679,449426),(127680,449427),(127680,449428),(127680,449429),(127680,449430),(127681,449431),(127681,449432),(127682,449433),(127682,449434),(127683,449435),(127683,449436),(127683,449437),(127684,449438),(127684,449439),(127684,449440),(127685,449441),(127685,449442),(127685,449443),(127686,449444),(127686,449445),(127686,449446),(127686,449447),(127687,449448),(127687,449449),(127688,449450),(127688,449451),(127688,449452),(127689,449453),(127689,449454),(127690,449455),(127690,449456),(127691,449457),(127691,449458),(127691,449459),(127691,449460),(127691,449461),(127692,449462),(127692,449463),(127692,449464),(127693,449465),(127693,449466),(127693,449467),(127693,449468),(127693,449469),(127694,449470),(127694,449471),(127694,449472),(127695,449473),(127695,449474),(127696,449475),(127696,449476),(127696,449477),(127697,449478),(127697,449479),(127698,449480),(127698,449481),(127698,449482),(127698,449483),(127699,449484),(127699,449485),(127699,449486),(127700,449487),(127700,449488),(127701,449489),(127701,449490),(127701,449491),(127702,449492),(127702,449493),(127702,449494),(127703,449495),(127703,449496),(127704,449497),(127704,449498),(127705,449499),(127705,449500),(127706,449501),(127706,449502),(127706,449503),(127707,449504),(127707,449505),(127707,449506),(127707,449507),(127708,449508),(127708,449509),(127709,449510),(127709,449511),(127710,449512),(127710,449513),(127710,449514),(127711,449515),(127711,449516),(127711,449517),(127712,449518),(127712,449519),(127713,449520),(127713,449521),(127714,449522),(127714,449523),(127714,449524),(127715,449525),(127715,449526),(127715,449527),(127716,449528),(127716,449529),(127716,449530),(127717,449531),(127717,449532),(127718,449533),(127718,449534),(127719,449535),(127719,449536),(127719,449537),(127719,449538),(127720,449539),(127720,449540),(127720,449541),(127721,449542),(127721,449543),(127722,449544),(127722,449545),(127723,449546),(127723,449547),(127723,449548),(127724,449549),(127724,449550),(127725,449551),(127725,449552),(127725,449553),(127726,449554),(127726,449555),(127726,449556),(127727,449557),(127727,449558),(127727,449559),(127727,449560),(127728,449561),(127728,449562),(127728,449563),(127729,449564),(127729,449565),(127730,449566),(127730,449567),(127730,449568),(127730,449569),(127731,449570),(127731,449571),(127731,449572),(127731,449573),(127732,449574),(127732,449575),(127732,449576),(127733,449577),(127733,449578),(127733,449579),(127734,449580),(127734,449581),(127734,449582),(127734,449583),(127735,449584),(127735,449585),(127735,449586),(127735,449587),(127736,449588),(127736,449589),(127736,449590),(127737,449591),(127737,449592),(127737,449593),(127738,449594),(127738,449595),(127738,449596),(127739,449597),(127739,449598),(127739,449599),(127740,449600),(127740,449601),(127741,449602),(127741,449603),(127741,449604),(127742,449605),(127742,449606),(127742,449607),(127743,449608),(127743,449609),(127744,449610),(127744,449611),(127744,449612),(127744,449613),(127745,449614),(127745,449615),(127746,449616),(127746,449617),(127746,449618),(127747,449619),(127747,449620),(127747,449621),(127748,449622),(127748,449623),(127749,449624),(127749,449625),(127749,449626),(127750,449627),(127750,449628),(127751,449629),(127751,449630),(127752,449631),(127752,449632),(127752,449633),(127752,449634),(127752,449635),(127753,449636),(127753,449637),(127753,449638),(127754,449639),(127754,449640),(127754,449641),(127754,449642),(127754,449643),(127755,449644),(127755,449645),(127756,449649),(127756,449650),(127757,449651),(127757,449652),(127758,449653),(127758,449654),(127758,449655),(127759,449656),(127759,449657),(127760,449659),(127760,449660),(127761,449663),(127761,449664),(127761,449665),(127762,449667),(127762,449668),(127762,449669),(127763,449670),(127763,449671),(127764,449674),(127764,449675),(127765,449676),(127765,449677),(127765,449678),(127766,449679),(127766,449680),(127766,449681),(127767,449682),(127767,449683),(127767,449684),(127768,449688),(127768,449689),(127769,449690),(127769,449691),(127769,449692),(127770,449693),(127770,449694),(127771,449695),(127771,449696),(127772,449697),(127772,449698),(127773,449699),(127773,449700),(127774,449702),(127774,449703),(127775,449706),(127775,449707),(127776,449708),(127776,449709),(127777,449710),(127777,449711),(127777,449712),(127778,449713),(127778,449714),(127778,449715),(127779,449718),(127779,449719),(127779,449720),(127780,449721),(127780,449722),(127781,449723),(127781,449724),(127782,449725),(127782,449726),(127782,449727),(127783,449728),(127783,449729),(127784,449730),(127784,449731),(127784,449732),(127785,449733),(127785,449734),(127786,449735),(127786,449736),(127786,449737),(127787,449738),(127787,449739),(127788,449740),(127788,449741),(127788,449742),(127789,449743),(127789,449744),(127789,449745),(127789,449746),(127790,449747),(127790,449748),(127790,449749),(127791,449750),(127791,449751),(127791,449752),(127791,449753),(127792,449754),(127792,449755),(127792,449756),(127793,449757),(127793,449758),(127793,449759),(127794,449760),(127794,449761),(127794,449762),(127795,449763),(127795,449764),(127795,449765),(127795,449766),(127795,449767),(127796,449768),(127796,449769),(127797,449770),(127797,449771),(127797,449772),(127798,449773),(127798,449774),(127798,449775),(127798,449776),(127799,449777),(127799,449778),(127799,449779),(127800,449780),(127800,449781),(127801,449782),(127801,449783),(127802,449784),(127802,449785),(127802,449786),(127802,449787),(127803,449788),(127803,449789),(127804,449790),(127804,449791),(127805,449792),(127805,449793),(127805,449794),(127806,449795),(127806,449796),(127807,449797),(127807,449798),(127807,449799),(127808,449800),(127808,449801),(127808,449802),(127809,449803),(127809,449804),(127809,449805),(127810,449806),(127810,449807),(127810,449808),(127811,449809),(127811,449810),(127811,449811),(127812,449812),(127812,449813),(127813,449814),(127813,449815),(127813,449816),(127814,449817),(127814,449818),(127814,449819),(127815,449820),(127815,449821),(127815,449822),(127815,449823),(127816,449824),(127816,449825),(127817,449826),(127817,449827),(127818,449828),(127818,449829),(127818,449830),(127819,449831),(127819,449832),(127819,449833),(127819,449834),(127820,449835),(127820,449836),(127820,449837),(127821,449838),(127821,449839),(127821,449840),(127822,449841),(127822,449842),(127823,449843),(127823,449844),(127823,449845),(127824,449846),(127824,449847),(127824,449848),(127825,449849),(127825,449850),(127826,449851),(127826,449852),(127826,449853),(127826,449854),(127826,449855),(127827,449856),(127827,449857),(127827,449858),(127828,449859),(127828,449860),(127829,449861),(127829,449862),(127829,449863),(127829,449864),(127829,449865),(127829,449866),(127830,449867),(127830,449868),(127831,449869),(127831,449870),(127831,449871),(127831,449872),(127832,449873),(127832,449874),(127832,449875),(127832,449876),(127833,449877),(127833,449878),(127833,449879),(127834,449880),(127834,449881),(127834,449882),(127834,449883),(127835,449884),(127835,449885),(127835,449886),(127835,449887),(127836,449888),(127836,449889),(127836,449890),(127836,449891),(127836,449892),(127836,449893),(127837,449894),(127837,449895),(127837,449896),(127838,449897),(127838,449898),(127838,449899),(127839,449900),(127839,449901),(127840,449902),(127840,449903),(127841,449904),(127841,449905),(127841,449906),(127842,449907),(127842,449908),(127842,449909),(127843,449910),(127843,449911),(127844,449912),(127844,449913),(127844,449914),(127845,449915),(127845,449916),(127845,449917),(127846,449918),(127846,449919),(127846,449920),(127847,449921),(127847,449922),(127847,449923),(127848,449924),(127848,449925),(127848,449926),(127849,449927),(127849,449928),(127849,449929),(127849,449930),(127850,449931),(127850,449932),(127850,449933),(127851,449934),(127851,449935),(127851,449936),(127852,449937),(127852,449938),(127852,449939),(127853,449940),(127853,449941),(127854,449942),(127854,449943),(127854,449944),(127854,449945),(127855,449946),(127855,449947),(127856,449948),(127856,449949),(127856,449950),(127856,449951),(127857,449952),(127857,449953),(127857,449954),(127857,449955),(127857,449956),(127858,449957),(127858,449958),(127859,449959),(127859,449960),(127859,449961),(127859,449962),(127859,449963),(127859,449964),(127860,449965),(127860,449966),(127860,449967),(127860,449968),(127861,449969),(127861,449970),(127862,449971),(127862,449972),(127863,449973),(127863,449974),(127863,449975),(127863,449976),(127864,449977),(127864,449978),(127864,449979),(127864,449980),(127865,449981),(127865,449982),(127866,449983),(127866,449984),(127866,449985),(127866,449986),(127866,449987),(127867,449988),(127867,449989),(127868,449990),(127868,449991),(127868,449992),(127868,449993),(127869,449994),(127869,449995),(127869,449996),(127870,449997),(127870,449998),(127870,449999),(127871,450000),(127871,450001),(127872,450002),(127872,450003),(127872,450004),(127873,450005),(127873,450006),(127874,450007),(127874,450008),(127874,450009),(127874,450010),(127875,450011),(127875,450012),(127875,450013),(127876,450014),(127876,450015),(127877,450016),(127877,450017),(127877,450018),(127878,450019),(127878,450020),(127878,450021),(127879,450022),(127879,450023),(127879,450024),(127879,450025),(127880,450026),(127880,450027),(127881,450028),(127881,450029),(127882,450030),(127882,450031),(127882,450032),(127883,450033),(127883,450034),(127884,450035),(127884,450036),(127884,450037),(127884,450038),(127885,450039),(127885,450040),(127886,450041),(127886,450042),(127886,450043),(127887,450044),(127887,450045),(127888,450046),(127888,450047),(127888,450048),(127889,450049),(127889,450050),(127889,450051),(127890,450052),(127890,450053),(127891,450054),(127891,450055),(127892,450056),(127892,450057),(127892,450058),(127893,450059),(127893,450060),(127893,450061),(127894,450062),(127894,450063),(127894,450064),(127895,450065),(127895,450066),(127895,450067),(127895,450068),(127896,450069),(127896,450070),(127897,450071),(127897,450072),(127898,450073),(127898,450074),(127899,450075),(127899,450076),(127899,450077),(127900,450078),(127900,450079),(127900,450080),(127901,450081),(127901,450082),(127902,450083),(127902,450084),(127902,450085),(127903,450086),(127903,450087),(127903,450088),(127904,450089),(127904,450090),(127904,450091),(127905,450092),(127905,450093),(127905,450094),(127906,450095),(127906,450096),(127907,450097),(127907,450098),(127907,450099),(127907,450100),(127908,450101),(127908,450102),(127908,450103),(127908,450104),(127909,450105),(127909,450106),(127909,450107),(127910,450108),(127910,450109),(127910,450110),(127910,450111),(127910,450112),(127911,450113),(127911,450114),(127911,450115),(127912,450116),(127912,450117),(127912,450118),(127913,450119),(127913,450120),(127913,450121),(127913,450122),(127913,450123),(127914,450124),(127914,450125),(127914,450126),(127915,450127),(127915,450128),(127915,450129),(127915,450130),(127916,450131),(127916,450132),(127917,450133),(127917,450134),(127918,450135),(127918,450136),(127918,450137),(127918,450138),(127919,450139),(127919,450140),(127920,450141),(127920,450142),(127921,450143),(127921,450144),(127922,450145),(127922,450146),(127922,450147),(127923,450148),(127923,450149),(127923,450150),(127924,450151),(127924,450152),(127925,450153),(127925,450154),(127925,450155),(127925,450156),(127925,450157),(127926,450158),(127926,450159),(127927,450160),(127927,450161),(127927,450162),(127927,450163),(127928,450164),(127928,450165),(127928,450166),(127928,450167),(127929,450168),(127929,450169),(127930,450170),(127930,450171),(127930,450172),(127930,450173),(127931,450174),(127931,450175),(127932,450176),(127932,450177),(127932,450178),(127932,450179),(127932,450180),(127933,450181),(127933,450182),(127933,450183),(127934,450184),(127934,450185),(127934,450186),(127935,450187),(127935,450188),(127935,450189),(127936,450190),(127936,450191),(127936,450192),(127937,450193),(127937,450194),(127938,450195),(127938,450196),(127938,450197),(127938,450198),(127939,450199),(127939,450200),(127939,450201),(127940,450202),(127940,450203),(127941,450204),(127941,450205),(127942,450206),(127942,450207),(127943,450208),(127943,450209),(127943,450210),(127944,450211),(127944,450212),(127944,450213),(127945,450214),(127945,450215),(127945,450216),(127945,450217),(127945,450218),(127946,450219),(127946,450220),(127947,450221),(127947,450222),(127947,450223),(127948,450224),(127948,450225),(127948,450226),(127949,450227),(127949,450228),(127950,450229),(127950,450230),(127950,450231),(127951,450232),(127951,450233),(127951,450234),(127952,450235),(127952,450236),(127952,450237),(127953,450238),(127953,450239),(127953,450240),(127954,450241),(127954,450242),(127955,450243),(127955,450244),(127955,450245),(127956,450246),(127956,450247),(127956,450248),(127956,450249),(127957,450250),(127957,450251),(127958,450252),(127958,450253),(127958,450254),(127958,450255),(127958,450256),(127959,450257),(127959,450258),(127959,450259),(127960,450260),(127960,450261),(127960,450262),(127960,450263),(127961,450264),(127961,450265),(127961,450266),(127962,450267),(127962,450268),(127962,450269),(127963,450270),(127963,450271),(127963,450272),(127964,450273),(127964,450274),(127964,450275),(127964,450276),(127965,450277),(127965,450278),(127965,450279),(127966,450280),(127966,450281),(127966,450282),(127967,450283),(127967,450284),(127968,450285),(127968,450286),(127969,450287),(127969,450288),(127969,450289),(127969,450290),(127969,450291),(127970,450292),(127970,450293),(127970,450294),(127970,450295),(127971,450296),(127971,450297),(127971,450298),(127972,450299),(127972,450300),(127972,450301),(127973,450302),(127973,450303),(127974,450304),(127974,450305),(127974,450306),(127975,450307),(127975,450308),(127975,450309),(127976,450310),(127976,450311),(127976,450312),(127976,450313),(127977,450314),(127977,450315),(127977,450316),(127978,450317),(127978,450318),(127978,450319),(127979,450320),(127979,450321),(127979,450322),(127979,450323),(127980,450324),(127980,450325),(127981,450326),(127981,450327),(127981,450328),(127982,450329),(127982,450330),(127983,450331),(127983,450332),(127983,450333),(127984,450334),(127984,450335),(127985,450336),(127985,450337),(127985,450338),(127986,450339),(127986,450340),(127986,450341),(127986,450342),(127987,450343),(127987,450344),(127987,450345),(127988,450346),(127988,450347),(127988,450348),(127989,450349),(127989,450350),(127989,450351),(127990,450352),(127990,450353),(127990,450354),(127991,450355),(127991,450356),(127991,450357),(127992,450358),(127992,450359),(127992,450360),(127992,450361),(127993,450362),(127993,450363),(127993,450364),(127994,450365),(127994,450366),(127994,450367),(127995,450368),(127995,450369),(127995,450370),(127996,450371),(127996,450372),(127996,450373),(127997,450374),(127997,450375),(127998,450376),(127998,450377),(127998,450378),(127999,450379),(127999,450380),(127999,450381),(128000,450383),(128000,450384),(128000,450385),(128000,450386),(128001,450390),(128001,450391),(128002,450392),(128002,450393),(128003,450394),(128003,450395),(128004,450398),(128004,450399),(128004,450400),(128005,450401),(128005,450402),(128005,450403),(128006,450404),(128006,450405),(128007,450406),(128007,450407),(128007,450408),(128008,450409),(128008,450410),(128008,450411),(128009,450412),(128009,450413),(128009,450414),(128010,450415),(128010,450416),(128010,450417),(128011,450418),(128011,450419),(128012,450420),(128012,450421),(128013,450422),(128013,450423),(128013,450424),(128014,450425),(128014,450426),(128014,450427),(128015,450428),(128015,450429),(128015,450430),(128016,450431),(128016,450432),(128016,450433),(128017,450434),(128017,450435),(128017,450436),(128018,450437),(128018,450438),(128019,450439),(128019,450440),(128019,450441),(128020,450442),(128020,450443),(128020,450444),(128021,450445),(128021,450446),(128022,450447),(128022,450448),(128022,450449),(128022,450450),(128023,450451),(128023,450452),(128023,450453),(128024,450454),(128024,450455),(128024,450456),(128025,450457),(128025,450458),(128026,450459),(128026,450460),(128026,450461),(128027,450462),(128027,450463),(128027,450464),(128028,450465),(128028,450466),(128029,450467),(128029,450468),(128030,450469),(128030,450470),(128030,450471),(128031,450472),(128031,450473),(128031,450474),(128031,450475),(128032,450476),(128032,450477),(128033,450478),(128033,450479),(128034,450480),(128034,450481),(128034,450482),(128035,450483),(128035,450484),(128035,450485),(128036,450486),(128036,450487),(128036,450488),(128036,450489),(128037,450490),(128037,450491),(128037,450492),(128038,450493),(128038,450494),(128038,450495),(128039,450496),(128039,450497),(128039,450498),(128040,450499),(128040,450500),(128040,450501),(128041,450502),(128041,450503),(128041,450504),(128041,450505),(128041,450506),(128041,450507),(128042,450508),(128042,450509),(128042,450510),(128042,450511),(128043,450512),(128043,450513),(128044,450514),(128044,450515),(128044,450516),(128044,450517),(128045,450518),(128045,450519),(128045,450520),(128045,450521),(128045,450522),(128046,450523),(128046,450524),(128046,450525),(128047,450526),(128047,450527),(128047,450528),(128048,450529),(128048,450530),(128048,450531),(128049,450532),(128049,450533),(128049,450534),(128049,450535),(128050,450536),(128050,450537),(128050,450538),(128050,450539),(128051,450540),(128051,450541),(128051,450542),(128052,450543),(128052,450544),(128053,450545),(128053,450546),(128054,450547),(128054,450548),(128055,450549),(128055,450550),(128055,450551),(128056,450552),(128056,450553),(128056,450554),(128056,450555),(128056,450556),(128057,450557),(128057,450558),(128057,450559),(128058,450560),(128058,450561),(128058,450562),(128059,450563),(128059,450564),(128060,450565),(128060,450566),(128060,450567),(128060,450568),(128060,450569),(128061,450570),(128061,450571),(128062,450572),(128062,450573),(128063,450574),(128063,450575),(128064,450576),(128064,450577),(128065,450578),(128065,450579),(128065,450580),(128066,450581),(128066,450582),(128067,450583),(128067,450584),(128067,450585),(128068,450586),(128068,450587),(128069,450588),(128069,450589),(128069,450590),(128070,450591),(128070,450592),(128071,450593),(128071,450594),(128071,450595),(128072,450596),(128072,450597),(128072,450598),(128073,450599),(128073,450600),(128073,450601),(128073,450602),(128074,450603),(128074,450604),(128074,450605),(128075,450606),(128075,450607),(128076,450608),(128076,450609),(128076,450610),(128077,450611),(128077,450612),(128077,450613),(128077,450614),(128077,450615),(128077,450616),(128077,450617),(128078,450618),(128078,450619),(128079,450620),(128079,450621),(128080,450622),(128080,450623),(128081,450624),(128081,450625),(128081,450626),(128082,450627),(128082,450628),(128082,450629),(128083,450630),(128083,450631),(128083,450632),(128083,450633),(128083,450634),(128084,450635),(128084,450636),(128084,450637),(128084,450638),(128085,450639),(128085,450640),(128086,450641),(128086,450642),(128086,450643),(128086,450644),(128087,450645),(128087,450646),(128087,450647),(128087,450648),(128088,450649),(128088,450650),(128088,450651),(128089,450652),(128089,450653),(128089,450654),(128089,450655),(128090,450656),(128090,450657),(128091,450658),(128091,450659),(128091,450660),(128091,450661),(128091,450662),(128092,450663),(128092,450664),(128093,450665),(128093,450666),(128093,450667),(128094,450668),(128094,450669),(128094,450670),(128095,450671),(128095,450672),(128095,450673),(128095,450674),(128096,450675),(128096,450676),(128097,450677),(128097,450678),(128097,450679),(128097,450680),(128097,450681),(128098,450682),(128098,450683),(128099,450684),(128099,450685),(128099,450686),(128100,450687),(128100,450688),(128100,450689),(128101,450690),(128101,450691),(128101,450692),(128101,450693),(128102,450694),(128102,450695),(128102,450696),(128103,450697),(128103,450698),(128103,450699),(128104,450700),(128104,450701),(128104,450702),(128105,450703),(128105,450704),(128106,450705),(128106,450706),(128106,450707),(128107,450708),(128107,450709),(128108,450710),(128108,450711),(128108,450712),(128109,450713),(128109,450714),(128110,450715),(128110,450716),(128110,450717),(128111,450718),(128111,450719),(128111,450720),(128112,450721),(128112,450722),(128112,450723),(128113,450724),(128113,450725),(128113,450726),(128114,450727),(128114,450728),(128115,450729),(128115,450730),(128115,450731),(128115,450732),(128116,450733),(128116,450734),(128116,450735),(128116,450736),(128116,450737),(128116,450738),(128117,450739),(128117,450740),(128117,450741),(128117,450742),(128117,450743),(128118,450744),(128118,450745),(128118,450746),(128119,450747),(128119,450748),(128119,450749),(128119,450750),(128120,450751),(128120,450752),(128120,450753),(128120,450754),(128121,450755),(128121,450756),(128121,450757),(128122,450758),(128122,450759),(128123,450760),(128123,450761),(128123,450762),(128124,450763),(128124,450764),(128125,450765),(128125,450766),(128125,450767),(128126,450768),(128126,450769),(128126,450770),(128127,450771),(128127,450772),(128127,450773),(128127,450774),(128128,450775),(128128,450776),(128128,450777),(128129,450778),(128129,450779),(128130,450780),(128130,450781),(128130,450782),(128131,450783),(128131,450784),(128132,450785),(128132,450786),(128132,450787),(128133,450788),(128133,450789),(128133,450790),(128133,450791),(128134,450792),(128134,450793),(128134,450794),(128134,450795),(128134,450796),(128135,450797),(128135,450798),(128136,450799),(128136,450800),(128137,450801),(128137,450802),(128138,450803),(128138,450804),(128139,450805),(128139,450806),(128140,450807),(128140,450808),(128140,450809),(128141,450810),(128141,450811),(128142,450812),(128142,450813),(128143,450814),(128143,450815),(128144,450816),(128144,450817),(128144,450818),(128144,450819),(128144,450820),(128145,450821),(128145,450822),(128145,450823),(128146,450824),(128146,450825),(128146,450826),(128147,450827),(128147,450828),(128147,450829),(128147,450830),(128148,450831),(128148,450832),(128149,450833),(128149,450834),(128150,450835),(128150,450836),(128151,450837),(128151,450838),(128151,450839),(128152,450840),(128152,450841),(128152,450842),(128152,450843),(128153,450844),(128153,450845),(128153,450846),(128154,450847),(128154,450848),(128155,450849),(128155,450850),(128155,450851),(128155,450852),(128156,450853),(128156,450854),(128156,450855),(128157,450856),(128157,450857),(128158,450858),(128158,450859),(128158,450860),(128159,450861),(128159,450862),(128159,450863),(128159,450864),(128160,450865),(128160,450866),(128160,450867),(128161,450868),(128161,450869),(128161,450870),(128162,450871),(128162,450872),(128162,450873),(128162,450874),(128163,450875),(128163,450876),(128163,450877),(128163,450878),(128164,450879),(128164,450880),(128164,450881),(128165,450882),(128165,450883),(128165,450884),(128166,450885),(128166,450886),(128167,450887),(128167,450888),(128167,450889),(128167,450890),(128167,450891),(128168,450892),(128168,450893),(128168,450894),(128169,450895),(128169,450896),(128169,450897),(128170,450898),(128170,450899),(128171,450900),(128171,450901),(128171,450902),(128171,450903),(128171,450904),(128172,450905),(128172,450906),(128173,450907),(128173,450908),(128174,450909),(128174,450910),(128174,450911),(128175,450912),(128175,450913),(128175,450914),(128176,450915),(128176,450916),(128176,450917),(128176,450918),(128177,450919),(128177,450920),(128177,450921),(128178,450922),(128178,450923),(128179,450924),(128179,450925),(128179,450926),(128180,450927),(128180,450928),(128180,450929),(128181,450930),(128181,450931),(128181,450932),(128182,450933),(128182,450934),(128182,450935),(128183,450936),(128183,450937),(128183,450938),(128184,450939),(128184,450940),(128185,450941),(128185,450942),(128185,450943),(128185,450944),(128185,450945),(128185,450946),(128186,450947),(128186,450948),(128187,450949),(128187,450950),(128187,450951),(128188,450952),(128188,450953),(128188,450954),(128189,450955),(128189,450956),(128189,450957),(128190,450958),(128190,450959),(128190,450960),(128190,450961),(128191,450962),(128191,450963),(128191,450964),(128192,450965),(128192,450966),(128193,450967),(128193,450968),(128193,450969),(128194,450970),(128194,450971),(128194,450972),(128194,450973),(128195,450977),(128195,450978),(128195,450979),(128196,450980),(128196,450981),(128197,450982),(128197,450983),(128197,450984),(128198,450985),(128198,450986),(128199,450988),(128199,450989),(128200,450991),(128200,450992),(128200,450993),(128201,450995),(128201,450996),(128202,450997),(128202,450998),(128203,450999),(128203,451000),(128203,451001),(128204,451002),(128204,451003),(128205,451005),(128205,451006),(128206,451007),(128206,451008),(128206,451009),(128207,451010),(128207,451011),(128207,451012),(128207,451013),(128208,451014),(128208,451015),(128209,451016),(128209,451017),(128209,451018),(128210,451019),(128210,451020),(128210,451021),(128211,451022),(128211,451023),(128212,451025),(128212,451026),(128212,451027),(128213,451028),(128213,451029),(128214,451030),(128214,451031),(128215,451032),(128215,451033),(128216,451034),(128216,451035),(128217,451036),(128217,451037),(128217,451038),(128218,451039),(128218,451040),(128218,451041),(128218,451042),(128219,451043),(128219,451044),(128220,451045),(128220,451046),(128220,451047),(128221,451048),(128221,451049),(128221,451050),(128222,451051),(128222,451052),(128222,451053),(128223,451054),(128223,451055),(128223,451056),(128224,451057),(128224,451058),(128225,451059),(128225,451060),(128225,451061),(128226,451062),(128226,451063),(128226,451064),(128227,451065),(128227,451066),(128227,451067),(128228,451068),(128228,451069),(128228,451070),(128229,451071),(128229,451072),(128229,451073),(128230,451074),(128230,451075),(128230,451076),(128231,451077),(128231,451078),(128231,451079),(128232,451080),(128232,451081),(128233,451082),(128233,451083),(128234,451084),(128234,451085),(128234,451086),(128234,451087),(128235,451088),(128235,451089),(128235,451090),(128235,451091),(128236,451092),(128236,451093),(128236,451094),(128236,451095),(128237,451096),(128237,451097),(128237,451098),(128237,451099),(128238,451100),(128238,451101),(128239,451102),(128239,451103),(128239,451104),(128239,451105),(128240,451106),(128240,451107),(128240,451108),(128240,451109),(128241,451110),(128241,451111),(128242,451112),(128242,451113),(128243,451114),(128243,451115),(128243,451116),(128244,451117),(128244,451118),(128244,451119),(128244,451120),(128244,451121),(128245,451122),(128245,451123),(128245,451124),(128246,451125),(128246,451126),(128246,451127),(128246,451128),(128247,451129),(128247,451130),(128248,451131),(128248,451132),(128248,451133),(128249,451134),(128249,451135),(128249,451136),(128250,451137),(128250,451138),(128251,451139),(128251,451140),(128251,451141),(128252,451142),(128252,451143),(128253,451144),(128253,451145),(128253,451146),(128253,451147),(128253,451148),(128253,451149),(128254,451150),(128254,451151),(128254,451152),(128255,451153),(128255,451154),(128255,451155),(128256,451156),(128256,451157),(128256,451158),(128257,451159),(128257,451160),(128257,451161),(128257,451162),(128257,451163),(128258,451164),(128258,451165),(128258,451166),(128259,451167),(128259,451168),(128259,451169),(128260,451170),(128260,451171),(128261,451172),(128261,451173),(128261,451174),(128261,451175),(128262,451176),(128262,451177),(128262,451178),(128263,451179),(128263,451180),(128264,451181),(128264,451182),(128265,451183),(128265,451184),(128266,451185),(128266,451186),(128266,451187),(128266,451188),(128266,451189),(128267,451190),(128267,451191),(128267,451192),(128267,451193),(128268,451194),(128268,451195),(128268,451196),(128269,451197),(128269,451198),(128269,451199),(128270,451200),(128270,451201),(128270,451202),(128271,451203),(128271,451204),(128272,451205),(128272,451206),(128272,451207),(128272,451208),(128273,451209),(128273,451210),(128274,451211),(128274,451212),(128274,451213),(128274,451214),(128275,451215),(128275,451216),(128275,451217),(128275,451218),(128276,451219),(128276,451220),(128276,451221),(128276,451222),(128277,451223),(128277,451224),(128278,451225),(128278,451226),(128278,451227),(128278,451228),(128279,451229),(128279,451230),(128280,451231),(128280,451232),(128281,451233),(128281,451234),(128282,451235),(128282,451236),(128282,451237),(128282,451238),(128283,451239),(128283,451240),(128283,451241),(128284,451242),(128284,451243),(128285,451244),(128285,451245),(128285,451246),(128286,451247),(128286,451248),(128286,451249),(128286,451250),(128286,451251),(128286,451252),(128286,451253),(128286,451254),(128287,451255),(128287,451256),(128288,451257),(128288,451258),(128288,451259),(128289,451260),(128289,451261),(128289,451262),(128289,451263),(128290,451264),(128290,451265),(128290,451266),(128290,451267),(128291,451268),(128291,451269),(128292,451270),(128292,451271),(128292,451272),(128293,451273),(128293,451274),(128293,451275),(128294,451276),(128294,451277),(128294,451278),(128295,451279),(128295,451280),(128295,451281),(128296,451282),(128296,451283),(128297,451284),(128297,451285),(128297,451286),(128297,451287),(128297,451288),(128298,451289),(128298,451290),(128298,451291),(128299,451292),(128299,451293),(128300,451294),(128300,451295),(128300,451296),(128301,451297),(128301,451298),(128302,451299),(128302,451300),(128302,451301),(128303,451302),(128303,451303),(128303,451304),(128304,451305),(128304,451306),(128304,451307),(128304,451308),(128305,451309),(128305,451310),(128306,451311),(128306,451312),(128306,451313),(128306,451314),(128307,451315),(128307,451316),(128307,451317),(128308,451318),(128308,451319),(128308,451320),(128308,451321),(128309,451322),(128309,451323),(128310,451324),(128310,451325),(128310,451326),(128310,451327),(128311,451328),(128311,451329),(128311,451330),(128312,451331),(128312,451332),(128312,451333),(128313,451334),(128313,451335),(128313,451336),(128314,451337),(128314,451338),(128314,451339),(128315,451340),(128315,451341),(128316,451342),(128316,451343),(128316,451344),(128317,451345),(128317,451346),(128317,451347),(128318,451348),(128318,451349),(128318,451350),(128318,451351),(128319,451352),(128319,451353),(128320,451354),(128320,451355),(128320,451356),(128321,451357),(128321,451358),(128321,451359),(128321,451360),(128321,451361),(128322,451362),(128322,451363),(128323,451364),(128323,451365),(128323,451366),(128324,451367),(128324,451368),(128324,451369),(128325,451370),(128325,451371),(128326,451372),(128326,451373),(128326,451374),(128327,451375),(128327,451376),(128328,451377),(128328,451378),(128328,451379),(128329,451380),(128329,451381),(128329,451382),(128330,451383),(128330,451384),(128330,451385),(128331,451386),(128331,451387),(128332,451388),(128332,451389),(128333,451390),(128333,451391),(128333,451392),(128333,451393),(128334,451394),(128334,451395),(128334,451396),(128334,451397),(128335,451398),(128335,451399),(128336,451400),(128336,451401),(128336,451402),(128337,451403),(128337,451404),(128337,451405),(128337,451406),(128338,451407),(128338,451408),(128339,451409),(128339,451410),(128339,451411),(128339,451412),(128340,451413),(128340,451414),(128341,451415),(128341,451416),(128341,451417),(128342,451418),(128342,451419),(128342,451420),(128343,451421),(128343,451422),(128344,451423),(128344,451424),(128345,451425),(128345,451426),(128345,451427),(128345,451428),(128346,451429),(128346,451430),(128347,451431),(128347,451432),(128347,451433),(128347,451434),(128348,451435),(128348,451436),(128348,451437),(128348,451438),(128349,451439),(128349,451440),(128349,451441),(128350,451442),(128350,451443),(128350,451444),(128351,451445),(128351,451446),(128351,451447),(128352,451448),(128352,451449),(128353,451450),(128353,451451),(128353,451452),(128354,451453),(128354,451454),(128355,451455),(128355,451456),(128355,451457),(128355,451458),(128356,451459),(128356,451460),(128357,451461),(128357,451462),(128357,451463),(128358,451464),(128358,451465),(128358,451466),(128358,451467),(128359,451468),(128359,451469),(128359,451470),(128360,451471),(128360,451472),(128360,451473),(128360,451474),(128361,451475),(128361,451476),(128362,451477),(128362,451478),(128363,451479),(128363,451480),(128363,451481),(128364,451482),(128364,451483),(128364,451484),(128364,451485),(128365,451486),(128365,451487),(128366,451488),(128366,451489),(128367,451490),(128367,451491),(128368,451492),(128368,451493),(128368,451494),(128369,451495),(128369,451496),(128369,451497),(128369,451498),(128369,451499),(128370,451500),(128370,451501),(128370,451502),(128370,451503),(128371,451504),(128371,451505),(128372,451506),(128372,451507),(128373,451508),(128373,451509),(128373,451510),(128374,451511),(128374,451512),(128374,451513),(128375,451514),(128375,451515),(128375,451516),(128375,451517),(128376,451518),(128376,451519),(128377,451520),(128377,451521),(128377,451522),(128378,451523),(128378,451524),(128378,451525),(128379,451526),(128379,451527),(128379,451528),(128380,451529),(128380,451530),(128380,451531),(128380,451532),(128381,451533),(128381,451534),(128381,451535),(128381,451536),(128382,451537),(128382,451538),(128383,451539),(128383,451540),(128384,451541),(128384,451542),(128385,451543),(128385,451544),(128385,451545),(128386,451546),(128386,451547),(128387,451548),(128387,451549),(128387,451550),(128388,451551),(128388,451552),(128388,451553),(128388,451554),(128389,451555),(128389,451556),(128389,451557),(128390,451558),(128390,451559),(128391,451560),(128391,451561),(128392,451562),(128392,451563),(128392,451564),(128392,451565),(128393,451566),(128393,451567),(128393,451568),(128394,451569),(128394,451570),(128394,451571),(128394,451572),(128394,451573),(128394,451574),(128395,451575),(128395,451576),(128396,451577),(128396,451578),(128397,451579),(128397,451580),(128398,451581),(128398,451582),(128398,451583),(128399,451584),(128399,451585),(128400,451586),(128400,451587),(128400,451588),(128401,451589),(128401,451590),(128401,451591),(128402,451592),(128402,451593),(128402,451594),(128403,451595),(128403,451596),(128403,451597),(128404,451598),(128404,451599),(128405,451600),(128405,451601),(128405,451602),(128406,451603),(128406,451604),(128406,451605),(128406,451606),(128407,451607),(128407,451608),(128408,451609),(128408,451610),(128408,451611),(128409,451612),(128409,451613),(128409,451614),(128410,451615),(128410,451616),(128410,451617),(128411,451618),(128411,451619),(128412,451620),(128412,451621),(128412,451622),(128412,451623),(128413,451624),(128413,451625),(128413,451626),(128414,451627),(128414,451628),(128414,451629),(128414,451630),(128414,451631),(128415,451632),(128415,451633),(128415,451634),(128415,451635),(128416,451636),(128416,451637),(128416,451638),(128416,451639),(128417,451640),(128417,451641),(128418,451642),(128418,451643),(128418,451644),(128418,451645),(128418,451646),(128419,451647),(128419,451648),(128419,451649),(128419,451650),(128420,451651),(128420,451652),(128420,451653),(128421,451654),(128421,451655),(128421,451656),(128421,451657),(128421,451658),(128422,451659),(128422,451660),(128422,451661),(128422,451662),(128422,451663),(128423,451664),(128423,451665),(128423,451666),(128424,451667),(128424,451668),(128424,451669),(128424,451670),(128424,451671),(128425,451672),(128425,451673),(128425,451674),(128425,451675),(128426,451676),(128426,451677),(128426,451678),(128426,451679),(128426,451680),(128427,451681),(128427,451682),(128427,451683),(128428,451684),(128428,451685),(128428,451686),(128429,451687),(128429,451688),(128429,451689),(128429,451690),(128430,451691),(128430,451692),(128430,451693),(128430,451694),(128431,451695),(128431,451696),(128431,451697),(128432,451698),(128432,451699),(128432,451700),(128433,451701),(128433,451702),(128433,451703),(128434,451704),(128434,451705),(128434,451706),(128434,451707),(128434,451708),(128435,451709),(128435,451710),(128435,451711),(128435,451712),(128435,451713),(128436,451714),(128436,451715),(128436,451716),(128437,451717),(128437,451718),(128437,451719),(128437,451720),(128438,451721),(128438,451722),(128438,451723),(128439,451724),(128439,451725),(128440,451726),(128440,451727),(128440,451728),(128441,451729),(128441,451730),(128441,451731),(128441,451732),(128442,451733),(128442,451734),(128443,451735),(128443,451736),(128444,451737),(128444,451738),(128444,451739),(128445,451740),(128445,451741),(128446,451742),(128446,451743),(128447,451744),(128447,451745),(128447,451746),(128447,451747),(128447,451748),(128448,451749),(128448,451750),(128448,451751),(128448,451752),(128449,451753),(128449,451754),(128449,451755),(128449,451756),(128450,451757),(128450,451758),(128451,451759),(128451,451760),(128451,451761),(128452,451762),(128452,451763),(128452,451764),(128453,451765),(128453,451766),(128453,451767),(128454,451768),(128454,451769),(128455,451770),(128455,451771),(128456,451772),(128456,451773),(128456,451774),(128457,451775),(128457,451776),(128457,451777),(128457,451778),(128458,451779),(128458,451780),(128458,451781),(128458,451782),(128459,451783),(128459,451784),(128460,451785),(128460,451786),(128460,451787),(128461,451788),(128461,451789),(128462,451790),(128462,451791),(128463,451792),(128463,451793),(128463,451794),(128463,451795),(128463,451796),(128464,451797),(128464,451798),(128464,451799),(128464,451800),(128465,451801),(128465,451802),(128465,451803),(128466,451804),(128466,451805),(128466,451806),(128467,451807),(128467,451808),(128467,451809),(128468,451810),(128468,451811),(128469,451812),(128469,451813),(128469,451814),(128470,451815),(128470,451816),(128470,451817),(128471,451818),(128471,451819),(128471,451820),(128472,451821),(128472,451822),(128472,451823),(128473,451824),(128473,451825),(128474,451826),(128474,451827),(128475,451828),(128475,451829),(128475,451830),(128476,451831),(128476,451832),(128477,451833),(128477,451834),(128477,451835),(128478,451836),(128478,451837),(128478,451838),(128478,451839),(128478,451840),(128479,451841),(128479,451842),(128479,451843),(128479,451844),(128480,451845),(128480,451846),(128481,451847),(128481,451848),(128481,451849),(128481,451850),(128482,451851),(128482,451852),(128482,451853),(128483,451854),(128483,451855),(128483,451856),(128484,451857),(128484,451858),(128484,451859),(128485,451860),(128485,451861),(128485,451862),(128486,451863),(128486,451864),(128487,451865),(128487,451866),(128487,451867),(128488,451868),(128488,451869),(128488,451870),(128489,451871),(128489,451872),(128489,451873),(128490,451874),(128490,451875),(128491,451876),(128491,451877),(128492,451878),(128492,451879),(128492,451880),(128493,451881),(128493,451882),(128493,451883),(128494,451884),(128494,451885),(128494,451886),(128495,451887),(128495,451888),(128495,451889),(128496,451890),(128496,451891),(128496,451892),(128497,451893),(128497,451894),(128497,451895),(128498,451896),(128498,451897),(128499,451898),(128499,451899),(128500,451900),(128500,451901),(128500,451902),(128501,451903),(128501,451904),(128501,451905),(128502,451906),(128502,451907),(128502,451908),(128503,451909),(128503,451910),(128503,451911),(128504,451912),(128504,451913),(128504,451914),(128504,451915),(128505,451916),(128505,451917),(128505,451918),(128506,451919),(128506,451920),(128506,451921),(128507,451922),(128507,451923),(128508,451924),(128508,451925),(128508,451926),(128508,451927),(128508,451928),(128508,451929),(128509,451930),(128509,451931),(128510,451932),(128510,451933),(128510,451934),(128511,451935),(128511,451936),(128511,451937),(128512,451938),(128512,451939),(128512,451940),(128512,451941),(128513,451942),(128513,451943),(128514,451944),(128514,451945),(128514,451946),(128515,451947),(128515,451948),(128516,451949),(128516,451950),(128516,451951),(128517,451952),(128517,451953),(128517,451954),(128518,451955),(128518,451956),(128518,451957),(128519,451958),(128519,451959),(128519,451960),(128520,451961),(128520,451962),(128520,451963),(128521,451964),(128521,451965),(128521,451966),(128521,451967),(128522,451968),(128522,451969),(128522,451970),(128522,451971),(128523,451972),(128523,451973),(128523,451974),(128523,451975),(128523,451976),(128524,451977),(128524,451978),(128524,451979),(128525,451980),(128525,451981),(128525,451982),(128526,451983),(128526,451984),(128526,451985),(128527,451986),(128527,451987),(128527,451988),(128527,451989),(128527,451990),(128527,451991),(128528,451992),(128528,451993),(128528,451994),(128529,451995),(128529,451996),(128529,451997),(128529,451998),(128530,451999),(128530,452000),(128530,452001),(128530,452002),(128531,452003),(128531,452004),(128531,452005),(128532,452006),(128532,452007),(128532,452008),(128533,452009),(128533,452010),(128534,452011),(128534,452012),(128535,452013),(128535,452014),(128536,452015),(128536,452016),(128536,452017),(128536,452018),(128537,452019),(128537,452020),(128537,452021),(128537,452022),(128537,452023),(128537,452024),(128538,452025),(128538,452026),(128538,452027),(128539,452028),(128539,452029),(128539,452030),(128540,452031),(128540,452032),(128541,452033),(128541,452034),(128542,452035),(128542,452036),(128543,452037),(128543,452038),(128543,452039),(128543,452040),(128544,452041),(128544,452042),(128545,452043),(128545,452044),(128545,452045),(128545,452046),(128545,452047),(128546,452048),(128546,452049),(128546,452050),(128547,452051),(128547,452052),(128548,452053),(128548,452054),(128549,452055),(128549,452056),(128550,452057),(128550,452058),(128550,452059),(128551,452060),(128551,452061),(128551,452062),(128552,452063),(128552,452064),(128553,452065),(128553,452066),(128553,452067),(128554,452068),(128554,452069),(128554,452070),(128555,452071),(128555,452072),(128555,452073),(128555,452074),(128556,452075),(128556,452076),(128556,452077),(128556,452078),(128556,452079),(128556,452080),(128557,452081),(128557,452082),(128558,452083),(128558,452084),(128559,452085),(128559,452086),(128559,452087),(128560,452088),(128560,452089),(128560,452090),(128560,452091),(128561,452092),(128561,452093),(128561,452094),(128562,452095),(128562,452096),(128562,452097),(128563,452098),(128563,452099),(128563,452100),(128564,452101),(128564,452102),(128564,452103),(128564,452104),(128565,452105),(128565,452106),(128565,452107),(128566,452108),(128566,452109),(128566,452110),(128567,452111),(128567,452112),(128567,452113),(128568,452114),(128568,452115),(128568,452116),(128568,452117),(128568,452118),(128569,452119),(128569,452120),(128569,452121),(128570,452122),(128570,452123),(128571,452124),(128571,452125),(128572,452126),(128572,452127),(128573,452128),(128573,452129),(128573,452130),(128574,452131),(128574,452132),(128574,452133),(128575,452134),(128575,452135),(128575,452136),(128576,452137),(128576,452138),(128576,452139),(128577,452140),(128577,452141),(128577,452142),(128577,452143),(128578,452144),(128578,452145),(128578,452146),(128579,452147),(128579,452148),(128579,452149),(128579,452150),(128579,452151),(128580,452152),(128580,452153),(128581,452154),(128581,452155),(128581,452156),(128582,452157),(128582,452158),(128582,452159),(128583,452160),(128583,452161),(128583,452162),(128583,452163),(128584,452164),(128584,452165),(128584,452166),(128585,452167),(128585,452168),(128586,452169),(128586,452170),(128586,452171),(128586,452172),(128587,452173),(128587,452174),(128587,452175),(128587,452176),(128588,452177),(128588,452178),(128589,452179),(128589,452180),(128590,452181),(128590,452182),(128591,452183),(128591,452184),(128591,452185),(128591,452186),(128592,452187),(128592,452188),(128593,452189),(128593,452190),(128593,452191),(128593,452192),(128594,452193),(128594,452194),(128594,452195),(128595,452196),(128595,452197),(128595,452198),(128596,452199),(128596,452200),(128597,452201),(128597,452202),(128597,452203),(128598,452204),(128598,452205),(128598,452206),(128599,452207),(128599,452208),(128599,452209),(128600,452210),(128600,452211),(128600,452212),(128601,452213),(128601,452214),(128601,452215),(128602,452216),(128602,452217),(128603,452218),(128603,452219),(128603,452220),(128603,452221),(128604,452222),(128604,452223),(128605,452224),(128605,452225),(128605,452226),(128606,452227),(128606,452228),(128606,452229),(128607,452230),(128607,452231),(128607,452232),(128608,452233),(128608,452234),(128609,452235),(128609,452236),(128609,452237),(128610,452238),(128610,452239),(128611,452240),(128611,452241),(128611,452242),(128612,452243),(128612,452244),(128612,452245),(128612,452246),(128612,452247),(128612,452248),(128613,452249),(128613,452250),(128613,452251),(128614,452252),(128614,452253),(128614,452254),(128615,452255),(128615,452256),(128615,452257),(128616,452258),(128616,452259),(128616,452260),(128616,452261),(128617,452262),(128617,452263),(128617,452264),(128618,452265),(128618,452266),(128619,452267),(128619,452268),(128619,452269),(128619,452270),(128619,452271),(128620,452272),(128620,452273),(128620,452274),(128620,452275),(128620,452276),(128621,452277),(128621,452278),(128621,452279),(128621,452280),(128622,452281),(128622,452282),(128622,452283),(128622,452284),(128623,452285),(128623,452286),(128624,452287),(128624,452288),(128625,452289),(128625,452290),(128626,452291),(128626,452292),(128626,452293),(128627,452294),(128627,452295),(128628,452296),(128628,452297),(128628,452298),(128629,452299),(128629,452300),(128630,452301),(128630,452302),(128630,452303),(128631,452304),(128631,452305),(128631,452306),(128631,452307),(128631,452308),(128632,452309),(128632,452310),(128632,452311),(128633,452312),(128633,452313),(128634,452314),(128634,452315),(128634,452316),(128634,452317),(128634,452318),(128635,452319),(128635,452320),(128636,452321),(128636,452322),(128636,452323),(128636,452324),(128636,452325),(128637,452326),(128637,452327),(128637,452328),(128638,452329),(128638,452330),(128639,452331),(128639,452332),(128639,452333),(128640,452334),(128640,452335),(128641,452336),(128641,452337),(128641,452338),(128642,452339),(128642,452340),(128643,452341),(128643,452342),(128643,452343),(128644,452344),(128644,452345),(128644,452346),(128644,452347),(128645,452348),(128645,452349),(128645,452350),(128646,452351),(128646,452352),(128647,452353),(128647,452354),(128648,452355),(128648,452356),(128648,452357),(128648,452358),(128648,452359),(128649,452360),(128649,452361),(128649,452362),(128650,452363),(128650,452364),(128650,452365),(128650,452366),(128650,452367),(128651,452368),(128651,452369),(128651,452370),(128652,452371),(128652,452372),(128652,452373),(128653,452374),(128653,452375),(128653,452376),(128653,452377),(128654,452378),(128654,452379),(128655,452380),(128655,452381),(128655,452382),(128656,452383),(128656,452384),(128656,452385),(128657,452386),(128657,452387),(128657,452388),(128658,452389),(128658,452390),(128659,452391),(128659,452392),(128659,452393),(128660,452394),(128660,452395),(128660,452396),(128661,452397),(128661,452398),(128661,452399),(128662,452400),(128662,452401),(128662,452402),(128663,452403),(128663,452404),(128663,452405),(128664,452406),(128664,452407),(128664,452408),(128664,452409),(128665,452410),(128665,452411),(128665,452412),(128665,452413),(128666,452415),(128666,452416),(128667,452418),(128667,452419),(128668,452422),(128668,452423),(128669,452426),(128669,452427),(128669,452428),(128670,452429),(128670,452430),(128670,452431),(128671,452432),(128671,452433),(128671,452434),(128672,452435),(128672,452436),(128673,452437),(128673,452438),(128674,452440),(128674,452441),(128674,452442),(128675,452443),(128675,452444),(128675,452445),(128675,452446),(128676,452447),(128676,452448),(128677,452450),(128677,452451),(128678,452452),(128678,452453),(128679,452454),(128679,452455),(128680,452456),(128680,452457),(128681,452459),(128681,452460),(128682,452463),(128682,452464),(128683,452465),(128683,452466),(128684,452467),(128684,452468),(128684,452469),(128685,452470),(128685,452471),(128686,452472),(128686,452473),(128687,452474),(128687,452475),(128687,452476),(128688,452477),(128688,452478),(128689,452480),(128689,452481),(128690,452483),(128690,452484),(128691,452488),(128691,452489),(128692,452490),(128692,452491),(128693,452492),(128693,452493),(128694,452494),(128694,452495),(128694,452496),(128694,452497),(128694,452498),(128694,452499),(128695,452500),(128695,452501),(128695,452502),(128695,452503),(128696,452504),(128696,452505),(128697,452506),(128697,452507),(128698,452508),(128698,452509),(128699,452510),(128699,452511),(128699,452512),(128700,452513),(128700,452514),(128700,452515),(128700,452516),(128701,452517),(128701,452518),(128702,452519),(128702,452520),(128702,452521),(128702,452522),(128703,452523),(128703,452524),(128703,452525),(128703,452526),(128703,452527),(128703,452528),(128703,452529),(128704,452530),(128704,452531),(128705,452532),(128705,452533),(128705,452534),(128705,452535),(128706,452536),(128706,452537),(128707,452538),(128707,452539),(128708,452540),(128708,452541),(128709,452542),(128709,452543),(128710,452544),(128710,452545),(128710,452546),(128711,452547),(128711,452548),(128711,452549),(128711,452550),(128712,452551),(128712,452552),(128712,452553),(128713,452554),(128713,452555),(128713,452556),(128713,452557),(128714,452558),(128714,452559),(128714,452560),(128715,452561),(128715,452562),(128715,452563),(128716,452564),(128716,452565),(128716,452566),(128716,452567),(128716,452568),(128717,452569),(128717,452570),(128718,452571),(128718,452572),(128719,452573),(128719,452574),(128720,452575),(128720,452576),(128720,452577),(128721,452578),(128721,452579),(128721,452580),(128722,452581),(128722,452582),(128723,452583),(128723,452584),(128724,452585),(128724,452586),(128724,452587),(128725,452588),(128725,452589),(128726,452590),(128726,452591),(128726,452592),(128726,452593),(128727,452594),(128727,452595),(128728,452596),(128728,452597),(128729,452598),(128729,452599),(128730,452600),(128730,452601),(128731,452602),(128731,452603),(128731,452604),(128732,452605),(128732,452606),(128732,452607),(128733,452608),(128733,452609),(128734,452610),(128734,452611),(128734,452612),(128734,452613),(128735,452614),(128735,452615),(128735,452616),(128735,452617),(128736,452618),(128736,452619),(128736,452620),(128736,452621),(128736,452622),(128737,452623),(128737,452624),(128737,452625),(128737,452626),(128738,452627),(128738,452628),(128738,452629),(128739,452630),(128739,452631),(128740,452632),(128740,452633),(128741,452634),(128741,452635),(128742,452636),(128742,452637),(128742,452638),(128743,452639),(128743,452640),(128743,452641),(128744,452642),(128744,452643),(128744,452644),(128745,452645),(128745,452646),(128745,452647),(128746,452648),(128746,452649),(128746,452650),(128747,452651),(128747,452652),(128747,452653),(128748,452654),(128748,452655),(128749,452656),(128749,452657),(128749,452658),(128749,452659),(128750,452660),(128750,452661),(128750,452662),(128751,452663),(128751,452664),(128752,452665),(128752,452666),(128753,452667),(128753,452668),(128753,452669),(128753,452670),(128753,452671),(128754,452672),(128754,452673),(128754,452674),(128754,452675),(128754,452676),(128755,452677),(128755,452678),(128756,452679),(128756,452680),(128757,452681),(128757,452682),(128757,452683),(128757,452684),(128758,452685),(128758,452686),(128758,452687),(128758,452688),(128759,452689),(128759,452690),(128759,452691),(128760,452692),(128760,452693),(128760,452694),(128761,452695),(128761,452696),(128761,452697),(128762,452698),(128762,452699),(128762,452700),(128762,452701),(128762,452702),(128762,452703),(128763,452704),(128763,452705),(128763,452706),(128764,452707),(128764,452708),(128765,452709),(128765,452710),(128765,452711),(128765,452712),(128766,452713),(128766,452714),(128766,452715),(128767,452716),(128767,452717),(128767,452718),(128767,452719),(128768,452720),(128768,452721),(128769,452722),(128769,452723),(128770,452724),(128770,452725),(128771,452726),(128771,452727),(128771,452728),(128772,452729),(128772,452730),(128772,452731),(128773,452732),(128773,452733),(128773,452734),(128774,452735),(128774,452736),(128774,452737),(128774,452738),(128775,452739),(128775,452740),(128775,452741),(128776,452742),(128776,452743),(128776,452744),(128777,452745),(128777,452746),(128778,452747),(128778,452748),(128778,452749),(128779,452750),(128779,452751),(128779,452752),(128780,452753),(128780,452754),(128780,452755),(128781,452756),(128781,452757),(128781,452758),(128782,452759),(128782,452760),(128783,452761),(128783,452762),(128783,452763),(128783,452764),(128783,452765),(128784,452766),(128784,452767),(128784,452768),(128784,452769),(128785,452770),(128785,452771),(128786,452772),(128786,452773),(128787,452774),(128787,452775),(128787,452776),(128787,452777),(128787,452778),(128788,452779),(128788,452780),(128788,452781),(128788,452782),(128789,452783),(128789,452784),(128789,452785),(128790,452786),(128790,452787),(128790,452788),(128790,452789),(128791,452790),(128791,452791),(128791,452792),(128791,452793),(128792,452794),(128792,452795),(128792,452796),(128793,452797),(128793,452798),(128794,452799),(128794,452800),(128794,452801),(128795,452802),(128795,452803),(128795,452804),(128796,452805),(128796,452806),(128796,452807),(128797,452808),(128797,452809),(128797,452810),(128798,452811),(128798,452812),(128798,452813),(128799,452814),(128799,452815),(128799,452816),(128800,452817),(128800,452818),(128801,452819),(128801,452820),(128801,452821),(128802,452822),(128802,452823),(128802,452824),(128803,452825),(128803,452826),(128803,452827),(128804,452828),(128804,452829),(128804,452830),(128805,452831),(128805,452832),(128806,452833),(128806,452834),(128807,452835),(128807,452836),(128807,452837),(128808,452838),(128808,452839),(128809,452840),(128809,452841),(128809,452842),(128810,452843),(128810,452844),(128810,452845),(128811,452846),(128811,452847),(128811,452848),(128812,452849),(128812,452850),(128812,452851),(128813,452852),(128813,452853),(128813,452854),(128813,452855),(128814,452856),(128814,452857),(128815,452858),(128815,452859),(128815,452860),(128816,452861),(128816,452862),(128816,452863),(128817,452864),(128817,452865),(128817,452866),(128817,452867),(128818,452868),(128818,452869),(128818,452870),(128818,452871),(128819,452872),(128819,452873),(128819,452874),(128820,452875),(128820,452876),(128820,452877),(128821,452878),(128821,452879),(128821,452880),(128822,452881),(128822,452882),(128822,452883),(128823,452884),(128823,452885),(128823,452886),(128824,452887),(128824,452888),(128824,452889),(128825,452890),(128825,452891),(128825,452892),(128825,452893),(128826,452894),(128826,452895),(128827,452896),(128827,452897),(128827,452898),(128827,452899),(128828,452900),(128828,452901),(128828,452902),(128828,452903),(128829,452904),(128829,452905),(128829,452906),(128830,452907),(128830,452908),(128831,452909),(128831,452910),(128832,452911),(128832,452912),(128832,452913),(128833,452914),(128833,452915),(128834,452916),(128834,452917),(128834,452918),(128835,452919),(128835,452920),(128835,452921),(128836,452922),(128836,452923),(128836,452924),(128836,452925),(128836,452926),(128837,452927),(128837,452928),(128838,452929),(128838,452930),(128839,452931),(128839,452932),(128839,452933),(128840,452934),(128840,452935),(128840,452936),(128841,452937),(128841,452938),(128841,452939),(128842,452940),(128842,452941),(128843,452942),(128843,452943),(128843,452944),(128843,452945),(128843,452946),(128844,452947),(128844,452948),(128845,452949),(128845,452950),(128845,452951),(128845,452952),(128846,452953),(128846,452954),(128846,452955),(128846,452956),(128847,452957),(128847,452958),(128847,452959),(128848,452960),(128848,452961),(128848,452962),(128849,452963),(128849,452964),(128850,452965),(128850,452966),(128850,452967),(128850,452968),(128851,452969),(128851,452970),(128851,452971),(128852,452972),(128852,452973),(128852,452974),(128853,452975),(128853,452976),(128853,452977),(128854,452978),(128854,452979),(128855,452980),(128855,452981),(128856,452982),(128856,452983),(128856,452984),(128857,452985),(128857,452986),(128858,452987),(128858,452988),(128859,452989),(128859,452990),(128859,452991),(128859,452992),(128860,452993),(128860,452994),(128860,452995),(128860,452996),(128861,452997),(128861,452998),(128862,452999),(128862,453000),(128862,453001),(128863,453002),(128863,453003),(128864,453004),(128864,453005),(128864,453006),(128865,453007),(128865,453008),(128865,453009),(128865,453010),(128866,453011),(128866,453012),(128866,453013),(128866,453014),(128867,453015),(128867,453016),(128867,453017),(128868,453018),(128868,453019),(128868,453020),(128869,453021),(128869,453022),(128869,453023),(128869,453024),(128870,453025),(128870,453026),(128870,453027),(128871,453028),(128871,453029),(128871,453030),(128872,453031),(128872,453032),(128872,453033),(128873,453034),(128873,453035),(128873,453036),(128873,453037),(128874,453038),(128874,453039),(128874,453040),(128875,453041),(128875,453042),(128876,453043),(128876,453044),(128876,453045),(128877,453046),(128877,453047),(128877,453048),(128878,453049),(128878,453050),(128878,453051),(128879,453052),(128879,453053),(128880,453054),(128880,453055),(128880,453056),(128881,453057),(128881,453058),(128882,453059),(128882,453060),(128882,453061),(128883,453062),(128883,453063),(128883,453064),(128884,453065),(128884,453066),(128884,453067),(128884,453068),(128885,453069),(128885,453070),(128886,453071),(128886,453072),(128886,453073),(128887,453074),(128887,453075),(128887,453076),(128888,453077),(128888,453078),(128889,453079),(128889,453080),(128890,453081),(128890,453082),(128891,453083),(128891,453084),(128892,453085),(128892,453086),(128893,453087),(128893,453088),(128893,453089),(128894,453090),(128894,453091),(128895,453092),(128895,453093),(128895,453094),(128896,453095),(128896,453096),(128896,453097),(128897,453098),(128897,453099),(128898,453100),(128898,453101),(128898,453102),(128898,453103),(128899,453104),(128899,453105),(128899,453106),(128899,453107),(128900,453108),(128900,453109),(128900,453110),(128901,453111),(128901,453112),(128902,453113),(128902,453114),(128902,453115),(128903,453116),(128903,453117),(128903,453118),(128903,453119),(128904,453120),(128904,453121),(128904,453122),(128904,453123),(128904,453124),(128904,453125),(128904,453126),(128904,453127),(128904,453128),(128905,453129),(128905,453130),(128906,453131),(128906,453132),(128907,453133),(128907,453134),(128907,453135),(128908,453136),(128908,453137),(128909,453138),(128909,453139),(128909,453140),(128910,453141),(128910,453142),(128911,453143),(128911,453144),(128911,453145),(128912,453146),(128912,453147),(128913,453148),(128913,453149),(128914,453150),(128914,453151),(128914,453152),(128915,453153),(128915,453154),(128915,453155),(128916,453156),(128916,453157),(128916,453158),(128917,453159),(128917,453160),(128918,453161),(128918,453162),(128919,453163),(128919,453164),(128920,453165),(128920,453166),(128920,453167),(128921,453168),(128921,453169),(128922,453170),(128922,453171),(128922,453172),(128923,453173),(128923,453174),(128924,453175),(128924,453176),(128924,453177),(128925,453178),(128925,453179),(128926,453180),(128926,453181),(128927,453182),(128927,453183),(128927,453184),(128928,453185),(128928,453186),(128928,453187),(128929,453188),(128929,453189),(128929,453190),(128929,453191),(128930,453192),(128930,453193),(128930,453194),(128931,453195),(128931,453196),(128932,453197),(128932,453198),(128933,453199),(128933,453200),(128933,453201),(128933,453202),(128933,453203),(128934,453204),(128934,453205),(128934,453206),(128935,453207),(128935,453208),(128936,453209),(128936,453210),(128936,453211),(128937,453212),(128937,453213),(128937,453214),(128938,453215),(128938,453216),(128938,453217),(128939,453218),(128939,453219),(128940,453220),(128940,453221),(128940,453222),(128940,453223),(128941,453224),(128941,453225),(128942,453226),(128942,453227),(128942,453228),(128943,453229),(128943,453230),(128943,453231),(128944,453232),(128944,453233),(128944,453234),(128944,453235),(128945,453236),(128945,453237),(128945,453238),(128946,453239),(128946,453240),(128947,453241),(128947,453242),(128948,453243),(128948,453244),(128948,453245),(128949,453246),(128949,453247),(128949,453248),(128949,453249),(128950,453250),(128950,453251),(128950,453252),(128951,453253),(128951,453254),(128952,453255),(128952,453256),(128952,453257),(128953,453258),(128953,453259),(128954,453260),(128954,453261),(128955,453262),(128955,453263),(128955,453264),(128955,453265),(128956,453266),(128956,453267),(128956,453268),(128956,453269),(128957,453270),(128957,453271),(128957,453272),(128957,453273),(128958,453274),(128958,453275),(128958,453276),(128958,453277),(128958,453278),(128959,453279),(128959,453280),(128960,453281),(128960,453282),(128960,453283),(128960,453284),(128960,453285),(128961,453286),(128961,453287),(128962,453288),(128962,453289),(128962,453290),(128963,453291),(128963,453292),(128963,453293),(128964,453294),(128964,453295),(128965,453296),(128965,453297),(128966,453298),(128966,453299),(128966,453300),(128966,453301),(128967,453302),(128967,453303),(128967,453304),(128968,453305),(128968,453306),(128968,453307),(128968,453308),(128968,453309),(128969,453310),(128969,453311),(128969,453312),(128970,453313),(128970,453314),(128971,453315),(128971,453316),(128972,453317),(128972,453318),(128973,453319),(128973,453320),(128973,453321),(128973,453322),(128974,453323),(128974,453324),(128975,453325),(128975,453326),(128976,453327),(128976,453328),(128976,453329),(128976,453330),(128977,453331),(128977,453332),(128977,453333),(128978,453334),(128978,453335),(128978,453336),(128979,453337),(128979,453338),(128980,453339),(128980,453340),(128981,453341),(128981,453342),(128981,453343),(128981,453344),(128982,453345),(128982,453346),(128982,453347),(128983,453348),(128983,453349),(128983,453350),(128983,453351),(128983,453352),(128984,453353),(128984,453354),(128984,453355),(128985,453356),(128985,453357),(128986,453358),(128986,453359),(128986,453360),(128986,453361),(128987,453362),(128987,453363),(128988,453364),(128988,453365),(128988,453366),(128988,453367),(128989,453368),(128989,453369),(128989,453370),(128990,453371),(128990,453372),(128990,453373),(128991,453374),(128991,453375),(128991,453376),(128992,453377),(128992,453378),(128992,453379),(128993,453380),(128993,453381),(128993,453382),(128993,453383),(128994,453384),(128994,453385),(128994,453386),(128995,453387),(128995,453388),(128996,453389),(128996,453390),(128996,453391),(128997,453392),(128997,453393),(128998,453394),(128998,453395),(128998,453396),(128998,453397),(128999,453398),(128999,453399),(128999,453400),(128999,453401),(129000,453402),(129000,453403),(129000,453404),(129000,453405),(129000,453406),(129001,453407),(129001,453408),(129002,453409),(129002,453410),(129003,453411),(129003,453412),(129003,453413),(129004,453414),(129004,453415),(129005,453416),(129005,453417),(129005,453418),(129005,453419),(129006,453420),(129006,453421),(129007,453422),(129007,453423),(129007,453424),(129008,453425),(129008,453426),(129009,453427),(129009,453428),(129010,453429),(129010,453430),(129011,453431),(129011,453432),(129012,453433),(129012,453434),(129013,453435),(129013,453436),(129014,453437),(129014,453438),(129014,453439),(129015,453440),(129015,453441),(129015,453442),(129016,453443),(129016,453444),(129017,453445),(129017,453446),(129017,453447),(129018,453448),(129018,453449),(129018,453450),(129018,453451),(129019,453452),(129019,453453),(129020,453454),(129020,453455),(129020,453456),(129021,453457),(129021,453458),(129022,453459),(129022,453460),(129023,453461),(129023,453462),(129023,453463),(129023,453464),(129023,453465),(129024,453466),(129024,453467),(129024,453468),(129025,453469),(129025,453470),(129025,453471),(129026,453472),(129026,453473),(129026,453474),(129026,453475),(129026,453476),(129027,453477),(129027,453478),(129027,453479),(129027,453480),(129028,453481),(129028,453482),(129028,453483),(129029,453484),(129029,453485),(129029,453486),(129030,453487),(129030,453488),(129031,453489),(129031,453490),(129032,453491),(129032,453492),(129033,453493),(129033,453494),(129033,453495),(129034,453496),(129034,453497),(129035,453498),(129035,453499),(129035,453500),(129035,453501),(129036,453502),(129036,453503),(129036,453504),(129036,453505),(129037,453506),(129037,453507),(129037,453508),(129038,453509),(129038,453510),(129038,453511),(129038,453512),(129038,453513),(129039,453514),(129039,453515),(129040,453516),(129040,453517),(129040,453518),(129041,453519),(129041,453520),(129041,453521),(129041,453522),(129042,453523),(129042,453524),(129042,453525),(129043,453526),(129043,453527),(129044,453528),(129044,453529),(129044,453530),(129044,453531),(129045,453532),(129045,453533),(129045,453534),(129046,453535),(129046,453536),(129046,453537),(129046,453538),(129047,453539),(129047,453540),(129047,453541),(129047,453542),(129048,453543),(129048,453544),(129048,453545),(129049,453546),(129049,453547),(129049,453548),(129049,453549),(129049,453550),(129050,453551),(129050,453552),(129051,453553),(129051,453554),(129052,453555),(129052,453556),(129052,453557),(129053,453558),(129053,453559),(129054,453560),(129054,453561),(129054,453562),(129054,453563),(129055,453564),(129055,453565),(129055,453566),(129055,453567),(129055,453568),(129056,453569),(129056,453570),(129056,453571),(129056,453572),(129057,453573),(129057,453574),(129057,453575),(129058,453576),(129058,453577),(129059,453578),(129059,453579),(129059,453580),(129060,453581),(129060,453582),(129060,453583),(129061,453584),(129061,453585),(129061,453586),(129062,453587),(129062,453588),(129062,453589),(129063,453590),(129063,453591),(129064,453592),(129064,453593),(129064,453594),(129064,453595),(129065,453596),(129065,453597),(129065,453598),(129065,453599),(129066,453600),(129066,453601),(129067,453602),(129067,453603),(129067,453604),(129068,453605),(129068,453606),(129068,453607),(129068,453608),(129069,453609),(129069,453610),(129069,453611),(129070,453612),(129070,453613),(129071,453614),(129071,453615),(129072,453616),(129072,453617),(129073,453618),(129073,453619),(129074,453620),(129074,453621),(129075,453622),(129075,453623),(129075,453624),(129076,453625),(129076,453626),(129076,453627),(129076,453628),(129076,453629),(129077,453630),(129077,453631),(129077,453632),(129077,453633),(129078,453634),(129078,453635),(129078,453636),(129079,453637),(129079,453638),(129079,453639),(129079,453640),(129079,453641),(129079,453642),(129079,453643),(129080,453644),(129080,453645),(129080,453646),(129080,453647),(129081,453648),(129081,453649),(129081,453650),(129082,453651),(129082,453652),(129082,453653),(129082,453654),(129083,453655),(129083,453656),(129084,453657),(129084,453658),(129084,453659),(129085,453660),(129085,453661),(129085,453662),(129086,453663),(129086,453664),(129086,453665),(129086,453666),(129086,453667),(129087,453668),(129087,453669),(129088,453670),(129088,453671),(129088,453672),(129088,453673),(129089,453674),(129089,453675),(129090,453676),(129090,453677),(129091,453678),(129091,453679),(129091,453680),(129091,453681),(129092,453682),(129092,453683),(129092,453684),(129092,453685),(129093,453686),(129093,453687),(129093,453688),(129094,453689),(129094,453690),(129094,453691),(129095,453692),(129095,453693),(129095,453694),(129095,453695),(129096,453696),(129096,453697),(129096,453698),(129096,453699),(129096,453700),(129096,453701),(129097,453702),(129097,453703),(129098,453704),(129098,453705),(129098,453706),(129098,453707),(129098,453708),(129099,453709),(129099,453710),(129100,453711),(129100,453712),(129100,453713),(129100,453714),(129100,453715),(129101,453716),(129101,453717),(129101,453718),(129102,453719),(129102,453720),(129103,453721),(129103,453722),(129103,453723),(129104,453724),(129104,453725),(129104,453726),(129104,453727),(129105,453728),(129105,453729),(129106,453730),(129106,453731),(129106,453732),(129107,453733),(129107,453734),(129107,453735),(129108,453736),(129108,453737),(129109,453738),(129109,453739),(129109,453740),(129109,453741),(129110,453742),(129110,453743),(129110,453744),(129111,453745),(129111,453746),(129112,453747),(129112,453748),(129112,453749),(129113,453750),(129113,453751),(129113,453752),(129114,453753),(129114,453754),(129115,453755),(129115,453756),(129116,453757),(129116,453758),(129117,453759),(129117,453760),(129117,453761),(129117,453762),(129118,453763),(129118,453764),(129118,453765),(129119,453766),(129119,453767),(129119,453768),(129120,453769),(129120,453770),(129121,453771),(129121,453772),(129121,453773),(129122,453774),(129122,453775),(129123,453776),(129123,453777),(129123,453778),(129124,453779),(129124,453780),(129124,453781),(129125,453782),(129125,453783),(129125,453784),(129125,453785),(129125,453786),(129126,453787),(129126,453788),(129126,453789),(129127,453790),(129127,453791),(129127,453792),(129128,453793),(129128,453794),(129128,453795),(129128,453796),(129129,453797),(129129,453798),(129129,453799),(129129,453800),(129130,453801),(129130,453802),(129130,453803),(129131,453804),(129131,453805),(129131,453806),(129132,453807),(129132,453808),(129133,453809),(129133,453810),(129133,453811),(129134,453812),(129134,453813),(129135,453814),(129135,453815),(129135,453816),(129136,453817),(129136,453818),(129137,453819),(129137,453820),(129137,453821),(129138,453822),(129138,453823),(129139,453824),(129139,453825),(129139,453826),(129140,453827),(129140,453828),(129140,453829),(129141,453830),(129141,453831),(129141,453832),(129141,453833),(129142,453834),(129142,453835),(129142,453836),(129143,453837),(129143,453838),(129143,453839),(129143,453840),(129144,453841),(129144,453842),(129144,453843),(129144,453844),(129145,453845),(129145,453846),(129146,453847),(129146,453848),(129146,453849),(129146,453850),(129146,453851),(129147,453852),(129147,453853),(129147,453854),(129147,453855),(129147,453856),(129147,453857),(129147,453858),(129148,453859),(129148,453860),(129149,453861),(129149,453862),(129149,453863),(129150,453864),(129150,453865),(129150,453866),(129150,453867),(129151,453868),(129151,453869),(129152,453870),(129152,453871),(129152,453872),(129153,453873),(129153,453874),(129153,453875),(129153,453876),(129153,453877),(129154,453878),(129154,453879),(129154,453880),(129154,453881),(129155,453882),(129155,453883),(129156,453884),(129156,453885),(129156,453886),(129157,453887),(129157,453888),(129157,453889),(129158,453890),(129158,453891),(129158,453892),(129159,453893),(129159,453894),(129160,453895),(129160,453896),(129161,453897),(129161,453898),(129162,453899),(129162,453900),(129162,453901),(129162,453902),(129163,453903),(129163,453904),(129164,453905),(129164,453906),(129165,453907),(129165,453908),(129166,453909),(129166,453910),(129166,453911),(129167,453912),(129167,453913),(129168,453914),(129168,453915),(129169,453916),(129169,453917),(129169,453918),(129170,453919),(129170,453920),(129171,453921),(129171,453922),(129171,453923),(129172,453924),(129172,453925),(129172,453926),(129173,453927),(129173,453928),(129174,453929),(129174,453930),(129175,453931),(129175,453932),(129176,453933),(129176,453934),(129176,453935),(129177,453936),(129177,453937),(129177,453938),(129178,453939),(129178,453940),(129178,453941),(129178,453942),(129179,453943),(129179,453944),(129180,453945),(129180,453946),(129181,453947),(129181,453948),(129182,453949),(129182,453950),(129182,453951),(129183,453952),(129183,453953),(129183,453954),(129184,453955),(129184,453956),(129185,453957),(129185,453958),(129185,453959),(129186,453960),(129186,453961),(129186,453962),(129187,453963),(129187,453964),(129187,453965),(129187,453966),(129187,453967),(129188,453968),(129188,453969),(129188,453970),(129189,453971),(129189,453972),(129189,453973),(129189,453974),(129190,453975),(129190,453976),(129190,453977),(129191,453978),(129191,453979),(129191,453980),(129192,453981),(129192,453982),(129192,453983),(129193,453984),(129193,453985),(129193,453986),(129194,453987),(129194,453988),(129194,453989),(129195,453990),(129195,453991),(129195,453992),(129195,453993),(129196,453994),(129196,453995),(129196,453996),(129196,453997),(129197,453998),(129197,453999),(129198,454000),(129198,454001),(129198,454002),(129198,454003),(129198,454004),(129199,454005),(129199,454006),(129200,454007),(129200,454008),(129201,454009),(129201,454010),(129201,454011),(129202,454012),(129202,454013),(129202,454014),(129203,454015),(129203,454016),(129203,454017),(129204,454018),(129204,454019),(129204,454020),(129204,454021),(129204,454022),(129205,454023),(129205,454024),(129205,454025),(129205,454026),(129205,454027),(129206,454028),(129206,454029),(129206,454030),(129206,454031),(129207,454032),(129207,454033),(129208,454034),(129208,454035),(129209,454036),(129209,454037),(129210,454038),(129210,454039),(129210,454040),(129210,454041),(129211,454042),(129211,454043),(129212,454044),(129212,454045),(129212,454046),(129213,454047),(129213,454048),(129214,454049),(129214,454050),(129215,454051),(129215,454052),(129215,454053),(129216,454054),(129216,454055),(129217,454056),(129217,454057),(129218,454058),(129218,454059),(129219,454060),(129219,454061),(129220,454062),(129220,454063),(129220,454064),(129221,454065),(129221,454066),(129221,454067),(129222,454068),(129222,454069),(129223,454070),(129223,454071),(129223,454072),(129223,454073),(129224,454074),(129224,454075),(129225,454076),(129225,454077),(129225,454078),(129225,454079),(129226,454080),(129226,454081),(129227,454082),(129227,454083),(129228,454084),(129228,454085),(129228,454086),(129228,454087),(129228,454088),(129229,454089),(129229,454090),(129230,454091),(129230,454092),(129230,454093),(129231,454094),(129231,454095),(129231,454096),(129231,454097),(129232,454098),(129232,454099),(129232,454100),(129233,454101),(129233,454102),(129234,454103),(129234,454104),(129234,454105),(129235,454106),(129235,454107),(129235,454108),(129235,454109),(129236,454110),(129236,454111),(129236,454112),(129237,454113),(129237,454114),(129238,454115),(129238,454116),(129238,454117),(129239,454118),(129239,454119),(129239,454120),(129240,454121),(129240,454122),(129240,454123),(129240,454124),(129241,454125),(129241,454126),(129241,454127),(129242,454128),(129242,454129),(129242,454130),(129242,454131),(129243,454132),(129243,454133),(129243,454134),(129244,454135),(129244,454136),(129245,454137),(129245,454138),(129245,454139),(129246,454140),(129246,454141),(129246,454142),(129247,454143),(129247,454144),(129248,454145),(129248,454146),(129248,454147),(129248,454148),(129249,454149),(129249,454150),(129250,454151),(129250,454152),(129251,454153),(129251,454154),(129251,454155),(129252,454156),(129252,454157),(129252,454158),(129253,454159),(129253,454160),(129253,454161),(129253,454162),(129254,454163),(129254,454164),(129254,454165),(129254,454166),(129255,454167),(129255,454168),(129255,454169),(129255,454170),(129255,454171),(129256,454172),(129256,454173),(129256,454174),(129256,454175),(129257,454176),(129257,454177),(129258,454178),(129258,454179),(129259,454180),(129259,454181),(129260,454182),(129260,454183),(129261,454184),(129261,454185),(129261,454186),(129262,454187),(129262,454188),(129263,454189),(129263,454190),(129263,454191),(129264,454192),(129264,454193),(129264,454194),(129265,454195),(129265,454196),(129266,454197),(129266,454198),(129267,454199),(129267,454200),(129268,454201),(129268,454202),(129269,454203),(129269,454204),(129270,454205),(129270,454206),(129270,454207),(129271,454208),(129271,454209),(129272,454210),(129272,454211),(129273,454212),(129273,454213),(129273,454214),(129273,454215),(129274,454216),(129274,454217),(129274,454218),(129275,454219),(129275,454220),(129275,454221),(129276,454222),(129276,454223),(129276,454224),(129277,454225),(129277,454226),(129277,454227),(129277,454228),(129278,454229),(129278,454230),(129279,454231),(129279,454232),(129280,454233),(129280,454234),(129281,454235),(129281,454236),(129281,454237),(129282,454238),(129282,454239),(129282,454240),(129283,454241),(129283,454242),(129284,454243),(129284,454244),(129285,454245),(129285,454246),(129285,454247),(129285,454248),(129285,454249),(129286,454250),(129286,454251),(129287,454252),(129287,454253),(129287,454254),(129287,454255),(129288,454256),(129288,454257),(129288,454258),(129289,454259),(129289,454260),(129290,454261),(129290,454262),(129291,454263),(129291,454264),(129292,454265),(129292,454266),(129293,454267),(129293,454268),(129293,454269),(129293,454270),(129294,454271),(129294,454272),(129294,454273),(129294,454274),(129295,454275),(129295,454276),(129295,454277),(129295,454278),(129296,454279),(129296,454280),(129296,454281),(129297,454282),(129297,454283),(129298,454284),(129298,454285),(129299,454286),(129299,454287),(129300,454288),(129300,454289),(129301,454290),(129301,454291),(129301,454292),(129301,454293),(129301,454294),(129302,454295),(129302,454296),(129303,454297),(129303,454298),(129303,454299),(129303,454300),(129303,454301),(129304,454302),(129304,454303),(129304,454304),(129305,454305),(129305,454306),(129305,454307),(129305,454308),(129306,454309),(129306,454310),(129307,454311),(129307,454312),(129307,454313),(129307,454314),(129308,454315),(129308,454316),(129309,454317),(129309,454318),(129310,454319),(129310,454320),(129310,454321),(129311,454322),(129311,454323),(129312,454324),(129312,454325),(129313,454326),(129313,454327),(129314,454328),(129314,454329),(129315,454330),(129315,454331),(129316,454332),(129316,454333),(129317,454334),(129317,454335),(129318,454336),(129318,454337),(129318,454338),(129319,454339),(129319,454340),(129319,454341),(129319,454342),(129320,454343),(129320,454344),(129320,454345),(129320,454346),(129321,454347),(129321,454348),(129322,454349),(129322,454350),(129322,454351),(129322,454352),(129322,454353),(129323,454354),(129323,454355),(129323,454356),(129324,454357),(129324,454358),(129325,454359),(129325,454360),(129326,454361),(129326,454362),(129327,454363),(129327,454364),(129327,454365),(129328,454366),(129328,454367),(129328,454368),(129329,454369),(129329,454370),(129330,454371),(129330,454372),(129331,454373),(129331,454374),(129332,454375),(129332,454376),(129332,454377),(129333,454378),(129333,454379),(129333,454380),(129334,454381),(129334,454382),(129334,454383),(129335,454384),(129335,454385),(129336,454386),(129336,454387),(129336,454388),(129336,454389),(129337,454390),(129337,454391),(129337,454392),(129337,454393),(129337,454394),(129338,454395),(129338,454396),(129338,454397),(129339,454399),(129339,454400),(129340,454401),(129340,454402),(129341,454403),(129341,454404),(129342,454405),(129342,454406),(129343,454408),(129343,454409),(129344,454410),(129344,454411),(129344,454412),(129345,454413),(129345,454414),(129346,454415),(129346,454416),(129346,454417),(129347,454418),(129347,454419),(129347,454420),(129348,454421),(129348,454422),(129349,454425),(129349,454426),(129350,454428),(129350,454429),(129351,454432),(129351,454433),(129352,454434),(129352,454435),(129353,454441),(129353,454442),(129354,454443),(129354,454444),(129355,454446),(129355,454447),(129356,454448),(129356,454449),(129357,454450),(129357,454451),(129358,454452),(129358,454453),(129359,454454),(129359,454455),(129359,454456),(129360,454458),(129360,454459),(129360,454460),(129361,454462),(129361,454463),(129362,454464),(129362,454465),(129362,454466),(129363,454468),(129363,454469),(129363,454470),(129364,454471),(129364,454472),(129364,454473),(129365,454474),(129365,454475),(129365,454476),(129365,454477),(129366,454478),(129366,454479),(129367,454480),(129367,454481),(129368,454482),(129368,454483),(129369,454484),(129369,454485),(129369,454486),(129370,454488),(129370,454489),(129370,454490),(129370,454491),(129370,454492),(129371,454493),(129371,454494),(129371,454495),(129371,454496),(129372,454497),(129372,454498),(129372,454499),(129372,454500),(129373,454501),(129373,454502),(129374,454503),(129374,454504),(129374,454505),(129374,454506),(129374,454507),(129374,454508),(129375,454509),(129375,454510),(129376,454511),(129376,454512),(129376,454513),(129377,454514),(129377,454515),(129378,454516),(129378,454517),(129379,454518),(129379,454519),(129379,454520),(129380,454521),(129380,454522),(129380,454523),(129381,454524),(129381,454525),(129382,454526),(129382,454527),(129382,454528),(129383,454529),(129383,454530),(129384,454531),(129384,454532),(129385,454533),(129385,454534),(129385,454535),(129386,454536),(129386,454537),(129386,454538),(129387,454539),(129387,454540),(129387,454541),(129388,454542),(129388,454543),(129388,454544),(129389,454545),(129389,454546),(129390,454547),(129390,454548),(129391,454549),(129391,454550),(129392,454551),(129392,454552),(129392,454553),(129393,454554),(129393,454555),(129393,454556),(129393,454557),(129394,454558),(129394,454559),(129394,454560),(129395,454561),(129395,454562),(129395,454563),(129396,454564),(129396,454565),(129397,454566),(129397,454567),(129398,454568),(129398,454569),(129399,454570),(129399,454571),(129400,454572),(129400,454573),(129400,454574),(129400,454575),(129400,454576),(129401,454577),(129401,454578),(129402,454579),(129402,454580),(129402,454581),(129403,454582),(129403,454583),(129404,454584),(129404,454585),(129404,454586),(129405,454587),(129405,454588),(129405,454589),(129405,454590),(129406,454591),(129406,454592),(129407,454593),(129407,454594),(129407,454595),(129408,454596),(129408,454597),(129409,454598),(129409,454599),(129409,454600),(129409,454601),(129410,454602),(129410,454603),(129411,454604),(129411,454605),(129412,454606),(129412,454607),(129412,454608),(129412,454609),(129412,454610),(129413,454611),(129413,454612),(129414,454613),(129414,454614),(129415,454615),(129415,454616),(129415,454617),(129416,454618),(129416,454619),(129416,454620),(129416,454621),(129417,454622),(129417,454623),(129418,454624),(129418,454625),(129419,454626),(129419,454627),(129420,454628),(129420,454629),(129421,454630),(129421,454631),(129422,454632),(129422,454633),(129423,454634),(129423,454635),(129424,454636),(129424,454637),(129425,454638),(129425,454639),(129426,454640),(129426,454641),(129426,454642),(129427,454643),(129427,454644),(129427,454645),(129428,454646),(129428,454647),(129428,454648),(129428,454649),(129428,454650),(129429,454651),(129429,454652),(129430,454653),(129430,454654),(129430,454655),(129431,454656),(129431,454657),(129431,454658),(129432,454659),(129432,454660),(129432,454661),(129433,454662),(129433,454663),(129433,454664),(129433,454665),(129433,454666),(129434,454667),(129434,454668),(129435,454669),(129435,454670),(129436,454671),(129436,454672),(129436,454673),(129436,454674),(129437,454675),(129437,454676),(129437,454677),(129438,454678),(129438,454679),(129439,454680),(129439,454681),(129440,454682),(129440,454683),(129440,454684),(129441,454685),(129441,454686),(129441,454687),(129442,454688),(129442,454689),(129443,454690),(129443,454691),(129443,454692),(129443,454693),(129444,454694),(129444,454695),(129445,454696),(129445,454697),(129445,454698),(129446,454699),(129446,454700),(129447,454701),(129447,454702),(129448,454703),(129448,454704),(129449,454705),(129449,454706),(129450,454707),(129450,454708),(129451,454709),(129451,454710),(129452,454711),(129452,454712),(129452,454713),(129453,454714),(129453,454715),(129453,454716),(129454,454717),(129454,454718),(129455,454719),(129455,454720),(129455,454721),(129456,454722),(129456,454723),(129457,454724),(129457,454725),(129457,454726),(129457,454727),(129458,454728),(129458,454729),(129459,454730),(129459,454731),(129459,454732),(129459,454733),(129459,454734),(129460,454735),(129460,454736),(129461,454737),(129461,454738),(129461,454739),(129462,454740),(129462,454741),(129462,454742),(129462,454743),(129463,454744),(129463,454745),(129463,454746),(129464,454747),(129464,454748),(129465,454749),(129465,454750),(129466,454751),(129466,454752),(129466,454753),(129467,454754),(129467,454755),(129467,454756),(129468,454757),(129468,454758),(129468,454759),(129469,454760),(129469,454761),(129470,454762),(129470,454763),(129471,454764),(129471,454765),(129472,454766),(129472,454767),(129472,454768),(129472,454769),(129472,454770),(129473,454771),(129473,454772),(129474,454773),(129474,454774),(129475,454775),(129475,454776),(129476,454777),(129476,454778),(129477,454779),(129477,454780),(129478,454781),(129478,454782),(129478,454783),(129478,454784),(129479,454785),(129479,454786),(129480,454787),(129480,454788),(129480,454789),(129481,454790),(129481,454791),(129481,454792),(129482,454793),(129482,454794),(129482,454795),(129482,454796),(129483,454797),(129483,454798),(129484,454799),(129484,454800),(129484,454801),(129485,454802),(129485,454803),(129485,454804),(129485,454805),(129486,454806),(129486,454807),(129487,454808),(129487,454809),(129487,454810),(129487,454811),(129487,454812),(129488,454813),(129488,454814),(129489,454815),(129489,454816),(129490,454817),(129490,454818),(129490,454819),(129491,454820),(129491,454821),(129492,454822),(129492,454823),(129493,454824),(129493,454825),(129493,454826),(129494,454827),(129494,454828),(129495,454829),(129495,454830),(129496,454831),(129496,454832),(129497,454833),(129497,454834),(129497,454835),(129498,454836),(129498,454837),(129499,454838),(129499,454839),(129500,454840),(129500,454841),(129500,454842),(129501,454843),(129501,454844),(129502,454845),(129502,454846),(129503,454847),(129503,454848),(129503,454849),(129503,454850),(129504,454851),(129504,454852),(129505,454853),(129505,454854),(129505,454855),(129506,454856),(129506,454857),(129507,454858),(129507,454859),(129508,454860),(129508,454861),(129509,454862),(129509,454863),(129510,454864),(129510,454865),(129510,454866),(129511,454867),(129511,454868),(129511,454869),(129512,454870),(129512,454871),(129512,454872),(129513,454873),(129513,454874),(129514,454875),(129514,454876),(129515,454877),(129515,454878),(129515,454879),(129515,454880),(129515,454881),(129516,454882),(129516,454883),(129517,454884),(129517,454885),(129517,454886),(129517,454887),(129518,454888),(129518,454889),(129518,454890),(129519,454891),(129519,454892),(129520,454893),(129520,454894),(129520,454895),(129521,454896),(129521,454897),(129522,454898),(129522,454899),(129522,454900),(129522,454901),(129523,454902),(129523,454903),(129523,454904),(129524,454905),(129524,454906),(129525,454907),(129525,454908),(129525,454909),(129526,454910),(129526,454911),(129527,454912),(129527,454913),(129528,454914),(129528,454915),(129529,454916),(129529,454917),(129530,454918),(129530,454919),(129531,454920),(129531,454921),(129532,454922),(129532,454923),(129532,454924),(129533,454925),(129533,454926),(129533,454927),(129534,454928),(129534,454929),(129535,454930),(129535,454931),(129535,454932),(129536,454933),(129536,454934),(129536,454935),(129537,454936),(129537,454937),(129538,454938),(129538,454939),(129539,454940),(129539,454941),(129540,454942),(129540,454943),(129541,454944),(129541,454945),(129541,454946),(129542,454947),(129542,454948),(129543,454949),(129543,454950),(129544,454951),(129544,454952),(129545,454953),(129545,454954),(129546,454955),(129546,454956),(129546,454957),(129547,454958),(129547,454959),(129548,454960),(129548,454961),(129549,454962),(129549,454963),(129549,454964),(129550,454965),(129550,454966),(129550,454967),(129551,454968),(129551,454969),(129552,454970),(129552,454971),(129552,454972),(129553,454973),(129553,454974),(129554,454975),(129554,454976),(129555,454977),(129555,454978),(129556,454979),(129556,454980),(129557,454981),(129557,454982),(129557,454983),(129557,454984),(129558,454985),(129558,454986),(129559,454987),(129559,454988),(129560,454989),(129560,454990),(129560,454991),(129560,454992),(129561,454993),(129561,454994),(129561,454995),(129562,454996),(129562,454997),(129562,454998),(129563,454999),(129563,455000),(129564,455001),(129564,455002),(129564,455003),(129564,455004),(129565,455005),(129565,455006),(129565,455007),(129565,455008),(129566,455009),(129566,455010),(129566,455011),(129566,455012),(129567,455013),(129567,455014),(129567,455015),(129567,455016),(129568,455017),(129568,455018),(129568,455019),(129569,455020),(129569,455021),(129570,455022),(129570,455023),(129570,455024),(129571,455025),(129571,455026),(129571,455027),(129572,455028),(129572,455029),(129572,455030),(129572,455031),(129573,455032),(129573,455033),(129574,455034),(129574,455035),(129574,455036),(129575,455037),(129575,455038),(129575,455039),(129576,455040),(129576,455041),(129576,455042),(129577,455043),(129577,455044),(129577,455045),(129577,455046),(129578,455047),(129578,455048),(129578,455049),(129578,455050),(129579,455051),(129579,455052),(129580,455053),(129580,455054),(129580,455055),(129580,455056),(129580,455057),(129581,455058),(129581,455059),(129582,455060),(129582,455061),(129583,455062),(129583,455063),(129584,455064),(129584,455065),(129584,455066),(129585,455067),(129585,455068),(129586,455069),(129586,455070),(129586,455071),(129587,455072),(129587,455073),(129588,455074),(129588,455075),(129588,455076),(129589,455077),(129589,455078),(129590,455079),(129590,455080),(129590,455081),(129591,455082),(129591,455083),(129591,455084),(129592,455085),(129592,455086),(129592,455087),(129593,455088),(129593,455089),(129593,455090),(129594,455091),(129594,455092),(129595,455093),(129595,455094),(129595,455095),(129595,455096),(129596,455097),(129596,455098),(129597,455099),(129597,455100),(129597,455101),(129598,455102),(129598,455103),(129598,455104),(129598,455105),(129599,455106),(129599,455107),(129600,455108),(129600,455109),(129601,455110),(129601,455111),(129601,455112),(129602,455113),(129602,455114),(129602,455115),(129603,455116),(129603,455117),(129603,455118),(129603,455119),(129604,455120),(129604,455121),(129605,455122),(129605,455123),(129606,455124),(129606,455125),(129607,455126),(129607,455127),(129607,455128),(129607,455129),(129608,455130),(129608,455131),(129609,455132),(129609,455133),(129610,455134),(129610,455135),(129610,455136),(129611,455137),(129611,455138),(129612,455139),(129612,455140),(129613,455141),(129613,455142),(129613,455143),(129613,455144),(129614,455145),(129614,455146),(129615,455147),(129615,455148),(129616,455149),(129616,455150),(129616,455151),(129617,455152),(129617,455153),(129617,455154),(129617,455155),(129618,455156),(129618,455157),(129618,455158),(129619,455159),(129619,455160),(129619,455161),(129620,455162),(129620,455163),(129621,455164),(129621,455165),(129621,455166),(129622,455167),(129622,455168),(129623,455169),(129623,455170),(129624,455171),(129624,455172),(129625,455173),(129625,455174),(129626,455175),(129626,455176),(129626,455177),(129627,455178),(129627,455179),(129627,455180),(129628,455181),(129628,455182),(129629,455183),(129629,455184),(129630,455185),(129630,455186),(129631,455187),(129631,455188),(129631,455189),(129631,455190),(129632,455191),(129632,455192),(129633,455193),(129633,455194),(129634,455195),(129634,455196),(129635,455197),(129635,455198),(129636,455199),(129636,455200),(129636,455201),(129636,455202),(129637,455203),(129637,455204),(129638,455205),(129638,455206),(129638,455207),(129639,455208),(129639,455209),(129640,455210),(129640,455211),(129640,455212),(129641,455213),(129641,455214),(129641,455215),(129642,455216),(129642,455217),(129642,455218),(129642,455219),(129643,455220),(129643,455221),(129643,455222),(129644,455223),(129644,455224),(129645,455225),(129645,455226),(129646,455227),(129646,455228),(129647,455229),(129647,455230),(129648,455231),(129648,455232),(129648,455233),(129649,455234),(129649,455235),(129649,455236),(129650,455237),(129650,455238),(129651,455239),(129651,455240),(129652,455241),(129652,455242),(129653,455243),(129653,455244),(129654,455245),(129654,455246),(129654,455247),(129655,455248),(129655,455249),(129655,455250),(129656,455251),(129656,455252),(129656,455253),(129656,455254),(129657,455255),(129657,455256),(129658,455257),(129658,455258),(129658,455259),(129658,455260),(129658,455261),(129659,455262),(129659,455263),(129659,455264),(129659,455265),(129660,455266),(129660,455267),(129661,455268),(129661,455269),(129662,455270),(129662,455271),(129663,455272),(129663,455273),(129663,455274),(129664,455275),(129664,455276),(129665,455277),(129665,455278),(129665,455279),(129666,455280),(129666,455281),(129666,455282),(129666,455283),(129667,455284),(129667,455285),(129668,455286),(129668,455287),(129669,455288),(129669,455289),(129669,455290),(129669,455291),(129670,455292),(129670,455293),(129671,455294),(129671,455295),(129672,455296),(129672,455297),(129672,455298),(129672,455299),(129673,455300),(129673,455301),(129673,455302),(129673,455303),(129674,455304),(129674,455305),(129675,455306),(129675,455307),(129675,455308),(129676,455309),(129676,455310),(129677,455311),(129677,455312),(129677,455313),(129678,455314),(129678,455315),(129679,455316),(129679,455317),(129679,455318),(129680,455319),(129680,455320),(129681,455321),(129681,455322),(129682,455323),(129682,455324),(129683,455325),(129683,455326),(129684,455327),(129684,455328),(129685,455329),(129685,455330),(129685,455331),(129686,455332),(129686,455333),(129687,455334),(129687,455335),(129688,455336),(129688,455337),(129688,455338),(129689,455339),(129689,455340),(129689,455341),(129690,455342),(129690,455343),(129691,455344),(129691,455345),(129692,455346),(129692,455347),(129692,455348),(129693,455349),(129693,455350),(129694,455351),(129694,455352),(129694,455353),(129695,455354),(129695,455355),(129696,455356),(129696,455357),(129696,455358),(129697,455359),(129697,455360),(129698,455361),(129698,455362),(129699,455363),(129699,455364),(129699,455365),(129699,455366),(129700,455367),(129700,455368),(129701,455369),(129701,455370),(129702,455371),(129702,455372),(129703,455373),(129703,455374),(129704,455375),(129704,455376),(129705,455377),(129705,455378),(129706,455379),(129706,455380),(129706,455381),(129707,455382),(129707,455383),(129707,455384),(129708,455385),(129708,455386),(129709,455387),(129709,455388),(129709,455389),(129709,455390),(129710,455391),(129710,455392),(129711,455393),(129711,455394),(129711,455395),(129712,455396),(129712,455397),(129713,455398),(129713,455399),(129714,455400),(129714,455401),(129715,455402),(129715,455403),(129716,455404),(129716,455405),(129716,455406),(129717,455407),(129717,455408),(129718,455409),(129718,455410),(129719,455411),(129719,455412),(129720,455413),(129720,455414),(129721,455415),(129721,455416),(129721,455417),(129722,455418),(129722,455419),(129722,455420),(129723,455421),(129723,455422),(129724,455423),(129724,455424),(129724,455425),(129725,455426),(129725,455427),(129726,455428),(129726,455429),(129726,455430),(129726,455431),(129727,455432),(129727,455433),(129728,455434),(129728,455435),(129728,455436),(129728,455437),(129729,455438),(129729,455439),(129730,455440),(129730,455441),(129731,455442),(129731,455443),(129732,455444),(129732,455445),(129733,455446),(129733,455447),(129733,455448),(129733,455449),(129734,455450),(129734,455451),(129734,455452),(129734,455453),(129735,455454),(129735,455455),(129736,455456),(129736,455457),(129737,455458),(129737,455459),(129737,455460),(129738,455461),(129738,455462),(129739,455463),(129739,455464),(129739,455465),(129739,455466),(129740,455467),(129740,455468),(129740,455469),(129740,455470),(129741,455471),(129741,455472),(129741,455473),(129741,455474),(129742,455475),(129742,455476),(129742,455477),(129742,455478),(129743,455479),(129743,455480),(129744,455481),(129744,455482),(129745,455483),(129745,455484),(129746,455485),(129746,455486),(129747,455487),(129747,455488),(129747,455489),(129748,455490),(129748,455491),(129748,455492),(129748,455493),(129749,455494),(129749,455495),(129750,455496),(129750,455497),(129750,455498),(129751,455499),(129751,455500),(129751,455501),(129752,455502),(129752,455503),(129752,455504),(129753,455505),(129753,455506),(129754,455507),(129754,455508),(129755,455509),(129755,455510),(129756,455511),(129756,455512),(129756,455513),(129757,455514),(129757,455515),(129758,455516),(129758,455517),(129758,455518),(129759,455519),(129759,455520),(129760,455521),(129760,455522),(129760,455523),(129760,455524),(129761,455525),(129761,455526),(129762,455527),(129762,455528),(129763,455529),(129763,455530),(129764,455531),(129764,455532),(129764,455533),(129765,455534),(129765,455535),(129766,455536),(129766,455537),(129767,455538),(129767,455539),(129767,455540),(129768,455541),(129768,455542),(129769,455543),(129769,455544),(129769,455545),(129769,455546),(129770,455547),(129770,455548),(129770,455549),(129770,455550),(129771,455551),(129771,455552),(129772,455553),(129772,455554),(129773,455555),(129773,455556),(129773,455557),(129774,455558),(129774,455559),(129774,455560),(129774,455561),(129775,455562),(129775,455563),(129776,455564),(129776,455565),(129777,455566),(129777,455567),(129777,455568),(129778,455569),(129778,455570),(129779,455571),(129779,455572),(129779,455573),(129780,455574),(129780,455575),(129780,455576),(129781,455577),(129781,455578),(129781,455579),(129782,455580),(129782,455581),(129783,455582),(129783,455583),(129784,455584),(129784,455585),(129784,455586),(129784,455587),(129785,455588),(129785,455589),(129786,455590),(129786,455591),(129787,455592),(129787,455593),(129787,455594),(129788,455595),(129788,455596),(129788,455597),(129789,455598),(129789,455599),(129789,455600),(129789,455601),(129790,455602),(129790,455603),(129790,455604),(129790,455605),(129791,455606),(129791,455607),(129792,455608),(129792,455609),(129792,455610),(129793,455611),(129793,455612),(129793,455613),(129794,455614),(129794,455615),(129795,455616),(129795,455617),(129796,455618),(129796,455619),(129797,455620),(129797,455621),(129798,455622),(129798,455623),(129799,455624),(129799,455625),(129800,455626),(129800,455627),(129800,455628),(129801,455629),(129801,455630),(129801,455631),(129802,455632),(129802,455633),(129803,455634),(129803,455635),(129803,455636),(129803,455637),(129803,455638),(129804,455639),(129804,455640),(129804,455641),(129805,455642),(129805,455643),(129805,455644),(129806,455645),(129806,455646),(129807,455647),(129807,455648),(129807,455649),(129807,455650),(129808,455651),(129808,455652),(129809,455653),(129809,455654),(129810,455655),(129810,455656),(129811,455657),(129811,455658),(129812,455659),(129812,455660),(129813,455661),(129813,455662),(129813,455663),(129814,455664),(129814,455665),(129815,455666),(129815,455667),(129815,455668),(129816,455669),(129816,455670),(129817,455671),(129817,455672),(129818,455673),(129818,455674),(129818,455675),(129818,455676),(129819,455677),(129819,455678),(129819,455679),(129820,455680),(129820,455681),(129821,455682),(129821,455683),(129821,455684),(129821,455685),(129822,455686),(129822,455687),(129823,455688),(129823,455689),(129824,455690),(129824,455691),(129825,455692),(129825,455693),(129825,455694),(129825,455695),(129826,455696),(129826,455697),(129827,455698),(129827,455699),(129827,455700),(129828,455701),(129828,455702),(129829,455703),(129829,455704),(129830,455705),(129830,455706),(129831,455707),(129831,455708),(129831,455709),(129831,455710),(129832,455711),(129832,455712),(129832,455713),(129833,455714),(129833,455715),(129834,455716),(129834,455717),(129835,455718),(129835,455719),(129836,455720),(129836,455721),(129836,455722),(129837,455723),(129837,455724),(129837,455725),(129838,455726),(129838,455727),(129838,455728),(129838,455729),(129839,455730),(129839,455731),(129840,455732),(129840,455733),(129840,455734),(129840,455735),(129840,455736),(129841,455737),(129841,455738),(129841,455739),(129842,455740),(129842,455741),(129842,455742),(129843,455743),(129843,455744),(129844,455745),(129844,455746),(129844,455747),(129844,455748),(129845,455749),(129845,455750),(129846,455751),(129846,455752),(129847,455753),(129847,455754),(129848,455755),(129848,455756),(129849,455757),(129849,455758),(129850,455759),(129850,455760),(129851,455761),(129851,455762),(129851,455763),(129851,455764),(129852,455765),(129852,455766),(129853,455767),(129853,455768),(129853,455769),(129853,455770),(129853,455771),(129854,455772),(129854,455773),(129855,455774),(129855,455775),(129856,455776),(129856,455777),(129856,455778),(129857,455779),(129857,455780),(129857,455781),(129858,455782),(129858,455783),(129858,455784),(129858,455785),(129859,455786),(129859,455787),(129860,455788),(129860,455789),(129861,455790),(129861,455791),(129861,455792),(129861,455793),(129862,455794),(129862,455795),(129862,455796),(129863,455797),(129863,455798),(129864,455799),(129864,455800),(129864,455801),(129865,455802),(129865,455803),(129865,455804),(129866,455805),(129866,455806),(129867,455807),(129867,455808),(129868,455809),(129868,455810),(129868,455811),(129869,455812),(129869,455813),(129870,455814),(129870,455815),(129871,455816),(129871,455817),(129871,455818),(129871,455819),(129872,455820),(129872,455821),(129872,455822),(129872,455823),(129873,455824),(129873,455825),(129874,455826),(129874,455827),(129875,455828),(129875,455829),(129875,455830),(129876,455831),(129876,455832),(129876,455833),(129877,455834),(129877,455835),(129877,455836),(129878,455837),(129878,455838),(129878,455839),(129878,455840),(129879,455841),(129879,455842),(129879,455843),(129880,455844),(129880,455845),(129880,455846),(129881,455847),(129881,455848),(129881,455849),(129882,455850),(129882,455851),(129883,455852),(129883,455853),(129884,455854),(129884,455855),(129885,455856),(129885,455857),(129886,455858),(129886,455859),(129887,455860),(129887,455861),(129888,455862),(129888,455863),(129889,455864),(129889,455865),(129889,455866),(129890,455867),(129890,455868),(129890,455869),(129891,455870),(129891,455871),(129891,455872),(129891,455873),(129892,455874),(129892,455875),(129892,455876),(129892,455877),(129893,455878),(129893,455879),(129893,455880),(129893,455881),(129894,455882),(129894,455883),(129894,455884),(129894,455885),(129894,455886),(129894,455887),(129895,455888),(129895,455889),(129895,455890),(129895,455891),(129895,455892),(129896,455893),(129896,455894),(129896,455895),(129897,455896),(129897,455897),(129898,455898),(129898,455899),(129898,455900),(129898,455901),(129899,455902),(129899,455903),(129899,455904),(129899,455905),(129900,455906),(129900,455907),(129900,455908),(129901,455909),(129901,455910),(129901,455911),(129901,455912),(129902,455913),(129902,455914),(129902,455915),(129903,455916),(129903,455917),(129903,455918),(129904,455919),(129904,455920),(129904,455921),(129905,455922),(129905,455923),(129906,455924),(129906,455925),(129906,455926),(129906,455927),(129906,455928),(129907,455929),(129907,455930),(129907,455931),(129908,455932),(129908,455933),(129908,455934),(129909,455935),(129909,455936),(129909,455937),(129910,455938),(129910,455939),(129910,455940),(129911,455941),(129911,455942),(129911,455943),(129912,455944),(129912,455945),(129912,455946),(129912,455947),(129912,455948),(129913,455949),(129913,455950),(129914,455951),(129914,455952),(129914,455953),(129914,455954),(129915,455955),(129915,455956),(129915,455957),(129916,455958),(129916,455959),(129917,455960),(129917,455961),(129918,455962),(129918,455963),(129919,455964),(129919,455965),(129920,455966),(129920,455967),(129920,455968),(129920,455969),(129921,455970),(129921,455971),(129921,455972),(129922,455973),(129922,455974),(129923,455975),(129923,455976),(129923,455977),(129923,455978),(129923,455979),(129924,455980),(129924,455981),(129925,455982),(129925,455983),(129925,455984),(129925,455985),(129926,455986),(129926,455987),(129927,455988),(129927,455989),(129928,455990),(129928,455991),(129929,455992),(129929,455993),(129929,455994),(129930,455995),(129930,455996),(129930,455997),(129931,455998),(129931,455999),(129932,456000),(129932,456001),(129932,456002),(129933,456003),(129933,456004),(129934,456005),(129934,456006),(129935,456007),(129935,456008),(129936,456009),(129936,456010),(129937,456011),(129937,456012),(129937,456013),(129938,456014),(129938,456015),(129939,456016),(129939,456017),(129939,456018),(129940,456019),(129940,456020),(129941,456021),(129941,456022),(129942,456023),(129942,456024),(129942,456025),(129943,456026),(129943,456027),(129943,456028),(129944,456029),(129944,456030),(129945,456031),(129945,456032),(129945,456033),(129945,456034),(129946,456035),(129946,456036),(129947,456037),(129947,456038),(129948,456039),(129948,456040),(129948,456041),(129948,456042),(129949,456043),(129949,456044),(129949,456045),(129949,456046),(129949,456047),(129950,456048),(129950,456049),(129950,456050),(129951,456051),(129951,456052),(129951,456053),(129951,456054),(129952,456055),(129952,456056),(129953,456057),(129953,456058),(129954,456059),(129954,456060),(129954,456061),(129955,456062),(129955,456063),(129955,456064),(129956,456065),(129956,456066),(129957,456067),(129957,456068),(129958,456069),(129958,456070),(129959,456071),(129959,456072),(129960,456073),(129960,456074),(129961,456075),(129961,456076),(129962,456077),(129962,456078),(129962,456079),(129962,456080),(129963,456081),(129963,456082),(129964,456083),(129964,456084),(129965,456085),(129965,456086),(129965,456087),(129965,456088),(129965,456089),(129965,456090),(129966,456091),(129966,456092),(129966,456093),(129966,456094),(129967,456095),(129967,456096),(129967,456097),(129967,456098),(129968,456099),(129968,456100),(129968,456101),(129969,456102),(129969,456103),(129970,456104),(129970,456105),(129970,456106),(129970,456107),(129971,456108),(129971,456109),(129971,456110),(129972,456111),(129972,456112),(129972,456113),(129972,456114),(129973,456115),(129973,456116),(129973,456117),(129974,456118),(129974,456119),(129974,456120),(129974,456121),(129975,456122),(129975,456123),(129975,456124),(129976,456125),(129976,456126),(129976,456127),(129976,456128),(129977,456129),(129977,456130),(129978,456131),(129978,456132),(129979,456133),(129979,456134),(129979,456135),(129979,456136),(129980,456137),(129980,456138),(129981,456139),(129981,456140),(129981,456141),(129982,456142),(129982,456143),(129982,456144),(129983,456145),(129983,456146),(129983,456147),(129984,456148),(129984,456149),(129985,456150),(129985,456151),(129986,456152),(129986,456153),(129987,456154),(129987,456155),(129988,456156),(129988,456157),(129988,456158),(129988,456159),(129989,456160),(129989,456161),(129990,456162),(129990,456163),(129991,456164),(129991,456165),(129991,456166),(129992,456167),(129992,456168),(129992,456169),(129993,456170),(129993,456171),(129993,456172),(129994,456173),(129994,456174),(129994,456175),(129995,456176),(129995,456177),(129996,456178),(129996,456179),(129996,456180),(129996,456181),(129997,456182),(129997,456183),(129997,456184),(129997,456185),(129998,456186),(129998,456187),(129999,456188),(129999,456189),(130000,456190),(130000,456191),(130000,456192),(130001,456193),(130001,456194),(130001,456195),(130002,456196),(130002,456197),(130002,456198),(130003,456199),(130003,456200),(130003,456201),(130004,456202),(130004,456203),(130004,456204),(130005,456205),(130005,456206),(130005,456207),(130006,456208),(130006,456209),(130006,456210),(130007,456211),(130007,456212),(130008,456213),(130008,456214),(130008,456215),(130008,456216),(130009,456217),(130009,456218),(130009,456219),(130010,456220),(130010,456221),(130010,456222),(130010,456223),(130011,456224),(130011,456225),(130012,456226),(130012,456227),(130012,456228),(130013,456229),(130013,456230),(130013,456231),(130013,456232),(130013,456233),(130014,456234),(130014,456235),(130015,456236),(130015,456237),(130016,456238),(130016,456239),(130017,456240),(130017,456241),(130018,456242),(130018,456243),(130019,456244),(130019,456245),(130020,456246),(130020,456247),(130021,456248),(130021,456249),(130021,456250),(130021,456251),(130022,456252),(130022,456253),(130023,456254),(130023,456255),(130024,456256),(130024,456257),(130024,456258),(130024,456259),(130025,456260),(130025,456261),(130026,456262),(130026,456263),(130027,456264),(130027,456265),(130028,456266),(130028,456267),(130028,456268),(130029,456269),(130029,456270),(130029,456271),(130030,456272),(130030,456273),(130031,456274),(130031,456275),(130031,456276),(130032,456277),(130032,456278),(130033,456279),(130033,456280),(130033,456281),(130034,456282),(130034,456283),(130034,456284),(130034,456285),(130035,456286),(130035,456287),(130036,456288),(130036,456289),(130036,456290),(130037,456291),(130037,456292),(130038,456293),(130038,456294),(130039,456295),(130039,456296),(130040,456297),(130040,456298),(130040,456299),(130041,456300),(130041,456301),(130041,456302),(130042,456303),(130042,456304),(130043,456305),(130043,456306),(130043,456307),(130043,456308),(130043,456309),(130044,456310),(130044,456311),(130045,456312),(130045,456313),(130045,456314),(130045,456315),(130046,456316),(130046,456317),(130047,456318),(130047,456319),(130048,456320),(130048,456321),(130048,456322),(130049,456323),(130049,456324),(130050,456325),(130050,456326),(130050,456327),(130051,456328),(130051,456329),(130052,456330),(130052,456331),(130052,456332),(130053,456333),(130053,456334),(130053,456335),(130053,456336),(130054,456337),(130054,456338),(130055,456339),(130055,456340),(130055,456341),(130055,456342),(130056,456343),(130056,456344),(130057,456345),(130057,456346),(130057,456347),(130057,456348),(130057,456349),(130058,456350),(130058,456351),(130058,456352),(130058,456353),(130059,456354),(130059,456355),(130060,456356),(130060,456357),(130061,456358),(130061,456359),(130061,456360),(130061,456361),(130062,456362),(130062,456363),(130063,456364),(130063,456365),(130063,456366),(130064,456367),(130064,456368),(130065,456369),(130065,456370),(130065,456371),(130065,456372),(130066,456373),(130066,456374),(130066,456375),(130067,456376),(130067,456377),(130068,456378),(130068,456379),(130069,456380),(130069,456381),(130069,456382),(130070,456383),(130070,456384),(130071,456385),(130071,456386),(130071,456387),(130072,456388),(130072,456389),(130073,456390),(130073,456391),(130073,456392),(130074,456393),(130074,456394),(130075,456395),(130075,456396),(130075,456397),(130076,456398),(130076,456399),(130077,456400),(130077,456401),(130078,456402),(130078,456403),(130078,456404),(130078,456405),(130079,456406),(130079,456407),(130080,456408),(130080,456409),(130081,456410),(130081,456411),(130081,456412),(130082,456413),(130082,456414),(130083,456415),(130083,456416),(130083,456417),(130084,456418),(130084,456419),(130085,456420),(130085,456421),(130086,456422),(130086,456423),(130087,456424),(130087,456425),(130087,456426),(130088,456427),(130088,456428),(130088,456429),(130088,456430),(130089,456431),(130089,456432),(130089,456433),(130090,456434),(130090,456435),(130091,456436),(130091,456437),(130092,456438),(130092,456439),(130093,456440),(130093,456441),(130093,456442),(130093,456443),(130094,456444),(130094,456445),(130094,456446),(130094,456447),(130095,456448),(130095,456449),(130095,456450),(130096,456451),(130096,456452),(130097,456453),(130097,456454),(130098,456455),(130098,456456),(130099,456457),(130099,456458),(130100,456459),(130100,456460),(130100,456461),(130100,456462),(130101,456463),(130101,456464),(130101,456465),(130102,456466),(130102,456467),(130102,456468),(130102,456469),(130103,456470),(130103,456471),(130103,456472),(130104,456473),(130104,456474),(130105,456475),(130105,456476),(130106,456477),(130106,456478),(130107,456479),(130107,456480),(130108,456481),(130108,456482),(130108,456483),(130109,456484),(130109,456485),(130109,456486),(130109,456487),(130109,456488),(130110,456489),(130110,456490),(130111,456491),(130111,456492),(130111,456493),(130112,456494),(130112,456495),(130112,456496),(130113,456497),(130113,456498),(130114,456499),(130114,456500),(130115,456501),(130115,456502),(130116,456503),(130116,456504),(130117,456505),(130117,456506),(130118,456507),(130118,456508),(130119,456509),(130119,456510),(130120,456511),(130120,456512),(130121,456513),(130121,456514),(130122,456515),(130122,456516),(130122,456517),(130122,456518),(130123,456519),(130123,456520),(130124,456521),(130124,456522),(130124,456523),(130125,456524),(130125,456525),(130126,456526),(130126,456527),(130126,456528),(130127,456529),(130127,456530),(130127,456531),(130127,456532),(130127,456533),(130128,456534),(130128,456535),(130129,456536),(130129,456537),(130129,456538),(130130,456539),(130130,456540),(130131,456541),(130131,456542),(130131,456543),(130131,456544),(130131,456545),(130132,456546),(130132,456547),(130133,456548),(130133,456549),(130134,456550),(130134,456551),(130134,456552),(130135,456553),(130135,456554),(130136,456555),(130136,456556),(130136,456557),(130137,456558),(130137,456559),(130138,456560),(130138,456561),(130138,456562),(130139,456563),(130139,456564),(130140,456565),(130140,456566),(130141,456567),(130141,456568),(130141,456569),(130142,456570),(130142,456571),(130143,456572),(130143,456573),(130143,456574),(130144,456575),(130144,456576),(130144,456577),(130144,456578),(130145,456579),(130145,456580),(130146,456581),(130146,456582),(130147,456586),(130147,456587),(130148,456588),(130148,456589),(130149,456593),(130149,456594),(130149,456595),(130149,456596),(130149,456597),(130150,456598),(130150,456599),(130151,456600),(130151,456601),(130151,456602),(130151,456603),(130152,456604),(130152,456605),(130152,456606),(130153,456607),(130153,456608),(130154,456609),(130154,456610),(130155,456611),(130155,456612),(130155,456613),(130155,456614),(130156,456615),(130156,456616),(130157,456617),(130157,456618),(130157,456619),(130157,456620),(130158,456621),(130158,456622),(130158,456623),(130158,456624),(130159,456625),(130159,456626),(130159,456627),(130159,456628),(130160,456629),(130160,456630),(130160,456631),(130161,456632),(130161,456633),(130161,456634),(130161,456635),(130162,456636),(130162,456637),(130163,456638),(130163,456639),(130163,456640),(130164,456641),(130164,456642),(130164,456643),(130165,456644),(130165,456645),(130166,456646),(130166,456647),(130167,456648),(130167,456649),(130167,456650),(130167,456651),(130168,456652),(130168,456653),(130169,456654),(130169,456655),(130169,456656),(130170,456657),(130170,456658),(130171,456659),(130171,456660),(130171,456661),(130172,456662),(130172,456663),(130173,456664),(130173,456665),(130173,456666),(130173,456667),(130174,456668),(130174,456669),(130174,456670),(130175,456671),(130175,456672),(130175,456673),(130176,456674),(130176,456675),(130177,456676),(130177,456677),(130177,456678),(130178,456679),(130178,456680),(130178,456681),(130178,456682),(130179,456683),(130179,456684),(130180,456685),(130180,456686),(130180,456687),(130180,456688),(130180,456689),(130181,456690),(130181,456691),(130181,456692),(130182,456693),(130182,456694),(130182,456695),(130182,456696),(130182,456697),(130183,456698),(130183,456699),(130183,456700),(130183,456701),(130184,456702),(130184,456703),(130185,456704),(130185,456705),(130186,456706),(130186,456707),(130186,456708),(130187,456709),(130187,456710),(130187,456711),(130188,456712),(130188,456713),(130188,456714),(130189,456715),(130189,456716),(130189,456717),(130190,456718),(130190,456719),(130190,456720),(130191,456721),(130191,456722),(130191,456723),(130192,456724),(130192,456725),(130192,456726),(130193,456727),(130193,456728),(130193,456729),(130194,456730),(130194,456731),(130194,456732),(130195,456733),(130195,456734),(130196,456735),(130196,456736),(130196,456737),(130197,456738),(130197,456739),(130198,456740),(130198,456741),(130198,456742),(130198,456743),(130198,456744),(130199,456745),(130199,456746),(130199,456747),(130200,456748),(130200,456749),(130201,456750),(130201,456751),(130202,456752),(130202,456753),(130203,456754),(130203,456755),(130203,456756),(130204,456757),(130204,456758),(130204,456759),(130205,456760),(130205,456761),(130205,456762),(130205,456763),(130205,456764),(130206,456765),(130206,456766),(130207,456767),(130207,456768),(130207,456769),(130208,456770),(130208,456771),(130209,456772),(130209,456773),(130209,456774),(130210,456775),(130210,456776),(130211,456777),(130211,456778),(130212,456779),(130212,456780),(130212,456781),(130212,456782),(130213,456783),(130213,456784),(130214,456785),(130214,456786),(130214,456787),(130214,456788),(130214,456789),(130215,456790),(130215,456791),(130215,456792),(130216,456793),(130216,456794),(130216,456795),(130216,456796),(130216,456797),(130216,456798),(130217,456799),(130217,456800),(130217,456801),(130218,456802),(130218,456803),(130219,456804),(130219,456805),(130220,456806),(130220,456807),(130221,456808),(130221,456809),(130221,456810),(130221,456811),(130222,456812),(130222,456813),(130222,456814),(130222,456815),(130222,456816),(130223,456817),(130223,456818),(130224,456819),(130224,456820),(130225,456821),(130225,456822),(130226,456823),(130226,456824),(130227,456825),(130227,456826),(130227,456827),(130228,456828),(130228,456829),(130228,456830),(130228,456831),(130229,456832),(130229,456833),(130229,456834),(130230,456835),(130230,456836),(130230,456837),(130230,456838),(130230,456839),(130231,456840),(130231,456841),(130232,456842),(130232,456843),(130232,456844),(130233,456845),(130233,456846),(130234,456847),(130234,456848),(130235,456849),(130235,456850),(130236,456851),(130236,456852),(130236,456853),(130237,456854),(130237,456855),(130237,456856),(130237,456857),(130238,456858),(130238,456859),(130238,456860),(130239,456861),(130239,456862),(130239,456863),(130240,456864),(130240,456865),(130240,456866),(130241,456867),(130241,456868),(130241,456869),(130241,456870),(130242,456871),(130242,456872),(130242,456873),(130243,456874),(130243,456875),(130243,456876),(130243,456877),(130244,456878),(130244,456879),(130244,456880),(130245,456881),(130245,456882),(130245,456883),(130245,456884),(130245,456885),(130246,456886),(130246,456887),(130246,456888),(130247,456889),(130247,456890),(130247,456891),(130248,456892),(130248,456893),(130249,456894),(130249,456895),(130249,456896),(130249,456897),(130249,456898),(130250,456899),(130250,456900),(130250,456901),(130251,456902),(130251,456903),(130252,456904),(130252,456905),(130253,456906),(130253,456907),(130253,456908),(130254,456909),(130254,456910),(130254,456911),(130255,456912),(130255,456913),(130255,456914),(130256,456915),(130256,456916),(130257,456917),(130257,456918),(130257,456919),(130258,456920),(130258,456921),(130258,456922),(130258,456923),(130259,456924),(130259,456925),(130260,456926),(130260,456927),(130261,456928),(130261,456929),(130262,456930),(130262,456931),(130262,456932),(130263,456933),(130263,456934),(130264,456935),(130264,456936),(130265,456937),(130265,456938),(130265,456939),(130266,456940),(130266,456941),(130267,456942),(130267,456943),(130267,456944),(130268,456945),(130268,456946),(130268,456947),(130269,456948),(130269,456949),(130270,456950),(130270,456951),(130270,456952),(130271,456953),(130271,456954),(130272,456955),(130272,456956),(130272,456957),(130272,456958),(130273,456959),(130273,456960),(130273,456961),(130273,456962),(130274,456963),(130274,456964),(130275,456965),(130275,456966),(130275,456967),(130276,456968),(130276,456969),(130276,456970),(130277,456971),(130277,456972),(130277,456973),(130278,456974),(130278,456975),(130278,456976),(130278,456977),(130279,456978),(130279,456979),(130280,456980),(130280,456981),(130280,456982),(130281,456983),(130281,456984),(130282,456985),(130282,456986),(130283,456987),(130283,456988),(130283,456989),(130284,456990),(130284,456991),(130285,456992),(130285,456993),(130285,456994),(130286,456995),(130286,456996),(130286,456997),(130286,456998),(130286,456999),(130287,457000),(130287,457001),(130288,457002),(130288,457003),(130289,457004),(130289,457005),(130289,457006),(130290,457007),(130290,457008),(130290,457009),(130291,457010),(130291,457011),(130291,457012),(130291,457013),(130292,457014),(130292,457015),(130293,457016),(130293,457017),(130293,457018),(130293,457019),(130294,457020),(130294,457021),(130295,457022),(130295,457023),(130296,457024),(130296,457025),(130296,457026),(130297,457027),(130297,457028),(130297,457029),(130298,457030),(130298,457031),(130298,457032),(130299,457033),(130299,457034),(130299,457035),(130299,457036),(130299,457037),(130300,457038),(130300,457039),(130300,457040),(130300,457041),(130301,457042),(130301,457043),(130302,457044),(130302,457045),(130302,457046),(130303,457047),(130303,457048),(130303,457049),(130303,457050),(130304,457051),(130304,457052),(130305,457053),(130305,457054),(130305,457055),(130306,457056),(130306,457057),(130306,457058),(130306,457059),(130307,457060),(130307,457061),(130307,457062),(130308,457063),(130308,457064),(130309,457065),(130309,457066),(130310,457067),(130310,457068),(130310,457069),(130310,457070),(130311,457071),(130311,457072),(130311,457073),(130312,457074),(130312,457075),(130312,457076),(130313,457077),(130313,457078),(130313,457079),(130314,457080),(130314,457081),(130315,457082),(130315,457083),(130316,457084),(130316,457085),(130316,457086),(130316,457087),(130317,457088),(130317,457089),(130317,457090),(130318,457091),(130318,457092),(130318,457093),(130319,457094),(130319,457095),(130319,457096),(130320,457097),(130320,457098),(130320,457099),(130321,457100),(130321,457101),(130322,457102),(130322,457103),(130323,457104),(130323,457105),(130323,457106),(130323,457107),(130324,457108),(130324,457109),(130325,457110),(130325,457111),(130325,457112),(130325,457113),(130326,457114),(130326,457115),(130327,457116),(130327,457117),(130328,457118),(130328,457119),(130328,457120),(130329,457121),(130329,457122),(130329,457123),(130330,457124),(130330,457125),(130330,457126),(130331,457127),(130331,457128),(130331,457129),(130332,457130),(130332,457131),(130333,457132),(130333,457133),(130333,457134),(130334,457135),(130334,457136),(130335,457137),(130335,457138),(130335,457139),(130336,457140),(130336,457141),(130337,457142),(130337,457143),(130337,457144),(130338,457145),(130338,457146),(130338,457147),(130339,457148),(130339,457149),(130340,457150),(130340,457151),(130341,457152),(130341,457153),(130341,457154),(130342,457155),(130342,457156),(130343,457157),(130343,457158),(130343,457159),(130343,457160),(130344,457161),(130344,457162),(130344,457163),(130345,457164),(130345,457165),(130345,457166),(130345,457167),(130345,457168),(130345,457169),(130345,457170),(130346,457171),(130346,457172),(130347,457173),(130347,457174),(130347,457175),(130348,457176),(130348,457177),(130349,457178),(130349,457179),(130349,457180),(130349,457181),(130350,457182),(130350,457183),(130350,457184),(130351,457185),(130351,457186),(130351,457187),(130351,457188),(130352,457189),(130352,457190),(130353,457191),(130353,457192),(130354,457193),(130354,457194),(130355,457195),(130355,457196),(130355,457197),(130356,457198),(130356,457199),(130356,457200),(130357,457201),(130357,457202),(130358,457203),(130358,457204),(130359,457205),(130359,457206),(130359,457207),(130359,457208),(130360,457209),(130360,457210),(130360,457211),(130360,457212),(130361,457213),(130361,457214),(130362,457215),(130362,457216),(130363,457217),(130363,457218),(130363,457219),(130363,457220),(130363,457221),(130364,457222),(130364,457223),(130365,457224),(130365,457225),(130366,457226),(130366,457227),(130367,457228),(130367,457229),(130368,457230),(130368,457231),(130369,457232),(130369,457233),(130369,457234),(130369,457235),(130370,457236),(130370,457237),(130371,457238),(130371,457239),(130371,457240),(130371,457241),(130371,457242),(130371,457243),(130372,457244),(130372,457245),(130373,457246),(130373,457247),(130373,457248),(130374,457249),(130374,457250),(130375,457251),(130375,457252),(130375,457253),(130375,457254),(130376,457255),(130376,457256),(130376,457257),(130376,457258),(130376,457259),(130377,457260),(130377,457261),(130378,457262),(130378,457263),(130378,457264),(130378,457265),(130379,457266),(130379,457267),(130379,457268),(130379,457269),(130380,457270),(130380,457271),(130380,457272),(130381,457273),(130381,457274),(130381,457275),(130382,457276),(130382,457277),(130383,457278),(130383,457279),(130383,457280),(130384,457281),(130384,457282),(130384,457283),(130385,457284),(130385,457285),(130385,457286),(130386,457287),(130386,457288),(130386,457289),(130387,457290),(130387,457291),(130387,457292),(130388,457293),(130388,457294),(130388,457295),(130389,457296),(130389,457297),(130390,457298),(130390,457299),(130390,457300),(130391,457301),(130391,457302),(130391,457303),(130392,457304),(130392,457305),(130393,457306),(130393,457307),(130393,457308),(130393,457309),(130393,457310),(130393,457311),(130394,457312),(130394,457313),(130395,457314),(130395,457315),(130396,457316),(130396,457317),(130396,457318),(130397,457319),(130397,457320),(130397,457321),(130398,457322),(130398,457323),(130398,457324),(130399,457325),(130399,457326),(130400,457327),(130400,457328),(130400,457329),(130401,457330),(130401,457331),(130402,457332),(130402,457333),(130402,457334),(130403,457335),(130403,457336),(130403,457337),(130403,457338),(130404,457339),(130404,457340),(130405,457341),(130405,457342),(130405,457343),(130406,457344),(130406,457345),(130407,457346),(130407,457347),(130408,457348),(130408,457349),(130408,457350),(130409,457351),(130409,457352),(130409,457353),(130410,457354),(130410,457355),(130410,457356),(130411,457357),(130411,457358),(130411,457359),(130412,457360),(130412,457361),(130412,457362),(130412,457363),(130412,457364),(130413,457365),(130413,457366),(130413,457367),(130414,457368),(130414,457369),(130414,457370),(130414,457371),(130415,457372),(130415,457373),(130416,457374),(130416,457375),(130417,457376),(130417,457377),(130418,457378),(130418,457379),(130418,457380),(130419,457381),(130419,457382),(130419,457383),(130420,457384),(130420,457385),(130421,457386),(130421,457387),(130421,457388),(130422,457389),(130422,457390),(130423,457392),(130423,457393),(130423,457394),(130424,457395),(130424,457396),(130425,457399),(130425,457400),(130425,457401),(130426,457402),(130426,457403),(130427,457404),(130427,457405),(130428,457406),(130428,457407),(130429,457408),(130429,457409),(130430,457410),(130430,457411),(130430,457412),(130431,457413),(130431,457414),(130432,457416),(130432,457417),(130433,457420),(130433,457421),(130434,457423),(130434,457424),(130435,457425),(130435,457426),(130436,457427),(130436,457428),(130436,457429),(130437,457430),(130437,457431),(130438,457432),(130438,457433),(130438,457434),(130439,457435),(130439,457436),(130440,457437),(130440,457438),(130440,457439),(130441,457440),(130441,457441),(130442,457442),(130442,457443),(130442,457444),(130443,457445),(130443,457446),(130444,457447),(130444,457448),(130445,457449),(130445,457450),(130446,457452),(130446,457453),(130446,457454),(130447,457455),(130447,457456),(130448,457459),(130448,457460),(130448,457461),(130449,457462),(130449,457463),(130449,457464),(130450,457465),(130450,457466),(130451,457468),(130451,457469),(130451,457470),(130452,457471),(130452,457472),(130452,457473),(130453,457475),(130453,457476),(130454,457477),(130454,457478),(130455,457480),(130455,457481),(130455,457482),(130456,457483),(130456,457484),(130456,457485),(130457,457486),(130457,457487),(130458,457488),(130458,457489),(130458,457490),(130458,457491),(130459,457492),(130459,457493),(130460,457494),(130460,457495),(130461,457496),(130461,457497),(130462,457498),(130462,457499),(130462,457500),(130463,457501),(130463,457502),(130464,457503),(130464,457504),(130465,457505),(130465,457506),(130466,457507),(130466,457508),(130467,457509),(130467,457510),(130467,457511),(130468,457512),(130468,457513),(130468,457514),(130469,457515),(130469,457516),(130469,457517),(130470,457518),(130470,457519),(130470,457520),(130470,457521),(130471,457522),(130471,457523),(130472,457524),(130472,457525),(130473,457526),(130473,457527),(130473,457528),(130473,457529),(130473,457530),(130473,457531),(130473,457532),(130473,457533),(130474,457534),(130474,457535),(130474,457536),(130474,457537),(130475,457538),(130475,457539),(130475,457540),(130475,457541),(130476,457542),(130476,457543),(130477,457544),(130477,457545),(130477,457546),(130477,457547),(130478,457548),(130478,457549),(130479,457550),(130479,457551),(130480,457552),(130480,457553),(130480,457554),(130480,457555),(130481,457556),(130481,457557),(130481,457558),(130481,457559),(130482,457560),(130482,457561),(130482,457562),(130483,457563),(130483,457564),(130483,457565),(130484,457566),(130484,457567),(130485,457568),(130485,457569),(130485,457570),(130485,457571),(130486,457572),(130486,457573),(130487,457574),(130487,457575),(130488,457576),(130488,457577),(130489,457578),(130489,457579),(130489,457580),(130489,457581),(130490,457582),(130490,457583),(130491,457584),(130491,457585),(130492,457586),(130492,457587),(130493,457588),(130493,457589),(130494,457590),(130494,457591),(130494,457592),(130495,457593),(130495,457594),(130495,457595),(130496,457596),(130496,457597),(130496,457598),(130496,457599),(130497,457600),(130497,457601),(130497,457602),(130498,457603),(130498,457604),(130498,457605),(130499,457606),(130499,457607),(130499,457608),(130500,457609),(130500,457610),(130500,457611),(130501,457612),(130501,457613),(130501,457614),(130502,457615),(130502,457616),(130502,457617),(130503,457618),(130503,457619),(130503,457620),(130504,457621),(130504,457622),(130504,457623),(130504,457624),(130505,457625),(130505,457626),(130505,457627),(130506,457628),(130506,457629),(130507,457630),(130507,457631),(130508,457632),(130508,457633),(130508,457634),(130509,457635),(130509,457636),(130509,457637),(130509,457638),(130510,457639),(130510,457640),(130510,457641),(130511,457642),(130511,457643),(130511,457644),(130512,457645),(130512,457646),(130513,457647),(130513,457648),(130513,457649),(130514,457650),(130514,457651),(130514,457652),(130514,457653),(130515,457654),(130515,457655),(130516,457656),(130516,457657),(130516,457658),(130517,457659),(130517,457660),(130517,457661),(130517,457662),(130518,457663),(130518,457664),(130519,457665),(130519,457666),(130520,457667),(130520,457668),(130521,457669),(130521,457670),(130522,457671),(130522,457672),(130522,457673),(130522,457674),(130523,457675),(130523,457676),(130523,457677),(130523,457678),(130524,457679),(130524,457680),(130524,457681),(130524,457682),(130524,457683),(130525,457684),(130525,457685),(130525,457686),(130526,457687),(130526,457688),(130527,457689),(130527,457690),(130527,457691),(130528,457692),(130528,457693),(130529,457694),(130529,457695),(130529,457696),(130530,457697),(130530,457698),(130530,457699),(130530,457700),(130531,457701),(130531,457702),(130531,457703),(130532,457704),(130532,457705),(130532,457706),(130533,457707),(130533,457708),(130533,457709),(130533,457710),(130534,457711),(130534,457712),(130534,457713),(130535,457714),(130535,457715),(130536,457716),(130536,457717),(130536,457718),(130536,457719),(130537,457720),(130537,457721),(130537,457722),(130538,457723),(130538,457724),(130538,457725),(130538,457726),(130538,457727),(130539,457728),(130539,457729),(130539,457730),(130540,457731),(130540,457732),(130541,457733),(130541,457734),(130542,457735),(130542,457736),(130543,457737),(130543,457738),(130543,457739),(130544,457740),(130544,457741),(130545,457742),(130545,457743),(130545,457744),(130546,457745),(130546,457746),(130547,457747),(130547,457748),(130547,457749),(130547,457750),(130548,457751),(130548,457752),(130548,457753),(130549,457754),(130549,457755),(130549,457756),(130549,457757),(130550,457758),(130550,457759),(130550,457760),(130550,457761),(130551,457762),(130551,457763),(130551,457764),(130552,457765),(130552,457766),(130552,457767),(130553,457768),(130553,457769),(130554,457770),(130554,457771),(130555,457772),(130555,457773),(130556,457774),(130556,457775),(130556,457776),(130557,457777),(130557,457778),(130557,457779),(130558,457780),(130558,457781),(130558,457782),(130558,457783),(130559,457784),(130559,457785),(130559,457786),(130559,457787),(130560,457788),(130560,457789),(130561,457790),(130561,457791),(130561,457792),(130562,457793),(130562,457794),(130562,457795),(130563,457796),(130563,457797),(130564,457798),(130564,457799),(130564,457800),(130564,457801),(130564,457802),(130565,457803),(130565,457804),(130565,457805),(130566,457806),(130566,457807),(130567,457808),(130567,457809),(130567,457810),(130567,457811),(130567,457812),(130568,457813),(130568,457814),(130568,457815),(130569,457816),(130569,457817),(130570,457818),(130570,457819),(130570,457820),(130570,457821),(130571,457822),(130571,457823),(130572,457824),(130572,457825),(130572,457826),(130572,457827),(130573,457828),(130573,457829),(130573,457830),(130574,457831),(130574,457832),(130574,457833),(130574,457834),(130574,457835),(130574,457836),(130575,457837),(130575,457838),(130575,457839),(130575,457840),(130575,457841),(130576,457842),(130576,457843),(130577,457844),(130577,457845),(130577,457846),(130578,457847),(130578,457848),(130578,457849),(130578,457850),(130579,457851),(130579,457852),(130579,457853),(130579,457854),(130580,457855),(130580,457856),(130581,457857),(130581,457858),(130582,457859),(130582,457860),(130582,457861),(130582,457862),(130583,457863),(130583,457864),(130583,457865),(130584,457866),(130584,457867),(130584,457868),(130584,457869),(130584,457870),(130585,457871),(130585,457872),(130585,457873),(130586,457874),(130586,457875),(130586,457876),(130586,457877),(130587,457878),(130587,457879),(130587,457880),(130588,457881),(130588,457882),(130589,457883),(130589,457884),(130589,457885),(130590,457886),(130590,457887),(130590,457888),(130590,457889),(130590,457890),(130591,457891),(130591,457892),(130591,457893),(130592,457894),(130592,457895),(130592,457896),(130592,457897),(130593,457898),(130593,457899),(130593,457900),(130593,457901),(130593,457902),(130594,457903),(130594,457904),(130595,457905),(130595,457906),(130595,457907),(130596,457908),(130596,457909),(130597,457910),(130597,457911),(130597,457912),(130598,457913),(130598,457914),(130598,457915),(130598,457916),(130598,457917),(130598,457918),(130599,457919),(130599,457920),(130599,457921),(130600,457922),(130600,457923),(130600,457924),(130600,457925),(130601,457926),(130601,457927),(130601,457928),(130602,457929),(130602,457930),(130602,457931),(130602,457932),(130602,457933),(130602,457934),(130603,457935),(130603,457936),(130603,457937),(130604,457938),(130604,457939),(130604,457940),(130605,457941),(130605,457942),(130605,457943),(130606,457944),(130606,457945),(130607,457946),(130607,457947),(130607,457948),(130607,457949),(130608,457950),(130608,457951),(130608,457952),(130608,457953),(130608,457954),(130609,457955),(130609,457956),(130610,457957),(130610,457958),(130610,457959),(130611,457960),(130611,457961),(130612,457962),(130612,457963),(130612,457964),(130613,457965),(130613,457966),(130614,457967),(130614,457968),(130614,457969),(130615,457970),(130615,457971),(130615,457972),(130616,457973),(130616,457974),(130617,457975),(130617,457976),(130618,457977),(130618,457978),(130618,457979),(130618,457980),(130618,457981),(130619,457982),(130619,457983),(130619,457984),(130620,457985),(130620,457986),(130620,457987),(130620,457988),(130621,457989),(130621,457990),(130621,457991),(130622,457992),(130622,457993),(130623,457994),(130623,457995),(130624,457996),(130624,457997),(130625,457998),(130625,457999),(130625,458000),(130625,458001),(130625,458002),(130626,458003),(130626,458004),(130626,458005),(130627,458006),(130627,458007),(130627,458008),(130628,458009),(130628,458010),(130628,458011),(130629,458012),(130629,458013),(130629,458014),(130630,458015),(130630,458016),(130630,458017),(130631,458018),(130631,458019),(130631,458020),(130632,458021),(130632,458022),(130632,458023),(130633,458024),(130633,458025),(130633,458026),(130633,458027),(130633,458028),(130633,458029),(130633,458030),(130634,458031),(130634,458032),(130634,458033),(130635,458034),(130635,458035),(130635,458036),(130636,458037),(130636,458038),(130636,458039),(130637,458040),(130637,458041),(130637,458042),(130638,458043),(130638,458044),(130638,458045),(130639,458046),(130639,458047),(130639,458048),(130640,458049),(130640,458050),(130641,458051),(130641,458052),(130641,458053),(130642,458054),(130642,458055),(130643,458056),(130643,458057),(130643,458058),(130643,458059),(130644,458060),(130644,458061),(130645,458062),(130645,458063),(130645,458064),(130646,458065),(130646,458066),(130646,458067),(130646,458068),(130646,458069),(130647,458070),(130647,458071),(130647,458072),(130648,458073),(130648,458074),(130649,458075),(130649,458076),(130650,458077),(130650,458078),(130650,458079),(130650,458080),(130651,458081),(130651,458082),(130651,458083),(130652,458084),(130652,458085),(130652,458086),(130653,458087),(130653,458088),(130653,458089),(130654,458090),(130654,458091),(130654,458092),(130655,458093),(130655,458094),(130656,458095),(130656,458096),(130656,458097),(130657,458098),(130657,458099),(130657,458100),(130657,458101),(130658,458102),(130658,458103),(130658,458104),(130658,458105),(130658,458106),(130658,458107),(130659,458108),(130659,458109),(130659,458110),(130660,458111),(130660,458112),(130660,458113),(130661,458114),(130661,458115),(130662,458116),(130662,458117),(130663,458118),(130663,458119),(130664,458120),(130664,458121),(130664,458122),(130665,458123),(130665,458124),(130665,458125),(130666,458126),(130666,458127),(130667,458128),(130667,458129),(130667,458130),(130667,458131),(130668,458132),(130668,458133),(130669,458134),(130669,458135),(130669,458136),(130670,458137),(130670,458138),(130670,458139),(130670,458140),(130671,458141),(130671,458142),(130672,458143),(130672,458144),(130673,458145),(130673,458146),(130673,458147),(130674,458148),(130674,458149),(130675,458150),(130675,458151),(130676,458152),(130676,458153),(130677,458154),(130677,458155),(130678,458156),(130678,458157),(130679,458158),(130679,458159),(130680,458160),(130680,458161),(130680,458162),(130680,458163),(130681,458165),(130681,458166),(130681,458167),(130682,458169),(130682,458170),(130682,458171),(130683,458172),(130683,458173),(130683,458174),(130684,458175),(130684,458176),(130684,458177),(130684,458178),(130685,458179),(130685,458180),(130686,458181),(130686,458182),(130686,458183),(130687,458184),(130687,458185),(130687,458186),(130687,458187),(130688,458188),(130688,458189),(130689,458190),(130689,458191),(130689,458192),(130690,458193),(130690,458194),(130690,458195),(130691,458196),(130691,458197),(130691,458198),(130691,458199),(130691,458200),(130692,458201),(130692,458202),(130693,458203),(130693,458204),(130693,458205),(130693,458206),(130694,458207),(130694,458208),(130694,458209),(130695,458210),(130695,458211),(130696,458212),(130696,458213),(130697,458214),(130697,458215),(130697,458216),(130698,458217),(130698,458218),(130698,458219),(130698,458220),(130698,458221),(130699,458222),(130699,458223),(130700,458224),(130700,458225),(130700,458226),(130701,458227),(130701,458228),(130701,458229),(130701,458230),(130702,458231),(130702,458232),(130702,458233),(130703,458234),(130703,458235),(130703,458236),(130704,458237),(130704,458238),(130705,458239),(130705,458240),(130706,458241),(130706,458242),(130707,458243),(130707,458244),(130708,458245),(130708,458246),(130708,458247),(130709,458248),(130709,458249),(130709,458250),(130710,458251),(130710,458252),(130710,458253),(130711,458254),(130711,458255),(130712,458256),(130712,458257),(130713,458258),(130713,458259),(130713,458260),(130713,458261),(130714,458262),(130714,458263),(130714,458264),(130715,458265),(130715,458266),(130716,458267),(130716,458268),(130717,458269),(130717,458270),(130717,458271),(130717,458272),(130718,458273),(130718,458274),(130718,458275),(130719,458276),(130719,458277),(130719,458278),(130720,458279),(130720,458280),(130720,458281),(130720,458282),(130720,458283),(130721,458284),(130721,458285),(130722,458286),(130722,458287),(130723,458288),(130723,458289),(130723,458290),(130724,458291),(130724,458292),(130724,458293),(130724,458294),(130724,458295),(130725,458296),(130725,458297),(130725,458298),(130726,458299),(130726,458300),(130726,458301),(130727,458302),(130727,458303),(130727,458304),(130727,458305),(130728,458306),(130728,458307),(130729,458308),(130729,458309),(130729,458310),(130730,458311),(130730,458312),(130730,458313),(130730,458314),(130731,458315),(130731,458316),(130732,458317),(130732,458318),(130732,458319),(130733,458320),(130733,458321),(130733,458322),(130734,458323),(130734,458324),(130734,458325),(130734,458326),(130735,458327),(130735,458328),(130735,458329),(130736,458330),(130736,458331),(130736,458332),(130736,458333),(130737,458334),(130737,458335),(130737,458336),(130737,458337),(130738,458338),(130738,458339),(130739,458340),(130739,458341),(130739,458342),(130740,458343),(130740,458344),(130740,458345),(130741,458346),(130741,458347),(130741,458348),(130742,458349),(130742,458350),(130742,458351),(130742,458352),(130742,458353),(130743,458354),(130743,458355),(130743,458356),(130743,458357),(130743,458358),(130744,458359),(130744,458360),(130745,458361),(130745,458362),(130746,458363),(130746,458364),(130746,458365),(130746,458366),(130747,458367),(130747,458368),(130748,458369),(130748,458370),(130748,458371),(130748,458372),(130748,458373),(130748,458374),(130749,458375),(130749,458376),(130749,458377),(130749,458378),(130750,458379),(130750,458380),(130750,458381),(130751,458382),(130751,458383),(130751,458384),(130751,458385),(130752,458386),(130752,458387),(130752,458388),(130752,458389),(130753,458390),(130753,458391),(130753,458392),(130753,458393),(130754,458394),(130754,458395),(130754,458396),(130754,458397),(130755,458398),(130755,458399),(130755,458400),(130755,458401),(130756,458402),(130756,458403),(130756,458404),(130757,458405),(130757,458406),(130757,458407),(130757,458408),(130758,458409),(130758,458410),(130758,458411),(130759,458412),(130759,458413),(130759,458414),(130760,458415),(130760,458416),(130761,458417),(130761,458418),(130761,458419),(130762,458420),(130762,458421),(130762,458422),(130762,458423),(130763,458424),(130763,458425),(130763,458426),(130763,458427),(130764,458428),(130764,458429),(130764,458430),(130765,458431),(130765,458432),(130766,458433),(130766,458434),(130767,458435),(130767,458436),(130767,458437),(130767,458438),(130768,458439),(130768,458440),(130768,458441),(130768,458442),(130769,458443),(130769,458444),(130769,458445),(130770,458446),(130770,458447),(130771,458448),(130771,458449),(130771,458450),(130772,458451),(130772,458452),(130772,458453),(130772,458454),(130773,458455),(130773,458456),(130774,458457),(130774,458458),(130774,458459),(130774,458460),(130775,458461),(130775,458462),(130775,458463),(130776,458464),(130776,458465),(130777,458466),(130777,458467),(130778,458468),(130778,458469),(130778,458470),(130779,458471),(130779,458472),(130780,458473),(130780,458474),(130781,458475),(130781,458476),(130781,458477),(130782,458478),(130782,458479),(130782,458480),(130782,458481),(130783,458482),(130783,458483),(130783,458484),(130783,458485),(130784,458486),(130784,458487),(130784,458488),(130784,458489),(130784,458490),(130785,458491),(130785,458492),(130786,458493),(130786,458494),(130786,458495),(130787,458496),(130787,458497),(130787,458498),(130788,458499),(130788,458500),(130788,458501),(130789,458502),(130789,458503),(130790,458504),(130790,458505),(130790,458506),(130791,458507),(130791,458508),(130792,458509),(130792,458510),(130792,458511),(130793,458512),(130793,458513),(130793,458514),(130794,458515),(130794,458516),(130795,458517),(130795,458518),(130795,458519),(130796,458520),(130796,458521),(130796,458522),(130796,458523),(130797,458524),(130797,458525),(130798,458526),(130798,458527),(130798,458528),(130799,458529),(130799,458530),(130800,458531),(130800,458532),(130801,458533),(130801,458534),(130801,458535),(130802,458536),(130802,458537),(130802,458538),(130803,458539),(130803,458540),(130804,458541),(130804,458542),(130804,458543),(130805,458544),(130805,458545),(130805,458546),(130806,458547),(130806,458548),(130806,458549),(130807,458550),(130807,458551),(130807,458552),(130808,458553),(130808,458554),(130809,458555),(130809,458556),(130809,458557),(130809,458558),(130809,458559),(130810,458560),(130810,458561),(130810,458562),(130811,458563),(130811,458564),(130811,458565),(130812,458566),(130812,458567),(130812,458568),(130813,458569),(130813,458570),(130813,458571),(130814,458572),(130814,458573),(130814,458574),(130814,458575),(130815,458576),(130815,458577),(130815,458578),(130815,458579),(130816,458580),(130816,458581),(130817,458582),(130817,458583),(130817,458584),(130817,458585),(130818,458586),(130818,458587),(130819,458588),(130819,458589),(130819,458590),(130819,458591),(130820,458592),(130820,458593),(130820,458594),(130821,458595),(130821,458596),(130822,458597),(130822,458598),(130822,458599),(130823,458600),(130823,458601),(130823,458602),(130824,458603),(130824,458604),(130824,458605),(130824,458606),(130825,458607),(130825,458608),(130825,458609),(130826,458610),(130826,458611),(130826,458612),(130826,458613),(130827,458614),(130827,458615),(130827,458616),(130827,458617),(130827,458618),(130828,458619),(130828,458620),(130829,458621),(130829,458622),(130829,458623),(130830,458624),(130830,458625),(130830,458626),(130831,458627),(130831,458628),(130831,458629),(130832,458630),(130832,458631),(130832,458632),(130832,458633),(130832,458634),(130832,458635),(130832,458636),(130832,458637),(130833,458638),(130833,458639),(130833,458640),(130833,458641),(130833,458642),(130834,458643),(130834,458644),(130835,458645),(130835,458646),(130835,458647),(130836,458648),(130836,458649),(130836,458650),(130837,458651),(130837,458652),(130837,458653),(130837,458654),(130837,458655),(130838,458656),(130838,458657),(130839,458658),(130839,458659),(130839,458660),(130839,458661),(130839,458662),(130840,458663),(130840,458664),(130840,458665),(130841,458666),(130841,458667),(130842,458668),(130842,458669),(130842,458670),(130843,458672),(130843,458673),(130844,458674),(130844,458675),(130845,458677),(130845,458678),(130846,458679),(130846,458680),(130846,458681),(130847,458682),(130847,458683),(130848,458686),(130848,458687),(130849,458689),(130849,458690),(130849,458691),(130850,458693),(130850,458694),(130850,458695),(130851,458698),(130851,458699),(130851,458700),(130851,458701),(130852,458703),(130852,458704),(130853,458706),(130853,458707),(130854,458708),(130854,458709),(130855,458710),(130855,458711),(130856,458712),(130856,458713),(130857,458714),(130857,458715),(130858,458716),(130858,458717),(130858,458718),(130859,458719),(130859,458720),(130859,458721),(130860,458722),(130860,458723),(130860,458724),(130860,458725),(130861,458726),(130861,458727),(130861,458728),(130862,458729),(130862,458730),(130862,458731),(130863,458732),(130863,458733),(130864,458734),(130864,458735),(130864,458736),(130865,458737),(130865,458738),(130865,458739),(130866,458740),(130866,458741),(130866,458742),(130867,458743),(130867,458744),(130868,458745),(130868,458746),(130868,458747),(130869,458748),(130869,458749),(130869,458750),(130870,458751),(130870,458752),(130871,458753),(130871,458754),(130871,458755),(130871,458756),(130872,458757),(130872,458758),(130872,458759),(130873,458760),(130873,458761),(130873,458762),(130873,458763),(130873,458764),(130874,458765),(130874,458766),(130874,458767),(130875,458768),(130875,458769),(130875,458770),(130875,458771),(130876,458772),(130876,458773),(130876,458774),(130877,458775),(130877,458776),(130877,458777),(130878,458778),(130878,458779),(130878,458780),(130879,458781),(130879,458782),(130879,458783),(130880,458784),(130880,458785),(130880,458786),(130880,458787),(130880,458788),(130881,458789),(130881,458790),(130882,458791),(130882,458792),(130883,458793),(130883,458794),(130883,458795),(130883,458796),(130884,458797),(130884,458798),(130884,458799),(130885,458800),(130885,458801),(130886,458802),(130886,458803),(130886,458804),(130886,458805),(130886,458806),(130886,458807),(130887,458808),(130887,458809),(130888,458810),(130888,458811),(130888,458812),(130889,458813),(130889,458814),(130889,458815),(130889,458816),(130890,458817),(130890,458818),(130890,458819),(130891,458820),(130891,458821),(130891,458822),(130891,458823),(130891,458824),(130892,458825),(130892,458826),(130893,458827),(130893,458828),(130893,458829),(130894,458830),(130894,458831),(130894,458832),(130895,458833),(130895,458834),(130896,458835),(130896,458836),(130896,458837),(130897,458838),(130897,458839),(130897,458840),(130897,458841),(130898,458842),(130898,458843),(130899,458844),(130899,458845),(130899,458846),(130899,458847),(130900,458848),(130900,458849),(130900,458850),(130900,458851),(130901,458852),(130901,458853),(130901,458854),(130901,458855),(130902,458856),(130902,458857),(130902,458858),(130902,458859),(130903,458860),(130903,458861),(130903,458862),(130904,458863),(130904,458864),(130904,458865),(130904,458866),(130905,458867),(130905,458868),(130905,458869),(130906,458870),(130906,458871),(130906,458872),(130906,458873),(130907,458874),(130907,458875),(130907,458876),(130908,458877),(130908,458878),(130908,458879),(130909,458880),(130909,458881),(130909,458882),(130910,458883),(130910,458884),(130910,458885),(130910,458886),(130911,458887),(130911,458888),(130911,458889),(130911,458890),(130912,458891),(130912,458892),(130912,458893),(130913,458894),(130913,458895),(130913,458896),(130913,458897),(130913,458898),(130913,458899),(130914,458900),(130914,458901),(130915,458902),(130915,458903),(130916,458904),(130916,458905),(130916,458906),(130917,458907),(130917,458908),(130918,458909),(130918,458910),(130918,458911),(130918,458912),(130919,458913),(130919,458914),(130920,458915),(130920,458916),(130920,458917),(130920,458918),(130921,458919),(130921,458920),(130921,458921),(130921,458922),(130922,458923),(130922,458924),(130922,458925),(130923,458926),(130923,458927),(130923,458928),(130924,458929),(130924,458930),(130925,458931),(130925,458932),(130926,458933),(130926,458934),(130927,458935),(130927,458936),(130927,458937),(130928,458938),(130928,458939),(130928,458940),(130929,458941),(130929,458942),(130930,458943),(130930,458944),(130930,458945),(130931,458946),(130931,458947),(130931,458948),(130931,458949),(130932,458950),(130932,458951),(130933,458952),(130933,458953),(130933,458954),(130933,458955),(130933,458956),(130933,458957),(130934,458958),(130934,458959),(130934,458960),(130934,458961),(130934,458962),(130934,458963),(130935,458964),(130935,458965),(130935,458966),(130936,458967),(130936,458968),(130937,458969),(130937,458970),(130937,458971),(130937,458972),(130938,458973),(130938,458974),(130938,458975),(130939,458976),(130939,458977),(130940,458978),(130940,458979),(130940,458980),(130940,458981),(130940,458982),(130941,458983),(130941,458984),(130942,458985),(130942,458986),(130942,458987),(130943,458988),(130943,458989),(130943,458990),(130944,458991),(130944,458992),(130945,458993),(130945,458994),(130945,458995),(130946,458996),(130946,458997),(130947,458998),(130947,458999),(130948,459000),(130948,459001),(130948,459002),(130949,459003),(130949,459004),(130949,459005),(130949,459006),(130950,459007),(130950,459008),(130951,459009),(130951,459010),(130951,459011),(130952,459012),(130952,459013),(130953,459014),(130953,459015),(130953,459016),(130954,459017),(130954,459018),(130954,459019),(130955,459020),(130955,459021),(130956,459022),(130956,459023),(130956,459024),(130957,459025),(130957,459026),(130957,459027),(130958,459028),(130958,459029),(130958,459030),(130958,459031),(130958,459032),(130958,459033),(130959,459034),(130959,459035),(130959,459036),(130959,459037),(130959,459038),(130960,459039),(130960,459040),(130961,459041),(130961,459042),(130961,459043),(130962,459044),(130962,459045),(130962,459046),(130963,459047),(130963,459048),(130963,459049),(130964,459050),(130964,459051),(130965,459052),(130965,459053),(130965,459054),(130965,459055),(130966,459056),(130966,459057),(130967,459058),(130967,459059),(130967,459060),(130968,459061),(130968,459062),(130968,459063),(130969,459064),(130969,459065),(130969,459066),(130970,459067),(130970,459068),(130971,459069),(130971,459070),(130971,459071),(130972,459072),(130972,459073),(130972,459074),(130973,459075),(130973,459076),(130973,459077),(130973,459078),(130974,459079),(130974,459080),(130974,459081),(130975,459082),(130975,459083),(130975,459084),(130975,459085),(130975,459086),(130975,459087),(130976,459088),(130976,459089),(130977,459090),(130977,459091),(130978,459092),(130978,459093),(130978,459094),(130978,459095),(130979,459096),(130979,459097),(130979,459098),(130980,459099),(130980,459100),(130980,459101),(130981,459102),(130981,459103),(130981,459104),(130982,459105),(130982,459106),(130982,459107),(130982,459108),(130982,459109),(130982,459110),(130983,459111),(130983,459112),(130984,459113),(130984,459114),(130985,459115),(130985,459116),(130985,459117),(130986,459118),(130986,459119),(130987,459120),(130987,459121),(130988,459122),(130988,459123),(130988,459124),(130989,459125),(130989,459126),(130989,459127),(130990,459128),(130990,459129),(130990,459130),(130991,459131),(130991,459132),(130991,459133),(130991,459134),(130991,459135),(130992,459136),(130992,459137),(130992,459138),(130993,459139),(130993,459140),(130993,459141),(130994,459142),(130994,459143),(130994,459144),(130994,459145),(130995,459146),(130995,459147),(130995,459148),(130996,459149),(130996,459150),(130996,459151),(130997,459152),(130997,459153),(130998,459154),(130998,459155),(130998,459156),(130999,459157),(130999,459158),(131000,459159),(131000,459160),(131000,459161),(131000,459162),(131000,459163),(131001,459164),(131001,459165),(131002,459166),(131002,459167),(131003,459168),(131003,459169),(131004,459170),(131004,459171),(131004,459172),(131005,459173),(131005,459174),(131005,459175),(131006,459176),(131006,459177),(131006,459178),(131007,459179),(131007,459180),(131007,459181),(131007,459182),(131008,459183),(131008,459184),(131009,459185),(131009,459186),(131009,459187),(131010,459188),(131010,459189),(131010,459190),(131010,459191),(131010,459192),(131011,459193),(131011,459194),(131011,459195),(131011,459196),(131012,459197),(131012,459198),(131012,459199),(131012,459200),(131013,459201),(131013,459202),(131014,459203),(131014,459204),(131014,459205),(131015,459206),(131015,459207),(131015,459208),(131016,459209),(131016,459210),(131016,459211),(131016,459212),(131017,459213),(131017,459214),(131018,459215),(131018,459216),(131018,459217),(131019,459218),(131019,459219),(131019,459220),(131019,459221),(131020,459222),(131020,459223),(131020,459224),(131020,459225),(131021,459226),(131021,459227),(131021,459228),(131022,459229),(131022,459230),(131022,459231),(131022,459232),(131023,459233),(131023,459234),(131024,459235),(131024,459236),(131024,459237),(131025,459238),(131025,459239),(131025,459240),(131025,459241),(131026,459242),(131026,459243),(131026,459244),(131027,459245),(131027,459246),(131028,459247),(131028,459248),(131028,459249),(131029,459250),(131029,459251),(131029,459252),(131030,459253),(131030,459254),(131030,459255),(131030,459256),(131031,459257),(131031,459258),(131032,459259),(131032,459260),(131032,459261),(131033,459262),(131033,459263),(131033,459264),(131034,459265),(131034,459266),(131034,459267),(131034,459268),(131034,459269),(131035,459270),(131035,459271),(131035,459272),(131036,459273),(131036,459274),(131037,459275),(131037,459276),(131037,459277),(131038,459278),(131038,459279),(131039,459280),(131039,459281),(131039,459282),(131039,459283),(131040,459284),(131040,459285),(131041,459286),(131041,459287),(131041,459288),(131042,459289),(131042,459290),(131043,459291),(131043,459292),(131043,459293),(131044,459295),(131044,459296),(131045,459297),(131045,459298),(131046,459301),(131046,459302),(131046,459303),(131047,459304),(131047,459305),(131048,459307),(131048,459308),(131048,459309),(131049,459310),(131049,459311),(131050,459312),(131050,459313),(131051,459314),(131051,459315),(131051,459316),(131052,459318),(131052,459319),(131053,459320),(131053,459321),(131054,459324),(131054,459325),(131054,459326),(131055,459328),(131055,459329),(131056,459331),(131056,459332),(131057,459333),(131057,459334),(131057,459335),(131058,459336),(131058,459337),(131059,459338),(131059,459339),(131059,459340),(131060,459341),(131060,459342),(131061,459343),(131061,459344),(131061,459345),(131061,459346),(131062,459347),(131062,459348),(131062,459349),(131062,459350),(131063,459351),(131063,459352),(131064,459353),(131064,459354),(131065,459355),(131065,459356),(131066,459357),(131066,459358),(131067,459359),(131067,459360),(131067,459361),(131068,459362),(131068,459363),(131068,459364),(131069,459365),(131069,459366),(131070,459367),(131070,459368),(131071,459369),(131071,459370),(131072,459371),(131072,459372),(131072,459373),(131072,459374),(131073,459375),(131073,459376),(131074,459377),(131074,459378),(131074,459379),(131075,459380),(131075,459381),(131075,459382),(131076,459383),(131076,459384),(131077,459385),(131077,459386),(131078,459387),(131078,459388),(131078,459389),(131079,459390),(131079,459391),(131079,459392),(131080,459393),(131080,459394),(131080,459395),(131080,459396),(131081,459397),(131081,459398),(131081,459399),(131082,459400),(131082,459401),(131082,459402),(131083,459403),(131083,459404),(131084,459405),(131084,459406),(131084,459407),(131084,459408),(131085,459409),(131085,459410),(131086,459411),(131086,459412),(131086,459413),(131087,459414),(131087,459415),(131088,459416),(131088,459417),(131088,459418),(131089,459419),(131089,459420),(131089,459421),(131090,459422),(131090,459423),(131090,459424),(131091,459425),(131091,459426),(131092,459427),(131092,459428),(131093,459429),(131093,459430),(131093,459431),(131093,459432),(131094,459433),(131094,459434),(131094,459435),(131095,459436),(131095,459437),(131095,459438),(131096,459439),(131096,459440),(131096,459441),(131097,459442),(131097,459443),(131097,459444),(131098,459445),(131098,459446),(131098,459447),(131099,459448),(131099,459449),(131100,459450),(131100,459451),(131100,459452),(131101,459453),(131101,459454),(131101,459455),(131102,459456),(131102,459457),(131102,459458),(131102,459459),(131103,459460),(131103,459461),(131103,459462),(131103,459463),(131104,459464),(131104,459465),(131104,459466),(131104,459467),(131105,459468),(131105,459469),(131105,459470),(131106,459471),(131106,459472),(131106,459473),(131106,459474),(131107,459475),(131107,459476),(131108,459477),(131108,459478),(131109,459479),(131109,459480),(131109,459481),(131109,459482),(131110,459483),(131110,459484),(131111,459485),(131111,459486),(131112,459487),(131112,459488),(131113,459489),(131113,459490),(131114,459491),(131114,459492),(131115,459493),(131115,459494),(131115,459495),(131116,459496),(131116,459497),(131116,459498),(131117,459499),(131117,459500),(131117,459501),(131118,459502),(131118,459503),(131118,459504),(131119,459505),(131119,459506),(131120,459507),(131120,459508),(131120,459509),(131121,459510),(131121,459511),(131122,459512),(131122,459513),(131122,459514),(131123,459515),(131123,459516),(131123,459517),(131124,459518),(131124,459519),(131124,459520),(131124,459521),(131124,459522),(131124,459523),(131124,459524),(131125,459525),(131125,459526),(131126,459527),(131126,459528),(131126,459529),(131127,459530),(131127,459531),(131128,459532),(131128,459533),(131129,459534),(131129,459535),(131129,459536),(131130,459537),(131130,459538),(131131,459539),(131131,459540),(131131,459541),(131132,459542),(131132,459543),(131132,459544),(131133,459545),(131133,459546),(131134,459547),(131134,459548),(131135,459549),(131135,459550),(131136,459551),(131136,459552),(131136,459553),(131136,459554),(131137,459555),(131137,459556),(131137,459557),(131138,459558),(131138,459559),(131138,459560),(131139,459561),(131139,459562),(131139,459563),(131139,459564),(131140,459565),(131140,459566),(131141,459567),(131141,459568),(131142,459569),(131142,459570),(131142,459571),(131143,459572),(131143,459573),(131143,459574),(131143,459575),(131144,459576),(131144,459577),(131145,459578),(131145,459579),(131145,459580),(131146,459581),(131146,459582),(131146,459583),(131147,459584),(131147,459585),(131147,459586),(131147,459587),(131148,459588),(131148,459589),(131148,459590),(131149,459591),(131149,459592),(131149,459593),(131150,459594),(131150,459595),(131151,459596),(131151,459597),(131151,459598),(131151,459599),(131152,459600),(131152,459601),(131152,459602),(131153,459603),(131153,459604),(131153,459605),(131154,459606),(131154,459607),(131154,459608),(131155,459609),(131155,459610),(131155,459611),(131156,459612),(131156,459613),(131156,459614),(131156,459615),(131157,459616),(131157,459617),(131158,459618),(131158,459619),(131158,459620),(131158,459621),(131158,459622),(131159,459623),(131159,459624),(131160,459625),(131160,459626),(131160,459627),(131160,459628),(131161,459629),(131161,459630),(131161,459631),(131162,459632),(131162,459633),(131162,459634),(131162,459635),(131162,459636),(131163,459637),(131163,459638),(131164,459639),(131164,459640),(131164,459641),(131165,459642),(131165,459643),(131166,459644),(131166,459645),(131166,459646),(131166,459647),(131166,459648),(131167,459649),(131167,459650),(131168,459651),(131168,459652),(131168,459653),(131169,459654),(131169,459655),(131169,459656),(131170,459657),(131170,459658),(131170,459659),(131171,459660),(131171,459661),(131172,459662),(131172,459663),(131173,459664),(131173,459665),(131173,459666),(131174,459667),(131174,459668),(131174,459669),(131174,459670),(131175,459671),(131175,459672),(131175,459673),(131176,459674),(131176,459675),(131177,459676),(131177,459677),(131178,459678),(131178,459679),(131179,459680),(131179,459681),(131179,459682),(131180,459683),(131180,459684),(131181,459685),(131181,459686),(131182,459687),(131182,459688),(131182,459689),(131183,459690),(131183,459691),(131183,459692),(131184,459693),(131184,459694),(131184,459695),(131184,459696),(131185,459697),(131185,459698),(131185,459699),(131185,459700),(131185,459701),(131186,459702),(131186,459703),(131187,459704),(131187,459705),(131187,459706),(131187,459707),(131188,459708),(131188,459709),(131189,459710),(131189,459711),(131189,459712),(131189,459713),(131190,459714),(131190,459715),(131190,459716),(131191,459717),(131191,459718),(131192,459719),(131192,459720),(131193,459721),(131193,459722),(131194,459723),(131194,459724),(131194,459725),(131195,459726),(131195,459727),(131195,459728),(131196,459729),(131196,459730),(131197,459731),(131197,459732),(131197,459733),(131198,459734),(131198,459735),(131198,459736),(131199,459737),(131199,459738),(131200,459739),(131200,459740),(131200,459741),(131201,459742),(131201,459743),(131201,459744),(131202,459745),(131202,459746),(131202,459747),(131203,459748),(131203,459749),(131204,459750),(131204,459751),(131204,459752),(131205,459753),(131205,459754),(131205,459755),(131206,459756),(131206,459757),(131207,459758),(131207,459759),(131207,459760),(131208,459761),(131208,459762),(131208,459763),(131209,459764),(131209,459765),(131210,459766),(131210,459767),(131210,459768),(131211,459769),(131211,459770),(131211,459771),(131212,459772),(131212,459773),(131212,459774),(131212,459775),(131213,459776),(131213,459777),(131213,459778),(131214,459779),(131214,459780),(131215,459781),(131215,459782),(131215,459783),(131215,459784),(131216,459785),(131216,459786),(131217,459787),(131217,459788),(131218,459789),(131218,459790),(131218,459791),(131218,459792),(131219,459793),(131219,459794),(131220,459795),(131220,459796),(131221,459797),(131221,459798),(131221,459799),(131221,459800),(131221,459801),(131222,459802),(131222,459803),(131222,459804),(131222,459805),(131223,459806),(131223,459807),(131224,459808),(131224,459809),(131224,459810),(131224,459811),(131225,459812),(131225,459813),(131225,459814),(131226,459815),(131226,459816),(131226,459817),(131226,459818),(131226,459819),(131227,459820),(131227,459821),(131227,459822),(131228,459823),(131228,459824),(131228,459825),(131229,459826),(131229,459827),(131229,459828),(131230,459829),(131230,459830),(131230,459831),(131230,459832),(131230,459833),(131231,459834),(131231,459835),(131232,459836),(131232,459837),(131232,459838),(131233,459839),(131233,459840),(131233,459841),(131234,459842),(131234,459843),(131234,459844),(131234,459845),(131234,459846),(131235,459847),(131235,459848),(131235,459849),(131236,459850),(131236,459851),(131236,459852),(131237,459853),(131237,459854),(131237,459855),(131238,459856),(131238,459857),(131238,459858),(131239,459859),(131239,459860),(131239,459861),(131240,459862),(131240,459863),(131240,459864),(131241,459865),(131241,459866),(131241,459867),(131242,459868),(131242,459869),(131243,459870),(131243,459871),(131244,459872),(131244,459873),(131244,459874),(131245,459875),(131245,459876),(131246,459877),(131246,459878),(131247,459879),(131247,459880),(131247,459881),(131248,459882),(131248,459883),(131248,459884),(131249,459885),(131249,459886),(131250,459887),(131250,459888),(131250,459889),(131250,459890),(131251,459891),(131251,459892),(131251,459893),(131251,459894),(131252,459895),(131252,459896),(131253,459897),(131253,459898),(131254,459899),(131254,459900),(131254,459901),(131254,459902),(131254,459903),(131254,459904),(131255,459905),(131255,459906),(131256,459907),(131256,459908),(131257,459909),(131257,459910),(131257,459911),(131257,459912),(131258,459913),(131258,459914),(131258,459915),(131259,459916),(131259,459917),(131259,459918),(131259,459919),(131260,459920),(131260,459921),(131260,459922),(131260,459923),(131261,459924),(131261,459925),(131261,459926),(131262,459927),(131262,459928),(131262,459929),(131262,459930),(131263,459931),(131263,459932),(131263,459933),(131264,459934),(131264,459935),(131265,459936),(131265,459937),(131265,459938),(131266,459939),(131266,459940),(131267,459941),(131267,459942),(131268,459943),(131268,459944),(131268,459945),(131268,459946),(131269,459947),(131269,459948),(131269,459949),(131269,459950),(131270,459951),(131270,459952),(131270,459953),(131270,459954),(131271,459955),(131271,459956),(131271,459957),(131272,459958),(131272,459959),(131272,459960),(131272,459961),(131273,459962),(131273,459963),(131274,459964),(131274,459965),(131274,459966),(131274,459967),(131275,459968),(131275,459969),(131275,459970),(131276,459971),(131276,459972),(131276,459973),(131277,459974),(131277,459975),(131277,459976),(131277,459977),(131278,459978),(131278,459979),(131278,459980),(131278,459981),(131279,459982),(131279,459983),(131279,459984),(131280,459985),(131280,459986),(131280,459987),(131281,459988),(131281,459989),(131282,459990),(131282,459991),(131282,459992),(131283,459993),(131283,459994),(131283,459995),(131284,459996),(131284,459997),(131285,459998),(131285,459999),(131286,460000),(131286,460001),(131286,460002),(131286,460003),(131287,460004),(131287,460005),(131287,460006),(131288,460007),(131288,460008),(131288,460009),(131289,460010),(131289,460011),(131290,460012),(131290,460013),(131290,460014),(131291,460015),(131291,460016),(131292,460017),(131292,460018),(131292,460019),(131293,460020),(131293,460021),(131293,460022),(131293,460023),(131294,460024),(131294,460025),(131295,460026),(131295,460027),(131296,460028),(131296,460029),(131297,460030),(131297,460031),(131298,460032),(131298,460033),(131298,460034),(131299,460035),(131299,460036),(131299,460037),(131300,460038),(131300,460039),(131300,460040),(131301,460041),(131301,460042),(131302,460043),(131302,460044),(131303,460045),(131303,460046),(131303,460047),(131304,460048),(131304,460049),(131304,460050),(131305,460051),(131305,460052),(131305,460053),(131305,460054),(131306,460055),(131306,460056),(131306,460057),(131306,460058),(131307,460059),(131307,460060),(131308,460061),(131308,460062),(131308,460063),(131309,460064),(131309,460065),(131310,460066),(131310,460067),(131310,460068),(131311,460069),(131311,460070),(131312,460071),(131312,460072),(131313,460073),(131313,460074),(131313,460075),(131313,460076),(131313,460077),(131314,460078),(131314,460079),(131315,460080),(131315,460081),(131315,460082),(131316,460083),(131316,460084),(131316,460085),(131317,460086),(131317,460087),(131318,460088),(131318,460089),(131319,460090),(131319,460091),(131319,460092),(131319,460093),(131320,460094),(131320,460095),(131320,460096),(131321,460097),(131321,460098),(131321,460099),(131322,460100),(131322,460101),(131322,460102),(131322,460103),(131323,460104),(131323,460105),(131324,460106),(131324,460107),(131324,460108),(131325,460109),(131325,460110),(131326,460111),(131326,460112),(131327,460113),(131327,460114),(131328,460115),(131328,460116),(131328,460117),(131329,460118),(131329,460119),(131329,460120),(131329,460121),(131329,460122),(131330,460123),(131330,460124),(131331,460125),(131331,460126),(131331,460127),(131332,460128),(131332,460129),(131333,460130),(131333,460131),(131333,460132),(131333,460133),(131333,460134),(131334,460135),(131334,460136),(131334,460137),(131335,460138),(131335,460139),(131335,460140),(131335,460141),(131336,460142),(131336,460143),(131336,460144),(131337,460145),(131337,460146),(131337,460147),(131338,460148),(131338,460149),(131339,460150),(131339,460151),(131340,460152),(131340,460153),(131340,460154),(131341,460155),(131341,460156),(131341,460157),(131342,460158),(131342,460159),(131343,460160),(131343,460161),(131343,460162),(131343,460163),(131344,460164),(131344,460165),(131344,460166),(131345,460167),(131345,460168),(131345,460169),(131345,460170),(131346,460171),(131346,460172),(131346,460173),(131347,460174),(131347,460175),(131347,460176),(131348,460177),(131348,460178),(131348,460179),(131348,460180),(131349,460181),(131349,460182),(131349,460183),(131349,460184),(131350,460185),(131350,460186),(131350,460187),(131350,460188),(131351,460189),(131351,460190),(131351,460191),(131352,460192),(131352,460193),(131352,460194),(131353,460195),(131353,460196),(131353,460197),(131353,460198),(131354,460199),(131354,460200),(131354,460201),(131355,460202),(131355,460203),(131355,460204),(131355,460205),(131356,460206),(131356,460207),(131356,460208),(131357,460209),(131357,460210),(131358,460211),(131358,460212),(131358,460213),(131358,460214),(131359,460215),(131359,460216),(131360,460217),(131360,460218),(131360,460219),(131360,460220),(131360,460221),(131361,460222),(131361,460223),(131361,460224),(131361,460225),(131362,460226),(131362,460227),(131363,460228),(131363,460229),(131364,460230),(131364,460231),(131365,460232),(131365,460233),(131365,460234),(131365,460235),(131366,460236),(131366,460237),(131367,460238),(131367,460239),(131368,460240),(131368,460241),(131368,460242),(131369,460243),(131369,460244),(131369,460245),(131369,460246),(131369,460247),(131370,460248),(131370,460249),(131370,460250),(131371,460251),(131371,460252),(131371,460253),(131371,460254),(131372,460255),(131372,460256),(131372,460257),(131372,460258),(131373,460259),(131373,460260),(131373,460261),(131373,460262),(131374,460263),(131374,460264),(131374,460265),(131375,460266),(131375,460267),(131375,460268),(131376,460269),(131376,460270),(131376,460271),(131376,460272),(131376,460273),(131377,460274),(131377,460275),(131378,460276),(131378,460277),(131378,460278),(131378,460279),(131379,460280),(131379,460281),(131379,460282),(131379,460283),(131379,460284),(131379,460285),(131380,460286),(131380,460287),(131380,460288),(131381,460289),(131381,460290),(131381,460291),(131382,460292),(131382,460293),(131383,460294),(131383,460295),(131384,460296),(131384,460297),(131385,460298),(131385,460299),(131385,460300),(131386,460301),(131386,460302),(131386,460303),(131387,460304),(131387,460305),(131388,460306),(131388,460307),(131389,460308),(131389,460309),(131390,460310),(131390,460311),(131390,460312),(131391,460313),(131391,460314),(131391,460315),(131392,460316),(131392,460317),(131393,460318),(131393,460319),(131393,460320),(131393,460321),(131394,460322),(131394,460323),(131394,460324),(131394,460325),(131394,460326),(131395,460327),(131395,460328),(131395,460329),(131395,460330),(131396,460331),(131396,460332),(131397,460333),(131397,460334),(131397,460335),(131398,460336),(131398,460337),(131398,460338),(131398,460339),(131399,460340),(131399,460341),(131399,460342),(131400,460343),(131400,460344),(131400,460345),(131400,460346),(131401,460347),(131401,460348),(131402,460349),(131402,460350),(131402,460351),(131403,460352),(131403,460353),(131403,460354),(131404,460355),(131404,460356),(131405,460357),(131405,460358),(131405,460359),(131405,460360),(131405,460361),(131406,460362),(131406,460363),(131406,460364),(131406,460365),(131407,460366),(131407,460367),(131407,460368),(131408,460369),(131408,460370),(131409,460371),(131409,460372),(131409,460373),(131410,460374),(131410,460375),(131410,460376),(131411,460377),(131411,460378),(131412,460379),(131412,460380),(131413,460381),(131413,460382),(131413,460383),(131414,460384),(131414,460385),(131415,460386),(131415,460387),(131415,460388),(131416,460389),(131416,460390),(131417,460391),(131417,460392),(131417,460393),(131418,460394),(131418,460395),(131418,460396),(131418,460397),(131419,460398),(131419,460399),(131419,460400),(131420,460401),(131420,460402),(131421,460403),(131421,460404),(131421,460405),(131422,460406),(131422,460407),(131423,460408),(131423,460409),(131423,460410),(131423,460411),(131423,460412),(131423,460413),(131424,460414),(131424,460415),(131425,460416),(131425,460417),(131425,460418),(131426,460419),(131426,460420),(131427,460421),(131427,460422),(131428,460423),(131428,460424),(131428,460425),(131429,460426),(131429,460427),(131429,460428),(131429,460429),(131430,460430),(131430,460431),(131430,460432),(131431,460433),(131431,460434),(131431,460435),(131432,460436),(131432,460437),(131432,460438),(131433,460439),(131433,460440),(131434,460441),(131434,460442),(131434,460443),(131434,460444),(131434,460445),(131435,460446),(131435,460447),(131435,460448),(131435,460449),(131435,460450),(131435,460451),(131436,460452),(131436,460453),(131437,460454),(131437,460455),(131438,460456),(131438,460457),(131438,460458),(131439,460459),(131439,460460),(131439,460461),(131439,460462),(131440,460463),(131440,460464),(131440,460465),(131441,460466),(131441,460467),(131442,460468),(131442,460469),(131443,460470),(131443,460471),(131443,460472),(131444,460473),(131444,460474),(131444,460475),(131444,460476),(131445,460477),(131445,460478),(131446,460479),(131446,460480),(131446,460481),(131447,460482),(131447,460483),(131448,460484),(131448,460485),(131449,460486),(131449,460487),(131449,460488),(131449,460489),(131449,460490),(131450,460491),(131450,460492),(131451,460493),(131451,460494),(131452,460495),(131452,460496),(131452,460497),(131453,460498),(131453,460499),(131453,460500),(131453,460501),(131453,460502),(131454,460503),(131454,460504),(131455,460505),(131455,460506),(131456,460507),(131456,460508),(131456,460509),(131457,460510),(131457,460511),(131458,460512),(131458,460513),(131458,460514),(131459,460515),(131459,460516),(131459,460517),(131460,460518),(131460,460519),(131460,460520),(131461,460521),(131461,460522),(131461,460523),(131462,460524),(131462,460525),(131462,460526),(131462,460527),(131463,460528),(131463,460529),(131463,460530),(131464,460531),(131464,460532),(131464,460533),(131464,460534),(131464,460535),(131465,460536),(131465,460537),(131465,460538),(131466,460539),(131466,460540),(131466,460541),(131466,460542),(131467,460543),(131467,460544),(131467,460545),(131467,460546),(131468,460547),(131468,460548),(131468,460549),(131468,460550),(131469,460551),(131469,460552),(131470,460553),(131470,460554),(131470,460555),(131471,460556),(131471,460557),(131472,460558),(131472,460559),(131473,460560),(131473,460561),(131474,460562),(131474,460563),(131474,460564),(131475,460565),(131475,460566),(131476,460567),(131476,460568),(131477,460569),(131477,460570),(131477,460571),(131478,460572),(131478,460573),(131478,460574),(131479,460575),(131479,460576),(131480,460577),(131480,460578),(131480,460579),(131481,460580),(131481,460581),(131481,460582),(131482,460583),(131482,460584),(131482,460585),(131483,460586),(131483,460587),(131483,460588),(131484,460589),(131484,460590),(131484,460591),(131484,460592),(131484,460593),(131485,460594),(131485,460595),(131486,460596),(131486,460597),(131486,460598),(131486,460599),(131487,460600),(131487,460601),(131488,460602),(131488,460603),(131488,460604),(131489,460605),(131489,460606),(131490,460607),(131490,460608),(131490,460609),(131490,460610),(131491,460611),(131491,460612),(131492,460613),(131492,460614),(131493,460615),(131493,460616),(131494,460617),(131494,460618),(131494,460619),(131494,460620),(131495,460621),(131495,460622),(131495,460623),(131496,460624),(131496,460625),(131497,460626),(131497,460627),(131497,460628),(131497,460629),(131498,460630),(131498,460631),(131498,460632),(131499,460633),(131499,460634),(131499,460635),(131500,460636),(131500,460637),(131501,460638),(131501,460639),(131501,460640),(131502,460641),(131502,460642),(131503,460643),(131503,460644),(131503,460645),(131504,460646),(131504,460647),(131504,460648),(131505,460649),(131505,460650),(131506,460651),(131506,460652),(131506,460653),(131507,460654),(131507,460655),(131507,460656),(131508,460657),(131508,460658),(131509,460659),(131509,460660),(131510,460661),(131510,460662),(131510,460663),(131511,460664),(131511,460665),(131511,460666),(131511,460667),(131512,460668),(131512,460669),(131512,460670),(131513,460671),(131513,460672),(131513,460673),(131513,460674),(131514,460675),(131514,460676),(131515,460677),(131515,460678),(131516,460679),(131516,460680),(131516,460681),(131517,460682),(131517,460683),(131517,460684),(131517,460685),(131518,460686),(131518,460687),(131518,460688),(131519,460689),(131519,460690),(131519,460691),(131519,460692),(131520,460693),(131520,460694),(131520,460695),(131521,460696),(131521,460697),(131521,460698),(131522,460699),(131522,460700),(131522,460701),(131523,460702),(131523,460703),(131524,460704),(131524,460705),(131524,460706),(131525,460707),(131525,460708),(131525,460709),(131525,460710),(131526,460711),(131526,460712),(131526,460713),(131527,460714),(131527,460715),(131528,460716),(131528,460717),(131529,460718),(131529,460719),(131530,460720),(131530,460721),(131530,460722),(131530,460723),(131531,460724),(131531,460725),(131531,460726),(131531,460727),(131532,460728),(131532,460729),(131533,460730),(131533,460731),(131534,460732),(131534,460733),(131534,460734),(131534,460735),(131535,460736),(131535,460737),(131536,460738),(131536,460739),(131536,460740),(131536,460741),(131537,460742),(131537,460743),(131537,460744),(131538,460745),(131538,460746),(131539,460747),(131539,460748),(131539,460749),(131540,460750),(131540,460751),(131541,460752),(131541,460753),(131541,460754),(131542,460755),(131542,460756),(131542,460757),(131542,460758),(131543,460759),(131543,460760),(131543,460761),(131544,460762),(131544,460763),(131544,460764),(131544,460765),(131545,460766),(131545,460767),(131546,460768),(131546,460769),(131546,460770),(131547,460771),(131547,460772),(131547,460773),(131547,460774),(131548,460775),(131548,460776),(131548,460777),(131548,460778),(131549,460779),(131549,460780),(131549,460781),(131549,460782),(131550,460783),(131550,460784),(131550,460785),(131551,460786),(131551,460787),(131552,460788),(131552,460789),(131552,460790),(131553,460791),(131553,460792),(131554,460793),(131554,460794),(131555,460795),(131555,460796),(131555,460797),(131555,460798),(131555,460799),(131556,460800),(131556,460801),(131556,460802),(131556,460803),(131556,460804),(131556,460805),(131556,460806),(131557,460807),(131557,460808),(131557,460809),(131558,460810),(131558,460811),(131559,460812),(131559,460813),(131560,460814),(131560,460815),(131561,460816),(131561,460817),(131561,460818),(131562,460819),(131562,460820),(131562,460821),(131562,460822),(131563,460823),(131563,460824),(131563,460825),(131564,460826),(131564,460827),(131565,460828),(131565,460829),(131565,460830),(131566,460831),(131566,460832),(131566,460833),(131567,460834),(131567,460835),(131567,460836),(131568,460837),(131568,460838),(131569,460839),(131569,460840),(131569,460841),(131569,460842),(131570,460843),(131570,460844),(131570,460845),(131571,460846),(131571,460847),(131571,460848),(131572,460849),(131572,460850),(131572,460851),(131573,460852),(131573,460853),(131573,460854),(131574,460855),(131574,460856),(131574,460857),(131575,460858),(131575,460859),(131575,460860),(131575,460861),(131576,460862),(131576,460863),(131576,460864),(131577,460865),(131577,460866),(131578,460867),(131578,460868),(131579,460869),(131579,460870),(131579,460871),(131580,460872),(131580,460873),(131580,460874),(131580,460875),(131581,460876),(131581,460877),(131581,460878),(131582,460879),(131582,460880),(131582,460881),(131582,460882),(131583,460883),(131583,460884),(131583,460885),(131584,460886),(131584,460887),(131584,460888),(131585,460889),(131585,460890),(131586,460891),(131586,460892),(131586,460893),(131587,460894),(131587,460895),(131588,460896),(131588,460897),(131589,460898),(131589,460899),(131590,460900),(131590,460901),(131591,460902),(131591,460903),(131592,460904),(131592,460905),(131593,460906),(131593,460907),(131593,460908),(131594,460909),(131594,460910),(131595,460911),(131595,460912),(131596,460913),(131596,460914),(131597,460915),(131597,460916),(131598,460919),(131598,460920),(131599,460921),(131599,460922),(131600,460923),(131600,460924),(131601,460926),(131601,460927),(131602,460929),(131602,460930),(131602,460931),(131603,460932),(131603,460933),(131604,460934),(131604,460935),(131605,460936),(131605,460937),(131605,460938),(131606,460939),(131606,460940),(131607,460941),(131607,460942),(131607,460943),(131608,460944),(131608,460945),(131609,460947),(131609,460948),(131609,460949),(131610,460951),(131610,460952),(131611,460954),(131611,460955),(131612,460956),(131612,460957),(131613,460958),(131613,460959),(131614,460960),(131614,460961),(131614,460962),(131615,460964),(131615,460965),(131616,460970),(131616,460971),(131617,460972),(131617,460973),(131618,460974),(131618,460975),(131618,460976),(131619,460977),(131619,460978),(131620,460979),(131620,460980),(131620,460981),(131621,460982),(131621,460983),(131621,460984),(131622,460985),(131622,460986),(131623,460987),(131623,460988),(131624,460989),(131624,460990),(131625,460991),(131625,460992),(131626,460993),(131626,460994),(131626,460995),(131626,460996),(131627,460997),(131627,460998),(131627,460999),(131627,461000),(131628,461001),(131628,461002),(131628,461003),(131629,461004),(131629,461005),(131629,461006),(131630,461007),(131630,461008),(131630,461009),(131630,461010),(131630,461011),(131631,461012),(131631,461013),(131631,461014),(131632,461015),(131632,461016),(131632,461017),(131633,461018),(131633,461019),(131633,461020),(131633,461021),(131634,461022),(131634,461023),(131635,461024),(131635,461025),(131636,461026),(131636,461027),(131636,461028),(131637,461029),(131637,461030),(131637,461031),(131637,461032),(131638,461033),(131638,461034),(131639,461035),(131639,461036),(131639,461037),(131640,461038),(131640,461039),(131640,461040),(131640,461041),(131641,461042),(131641,461043),(131642,461044),(131642,461045),(131642,461046),(131643,461047),(131643,461048),(131643,461049),(131643,461050),(131644,461051),(131644,461052),(131644,461053),(131644,461054),(131645,461055),(131645,461056),(131645,461057),(131646,461058),(131646,461059),(131646,461060),(131647,461061),(131647,461062),(131648,461063),(131648,461064),(131649,461065),(131649,461066),(131649,461067),(131650,461068),(131650,461069),(131651,461070),(131651,461071),(131652,461072),(131652,461073),(131653,461074),(131653,461075),(131653,461076),(131654,461077),(131654,461078),(131654,461079),(131655,461080),(131655,461081),(131655,461082),(131655,461083),(131655,461084),(131656,461085),(131656,461086),(131656,461087),(131657,461088),(131657,461089),(131657,461090),(131657,461091),(131658,461092),(131658,461093),(131658,461094),(131658,461095),(131658,461096),(131659,461097),(131659,461098),(131660,461099),(131660,461100),(131660,461101),(131661,461102),(131661,461103),(131661,461104),(131662,461105),(131662,461106),(131663,461107),(131663,461108),(131663,461109),(131663,461110),(131664,461111),(131664,461112),(131664,461113),(131665,461114),(131665,461115),(131665,461116),(131666,461117),(131666,461118),(131666,461119),(131667,461120),(131667,461121),(131668,461122),(131668,461123),(131668,461124),(131669,461125),(131669,461126),(131669,461127),(131670,461128),(131670,461129),(131670,461130),(131671,461131),(131671,461132),(131672,461133),(131672,461134),(131672,461135),(131673,461136),(131673,461137),(131674,461138),(131674,461139),(131674,461140),(131674,461141),(131675,461142),(131675,461143),(131675,461144),(131675,461145),(131675,461146),(131676,461147),(131676,461148),(131676,461149),(131677,461150),(131677,461151),(131677,461152),(131678,461153),(131678,461154),(131678,461155),(131679,461156),(131679,461157),(131679,461158),(131680,461159),(131680,461160),(131681,461161),(131681,461162),(131681,461163),(131682,461164),(131682,461165),(131682,461166),(131683,461167),(131683,461168),(131683,461169),(131683,461170),(131684,461171),(131684,461172),(131685,461173),(131685,461174),(131686,461175),(131686,461176),(131686,461177),(131687,461178),(131687,461179),(131687,461180),(131688,461181),(131688,461182),(131688,461183),(131688,461184),(131689,461185),(131689,461186),(131689,461187),(131690,461188),(131690,461189),(131691,461190),(131691,461191),(131692,461192),(131692,461193),(131692,461194),(131692,461195),(131693,461196),(131693,461197),(131694,461198),(131694,461199),(131694,461200),(131695,461201),(131695,461202),(131695,461203),(131695,461204),(131696,461205),(131696,461206),(131696,461207),(131697,461208),(131697,461209),(131697,461210),(131698,461211),(131698,461212),(131698,461213),(131699,461214),(131699,461215),(131700,461216),(131700,461217),(131700,461218),(131701,461219),(131701,461220),(131701,461221),(131702,461222),(131702,461223),(131702,461224),(131703,461225),(131703,461226),(131704,461227),(131704,461228),(131705,461229),(131705,461230),(131706,461231),(131706,461232),(131706,461233),(131707,461234),(131707,461235),(131707,461236),(131707,461237),(131708,461238),(131708,461239),(131708,461240),(131709,461241),(131709,461242),(131709,461243),(131710,461244),(131710,461245),(131711,461246),(131711,461247),(131712,461248),(131712,461249),(131712,461250),(131712,461251),(131713,461252),(131713,461253),(131714,461254),(131714,461255),(131715,461256),(131715,461257),(131716,461258),(131716,461259),(131716,461260),(131716,461261),(131717,461262),(131717,461263),(131717,461264),(131717,461265),(131717,461266),(131718,461267),(131718,461268),(131718,461269),(131719,461270),(131719,461271),(131720,461272),(131720,461273),(131720,461274),(131721,461275),(131721,461276),(131721,461277),(131722,461278),(131722,461279),(131722,461280),(131723,461281),(131723,461282),(131723,461283),(131724,461284),(131724,461285),(131725,461286),(131725,461287),(131725,461288),(131726,461289),(131726,461290),(131726,461291),(131727,461292),(131727,461293),(131727,461294),(131728,461295),(131728,461296),(131728,461297),(131728,461298),(131728,461299),(131729,461300),(131729,461301),(131729,461302),(131729,461303),(131730,461304),(131730,461305),(131730,461306),(131730,461307),(131730,461308),(131731,461309),(131731,461310),(131731,461311),(131732,461312),(131732,461313),(131732,461314),(131733,461315),(131733,461316),(131733,461317),(131733,461318),(131734,461319),(131734,461320),(131735,461321),(131735,461322),(131735,461323),(131736,461324),(131736,461325),(131737,461326),(131737,461327),(131738,461328),(131738,461329),(131739,461330),(131739,461331),(131739,461332),(131739,461333),(131740,461334),(131740,461335),(131740,461336),(131740,461337),(131741,461338),(131741,461339),(131741,461340),(131742,461341),(131742,461342),(131742,461343),(131742,461344),(131742,461345),(131743,461346),(131743,461347),(131743,461348),(131743,461349),(131744,461350),(131744,461351),(131744,461352),(131745,461353),(131745,461354),(131746,461355),(131746,461356),(131747,461357),(131747,461358),(131747,461359),(131747,461360),(131748,461361),(131748,461362),(131748,461363),(131749,461364),(131749,461365),(131749,461366),(131750,461367),(131750,461368),(131750,461369),(131750,461370),(131750,461371),(131751,461372),(131751,461373),(131751,461374),(131752,461375),(131752,461376),(131753,461377),(131753,461378),(131753,461379),(131754,461380),(131754,461381),(131754,461382),(131755,461383),(131755,461384),(131755,461385),(131756,461386),(131756,461387),(131757,461388),(131757,461389),(131757,461390),(131757,461391),(131758,461392),(131758,461393),(131759,461394),(131759,461395),(131759,461396),(131759,461397),(131760,461398),(131760,461399),(131761,461400),(131761,461401),(131761,461402),(131762,461403),(131762,461404),(131763,461405),(131763,461406),(131764,461407),(131764,461408),(131764,461409),(131765,461410),(131765,461411),(131766,461412),(131766,461413),(131766,461414),(131767,461415),(131767,461416),(131767,461417),(131768,461418),(131768,461419),(131768,461420),(131768,461421),(131769,461422),(131769,461423),(131769,461424),(131770,461425),(131770,461426),(131770,461427),(131771,461428),(131771,461429),(131772,461430),(131772,461431),(131773,461432),(131773,461433),(131773,461434),(131773,461435),(131774,461436),(131774,461437),(131775,461438),(131775,461439),(131775,461440),(131775,461441),(131776,461442),(131776,461443),(131776,461444),(131776,461445),(131776,461446),(131777,461447),(131777,461448),(131778,461449),(131778,461450),(131779,461451),(131779,461452),(131779,461453),(131780,461454),(131780,461455),(131780,461456),(131781,461457),(131781,461458),(131781,461459),(131782,461460),(131782,461461),(131782,461462),(131782,461463),(131783,461464),(131783,461465),(131783,461466),(131784,461467),(131784,461468),(131784,461469),(131785,461470),(131785,461471),(131786,461472),(131786,461473),(131786,461474),(131787,461475),(131787,461476),(131787,461477),(131787,461478),(131787,461479),(131788,461480),(131788,461481),(131789,461482),(131789,461483),(131789,461484),(131789,461485),(131790,461486),(131790,461487),(131790,461488),(131791,461489),(131791,461490),(131791,461491),(131792,461492),(131792,461493),(131793,461494),(131793,461495),(131794,461496),(131794,461497),(131794,461498),(131795,461499),(131795,461500),(131795,461501),(131796,461502),(131796,461503),(131797,461504),(131797,461505),(131797,461506),(131797,461507),(131797,461508),(131798,461509),(131798,461510),(131798,461511),(131798,461512),(131798,461513),(131799,461514),(131799,461515),(131800,461516),(131800,461517),(131800,461518),(131801,461519),(131801,461520),(131801,461521),(131802,461522),(131802,461523),(131803,461524),(131803,461525),(131803,461526),(131804,461527),(131804,461528),(131804,461529),(131804,461530),(131805,461531),(131805,461532),(131806,461533),(131806,461534),(131807,461535),(131807,461536),(131807,461537),(131807,461538),(131807,461539),(131807,461540),(131808,461541),(131808,461542),(131808,461543),(131808,461544),(131808,461545),(131809,461546),(131809,461547),(131809,461548),(131809,461549),(131809,461550),(131809,461551),(131809,461552),(131809,461553),(131810,461554),(131810,461555),(131811,461556),(131811,461557),(131811,461558),(131811,461559),(131811,461560),(131812,461561),(131812,461562),(131812,461563),(131813,461564),(131813,461565),(131814,461566),(131814,461567),(131814,461568),(131815,461569),(131815,461570),(131815,461571),(131815,461572),(131815,461573),(131816,461574),(131816,461575),(131817,461576),(131817,461577),(131817,461578),(131817,461579),(131818,461580),(131818,461581),(131819,461582),(131819,461583),(131819,461584),(131820,461585),(131820,461586),(131820,461587),(131820,461588),(131821,461589),(131821,461590),(131822,461591),(131822,461592),(131822,461593),(131823,461594),(131823,461595),(131823,461596),(131823,461597),(131824,461598),(131824,461599),(131824,461600),(131825,461601),(131825,461602),(131825,461603),(131825,461604),(131826,461605),(131826,461606),(131826,461607),(131826,461608),(131826,461609),(131827,461610),(131827,461611),(131828,461612),(131828,461613),(131829,461614),(131829,461615),(131830,461616),(131830,461617),(131831,461618),(131831,461619),(131831,461620),(131831,461621),(131831,461622),(131832,461623),(131832,461624),(131833,461625),(131833,461626),(131833,461627),(131833,461628),(131833,461629),(131834,461630),(131834,461631),(131834,461632),(131835,461633),(131835,461634),(131836,461635),(131836,461636),(131836,461637),(131836,461638),(131837,461639),(131837,461640),(131838,461641),(131838,461642),(131839,461643),(131839,461644),(131840,461645),(131840,461646),(131840,461647),(131841,461648),(131841,461649),(131841,461650),(131842,461651),(131842,461652),(131842,461653),(131843,461654),(131843,461655),(131843,461656),(131844,461657),(131844,461658),(131845,461659),(131845,461660),(131845,461661),(131846,461662),(131846,461663),(131847,461664),(131847,461665),(131848,461666),(131848,461667),(131849,461668),(131849,461669),(131850,461670),(131850,461671),(131851,461672),(131851,461673),(131851,461674),(131852,461675),(131852,461676),(131852,461677),(131853,461678),(131853,461679),(131853,461680),(131854,461681),(131854,461682),(131854,461683),(131855,461684),(131855,461685),(131855,461686),(131856,461687),(131856,461688),(131856,461689),(131857,461690),(131857,461691),(131857,461692),(131858,461693),(131858,461694),(131858,461695),(131859,461696),(131859,461697),(131859,461698),(131859,461699),(131859,461700),(131859,461701),(131860,461702),(131860,461703),(131860,461704),(131860,461705),(131860,461706),(131861,461707),(131861,461708),(131862,461709),(131862,461710),(131862,461711),(131862,461712),(131863,461713),(131863,461714),(131863,461715),(131864,461716),(131864,461717),(131865,461718),(131865,461719),(131865,461720),(131865,461721),(131866,461722),(131866,461723),(131867,461724),(131867,461725),(131867,461726),(131868,461727),(131868,461728),(131869,461729),(131869,461730),(131869,461731),(131869,461732),(131870,461733),(131870,461734),(131870,461735),(131870,461736),(131871,461737),(131871,461738),(131871,461739),(131871,461740),(131872,461741),(131872,461742),(131872,461743),(131872,461744),(131873,461745),(131873,461746),(131873,461747),(131874,461748),(131874,461749),(131874,461750),(131875,461751),(131875,461752),(131875,461753),(131875,461754),(131875,461755),(131876,461756),(131876,461757),(131877,461758),(131877,461759),(131877,461760),(131877,461761),(131878,461762),(131878,461763),(131879,461764),(131879,461765),(131880,461766),(131880,461767),(131880,461768),(131880,461769),(131881,461770),(131881,461771),(131881,461772),(131882,461774),(131882,461775),(131883,461776),(131883,461777),(131884,461778),(131884,461779),(131885,461781),(131885,461782),(131886,461784),(131886,461785),(131887,461786),(131887,461787),(131888,461788),(131888,461789),(131888,461790),(131889,461794),(131889,461795),(131890,461797),(131890,461798),(131891,461799),(131891,461800),(131892,461801),(131892,461802),(131892,461803),(131893,461804),(131893,461805),(131893,461806),(131893,461807),(131894,461808),(131894,461809),(131895,461810),(131895,461811),(131896,461812),(131896,461813),(131896,461814),(131897,461815),(131897,461816),(131898,461817),(131898,461818),(131898,461819),(131898,461820),(131899,461821),(131899,461822),(131900,461824),(131900,461825),(131901,461826),(131901,461827),(131902,461828),(131902,461829),(131903,461830),(131903,461831),(131903,461832),(131904,461833),(131904,461834),(131904,461835),(131905,461836),(131905,461837),(131905,461838),(131905,461839),(131906,461840),(131906,461841),(131907,461842),(131907,461843),(131907,461844),(131908,461845),(131908,461846),(131908,461847),(131909,461848),(131909,461849),(131909,461850),(131909,461851),(131910,461852),(131910,461853),(131910,461854),(131911,461855),(131911,461856),(131911,461857),(131911,461858),(131911,461859),(131912,461860),(131912,461861),(131912,461862),(131913,461863),(131913,461864),(131914,461865),(131914,461866),(131915,461867),(131915,461868),(131916,461869),(131916,461870),(131917,461871),(131917,461872),(131918,461873),(131918,461874),(131918,461875),(131919,461876),(131919,461877),(131919,461878),(131919,461879),(131920,461880),(131920,461881),(131920,461882),(131920,461883),(131921,461884),(131921,461885),(131922,461886),(131922,461887),(131922,461888),(131923,461889),(131923,461890),(131923,461891),(131924,461892),(131924,461893),(131924,461894),(131925,461895),(131925,461896),(131925,461897),(131925,461898),(131926,461899),(131926,461900),(131926,461901),(131926,461902),(131927,461903),(131927,461904),(131927,461905),(131927,461906),(131928,461907),(131928,461908),(131928,461909),(131929,461910),(131929,461911),(131930,461912),(131930,461913),(131931,461914),(131931,461915),(131932,461916),(131932,461917),(131932,461918),(131933,461919),(131933,461920),(131933,461921),(131934,461922),(131934,461923),(131935,461924),(131935,461925),(131936,461926),(131936,461927),(131936,461928),(131937,461929),(131937,461930),(131938,461931),(131938,461932),(131938,461933),(131939,461934),(131939,461935),(131939,461936),(131940,461937),(131940,461938),(131941,461939),(131941,461940),(131941,461941),(131941,461942),(131942,461943),(131942,461944),(131943,461945),(131943,461946),(131943,461947),(131944,461948),(131944,461949),(131945,461950),(131945,461951),(131945,461952),(131946,461953),(131946,461954),(131947,461955),(131947,461956),(131947,461957),(131947,461958),(131948,461959),(131948,461960),(131948,461961),(131948,461962),(131948,461963),(131948,461964),(131949,461965),(131949,461966),(131950,461967),(131950,461968),(131950,461969),(131950,461970),(131951,461971),(131951,461972),(131951,461973),(131952,461974),(131952,461975),(131952,461976),(131952,461977),(131952,461978),(131952,461979),(131953,461980),(131953,461981),(131954,461982),(131954,461983),(131954,461984),(131955,461985),(131955,461986),(131956,461987),(131956,461988),(131957,461989),(131957,461990),(131958,461991),(131958,461992),(131959,461993),(131959,461994),(131959,461995),(131959,461996),(131960,461997),(131960,461998),(131960,461999),(131960,462000),(131960,462001),(131961,462002),(131961,462003),(131961,462004),(131961,462005),(131962,462006),(131962,462007),(131963,462008),(131963,462009),(131963,462010),(131963,462011),(131964,462012),(131964,462013),(131964,462014),(131964,462015),(131964,462016),(131965,462017),(131965,462018),(131965,462019),(131966,462020),(131966,462021),(131967,462022),(131967,462023),(131967,462024),(131968,462025),(131968,462026),(131968,462027),(131969,462028),(131969,462029),(131970,462030),(131970,462031),(131970,462032),(131971,462033),(131971,462034),(131971,462035),(131972,462036),(131972,462037),(131972,462038),(131973,462039),(131973,462040),(131973,462041),(131974,462042),(131974,462043),(131975,462044),(131975,462045),(131976,462046),(131976,462047),(131976,462048),(131977,462049),(131977,462050),(131977,462051),(131978,462052),(131978,462053),(131978,462054),(131979,462055),(131979,462056),(131980,462057),(131980,462058),(131980,462059),(131981,462060),(131981,462061),(131981,462062),(131981,462063),(131982,462064),(131982,462065),(131982,462066),(131982,462067),(131983,462068),(131983,462069),(131983,462070),(131984,462071),(131984,462072),(131984,462073),(131985,462074),(131985,462075),(131985,462076),(131986,462077),(131986,462078),(131987,462079),(131987,462080),(131987,462081),(131988,462082),(131988,462083),(131988,462084),(131989,462085),(131989,462086),(131990,462087),(131990,462088),(131990,462089),(131990,462090),(131990,462091),(131991,462092),(131991,462093),(131992,462094),(131992,462095),(131993,462096),(131993,462097),(131994,462098),(131994,462099),(131994,462100),(131995,462101),(131995,462102),(131996,462103),(131996,462104),(131997,462105),(131997,462106),(131997,462107),(131997,462108),(131998,462109),(131998,462110),(131998,462111),(131998,462112),(131999,462113),(131999,462114),(132000,462115),(132000,462116),(132000,462117),(132000,462118),(132001,462119),(132001,462120),(132001,462121),(132002,462122),(132002,462123),(132002,462124),(132003,462125),(132003,462126),(132004,462127),(132004,462128),(132004,462129),(132004,462130),(132004,462131),(132005,462132),(132005,462133),(132006,462134),(132006,462135),(132006,462136),(132006,462137),(132007,462138),(132007,462139),(132007,462140),(132007,462141),(132007,462142),(132008,462143),(132008,462144),(132008,462145),(132009,462146),(132009,462147),(132010,462148),(132010,462149),(132010,462150),(132010,462151),(132010,462152),(132010,462153),(132011,462154),(132011,462155),(132011,462156),(132011,462157),(132012,462158),(132012,462159),(132012,462160),(132013,462161),(132013,462162),(132013,462163),(132014,462164),(132014,462165),(132014,462166),(132015,462167),(132015,462168),(132015,462169),(132015,462170),(132016,462171),(132016,462172),(132017,462173),(132017,462174),(132017,462175),(132018,462176),(132018,462177),(132019,462178),(132019,462179),(132020,462180),(132020,462181),(132020,462182),(132021,462183),(132021,462184),(132022,462185),(132022,462186),(132022,462187),(132023,462188),(132023,462189),(132023,462190),(132023,462191),(132024,462192),(132024,462193),(132024,462194),(132025,462195),(132025,462196),(132026,462197),(132026,462198),(132027,462199),(132027,462200),(132027,462201),(132027,462202),(132028,462203),(132028,462204),(132028,462205),(132029,462206),(132029,462207),(132030,462208),(132030,462209),(132030,462210),(132030,462211),(132031,462212),(132031,462213),(132032,462214),(132032,462215),(132032,462216),(132033,462217),(132033,462218),(132033,462219),(132033,462220),(132033,462221),(132034,462222),(132034,462223),(132035,462224),(132035,462225),(132035,462226),(132036,462227),(132036,462228),(132036,462229),(132036,462230),(132037,462231),(132037,462232),(132038,462233),(132038,462234),(132039,462235),(132039,462236),(132040,462237),(132040,462238),(132041,462239),(132041,462240),(132041,462241),(132042,462242),(132042,462243),(132042,462244),(132043,462245),(132043,462246),(132043,462247),(132043,462248),(132044,462249),(132044,462250),(132044,462251),(132045,462252),(132045,462253),(132045,462254),(132046,462255),(132046,462256),(132047,462257),(132047,462258),(132047,462259),(132047,462260),(132048,462261),(132048,462262),(132049,462263),(132049,462264),(132050,462265),(132050,462266),(132050,462267),(132050,462268),(132051,462269),(132051,462270),(132051,462271),(132052,462272),(132052,462273),(132052,462274),(132053,462275),(132053,462276),(132054,462277),(132054,462278),(132055,462279),(132055,462280),(132055,462281),(132056,462282),(132056,462283),(132057,462284),(132057,462285),(132057,462286),(132057,462287),(132057,462288),(132058,462289),(132058,462290),(132058,462291),(132059,462292),(132059,462293),(132059,462294),(132060,462295),(132060,462296),(132060,462297),(132061,462298),(132061,462299),(132062,462300),(132062,462301),(132062,462302),(132062,462303),(132063,462304),(132063,462305),(132064,462306),(132064,462307),(132065,462308),(132065,462309),(132065,462310),(132065,462311),(132065,462312),(132066,462313),(132066,462314),(132066,462315),(132067,462316),(132067,462317),(132067,462318),(132068,462319),(132068,462320),(132068,462321),(132068,462322),(132069,462323),(132069,462324),(132069,462325),(132070,462326),(132070,462327),(132070,462328),(132071,462329),(132071,462330),(132072,462331),(132072,462332),(132072,462333),(132073,462334),(132073,462335),(132074,462336),(132074,462337),(132074,462338),(132074,462339),(132075,462340),(132075,462341),(132075,462342),(132076,462343),(132076,462344),(132076,462345),(132076,462346),(132076,462347),(132077,462348),(132077,462349),(132077,462350),(132078,462351),(132078,462352),(132079,462353),(132079,462354),(132079,462355),(132079,462356),(132080,462357),(132080,462358),(132080,462359),(132081,462360),(132081,462361),(132081,462362),(132082,462363),(132082,462364),(132082,462365),(132083,462366),(132083,462367),(132083,462368),(132083,462369),(132084,462370),(132084,462371),(132085,462372),(132085,462373),(132086,462374),(132086,462375),(132086,462376),(132086,462377),(132087,462378),(132087,462379),(132087,462380),(132087,462381),(132088,462382),(132088,462383),(132088,462384),(132088,462385),(132089,462386),(132089,462387),(132089,462388),(132090,462389),(132090,462390),(132091,462391),(132091,462392),(132091,462393),(132092,462394),(132092,462395),(132092,462396),(132092,462397),(132093,462398),(132093,462399),(132094,462400),(132094,462401),(132094,462402),(132094,462403),(132095,462404),(132095,462405),(132095,462406),(132096,462407),(132096,462408),(132096,462409),(132096,462410),(132097,462411),(132097,462412),(132097,462413),(132097,462414),(132097,462415),(132098,462416),(132098,462417),(132098,462418),(132099,462419),(132099,462420),(132100,462421),(132100,462422),(132100,462423),(132100,462424),(132101,462425),(132101,462426),(132101,462427),(132102,462428),(132102,462429),(132103,462430),(132103,462431),(132104,462432),(132104,462433),(132105,462434),(132105,462435),(132106,462436),(132106,462437),(132106,462438),(132107,462439),(132107,462440),(132107,462441),(132107,462442),(132108,462443),(132108,462444),(132108,462445),(132109,462446),(132109,462447),(132109,462448),(132110,462449),(132110,462450),(132110,462451),(132111,462452),(132111,462453),(132112,462454),(132112,462455),(132112,462456),(132112,462457),(132112,462458),(132113,462459),(132113,462460),(132114,462461),(132114,462462),(132114,462463),(132114,462464),(132115,462465),(132115,462466),(132116,462467),(132116,462468),(132116,462469),(132116,462470),(132117,462471),(132117,462472),(132117,462473),(132117,462474),(132118,462475),(132118,462476),(132119,462477),(132119,462478),(132120,462479),(132120,462480),(132121,462481),(132121,462482),(132121,462483),(132121,462484),(132121,462485),(132121,462486),(132122,462487),(132122,462488),(132122,462489),(132123,462490),(132123,462491),(132123,462492),(132123,462493),(132124,462494),(132124,462495),(132124,462496),(132125,462497),(132125,462498),(132125,462499),(132126,462501),(132126,462502),(132127,462503),(132127,462504),(132127,462505),(132127,462506),(132128,462510),(132128,462511),(132129,462512),(132129,462513),(132130,462514),(132130,462515),(132131,462517),(132131,462518),(132131,462519),(132132,462521),(132132,462522),(132133,462523),(132133,462524),(132133,462525),(132134,462527),(132134,462528),(132134,462529),(132135,462530),(132135,462531),(132136,462532),(132136,462533),(132136,462534),(132137,462536),(132137,462537),(132138,462539),(132138,462540),(132139,462541),(132139,462542),(132140,462543),(132140,462544),(132140,462545),(132141,462546),(132141,462547),(132142,462548),(132142,462549),(132143,462550),(132143,462551),(132144,462552),(132144,462553),(132144,462554),(132145,462557),(132145,462558),(132146,462559),(132146,462560),(132146,462561),(132147,462563),(132147,462564),(132147,462565),(132148,462567),(132148,462568),(132149,462569),(132149,462570),(132150,462572),(132150,462573),(132151,462574),(132151,462575),(132151,462576),(132152,462577),(132152,462578),(132153,462579),(132153,462580),(132154,462581),(132154,462582),(132155,462583),(132155,462584),(132156,462585),(132156,462586),(132156,462587),(132157,462588),(132157,462589),(132158,462590),(132158,462591),(132158,462592),(132158,462593),(132158,462594),(132158,462595),(132159,462596),(132159,462597),(132160,462598),(132160,462599),(132160,462600),(132160,462601),(132160,462602),(132161,462603),(132161,462604),(132161,462605),(132161,462606),(132162,462607),(132162,462608),(132162,462609),(132163,462610),(132163,462611),(132164,462612),(132164,462613),(132164,462614),(132165,462615),(132165,462616),(132166,462617),(132166,462618),(132166,462619),(132167,462620),(132167,462621),(132168,462622),(132168,462623),(132168,462624),(132169,462625),(132169,462626),(132169,462627),(132170,462628),(132170,462629),(132170,462630),(132170,462631),(132171,462632),(132171,462633),(132171,462634),(132171,462635),(132172,462636),(132172,462637),(132173,462638),(132173,462639),(132173,462640),(132173,462641),(132174,462642),(132174,462643),(132174,462644),(132175,462645),(132175,462646),(132176,462647),(132176,462648),(132177,462649),(132177,462650),(132178,462651),(132178,462652),(132179,462653),(132179,462654),(132180,462655),(132180,462656),(132181,462657),(132181,462658),(132181,462659),(132182,462660),(132182,462661),(132182,462662),(132182,462663),(132183,462664),(132183,462665),(132184,462666),(132184,462667),(132185,462668),(132185,462669),(132186,462670),(132186,462671),(132186,462672),(132186,462673),(132186,462674),(132186,462675),(132187,462676),(132187,462677),(132187,462678),(132187,462679),(132188,462680),(132188,462681),(132189,462682),(132189,462683),(132190,462684),(132190,462685),(132190,462686),(132190,462687),(132191,462688),(132191,462689),(132191,462690),(132191,462691),(132192,462692),(132192,462693),(132192,462694),(132192,462695),(132193,462696),(132193,462697),(132193,462698),(132194,462699),(132194,462700),(132194,462701),(132195,462702),(132195,462703),(132196,462704),(132196,462705),(132196,462706),(132197,462707),(132197,462708),(132197,462709),(132197,462710),(132198,462711),(132198,462712),(132198,462713),(132199,462714),(132199,462715),(132199,462716),(132200,462717),(132200,462718),(132201,462719),(132201,462720),(132201,462721),(132201,462722),(132202,462723),(132202,462724),(132203,462725),(132203,462726),(132204,462727),(132204,462728),(132205,462729),(132205,462730),(132205,462731),(132206,462732),(132206,462733),(132206,462734),(132207,462735),(132207,462736),(132207,462737),(132208,462738),(132208,462739),(132209,462740),(132209,462741),(132209,462742),(132209,462743),(132210,462744),(132210,462745),(132211,462746),(132211,462747),(132211,462748),(132212,462749),(132212,462750),(132213,462751),(132213,462752),(132213,462753),(132214,462754),(132214,462755),(132214,462756),(132214,462757),(132215,462758),(132215,462759),(132215,462760),(132215,462761),(132215,462762),(132216,462763),(132216,462764),(132216,462765),(132216,462766),(132217,462767),(132217,462768),(132218,462769),(132218,462770),(132218,462771),(132218,462772),(132218,462773),(132219,462774),(132219,462775),(132219,462776),(132220,462777),(132220,462778),(132220,462779),(132221,462780),(132221,462781),(132222,462782),(132222,462783),(132222,462784),(132223,462785),(132223,462786),(132224,462787),(132224,462788),(132224,462789),(132225,462790),(132225,462791),(132225,462792),(132226,462793),(132226,462794),(132227,462795),(132227,462796),(132228,462797),(132228,462798),(132229,462799),(132229,462800),(132230,462801),(132230,462802),(132231,462803),(132231,462804),(132232,462805),(132232,462806),(132232,462807),(132232,462808),(132233,462809),(132233,462810),(132233,462811),(132234,462812),(132234,462813),(132235,462814),(132235,462815),(132236,462816),(132236,462817),(132236,462818),(132236,462819),(132236,462820),(132237,462821),(132237,462822),(132238,462823),(132238,462824),(132238,462825),(132239,462826),(132239,462827),(132239,462828),(132239,462829),(132240,462830),(132240,462831),(132240,462832),(132241,462833),(132241,462834),(132242,462835),(132242,462836),(132242,462837),(132243,462838),(132243,462839),(132244,462840),(132244,462841),(132244,462842),(132245,462843),(132245,462844),(132246,462845),(132246,462846),(132247,462847),(132247,462848),(132248,462849),(132248,462850),(132248,462851),(132248,462852),(132248,462853),(132249,462854),(132249,462855),(132249,462856),(132250,462857),(132250,462858),(132251,462859),(132251,462860),(132252,462861),(132252,462862),(132253,462863),(132253,462864),(132253,462865),(132254,462866),(132254,462867),(132254,462868),(132255,462869),(132255,462870),(132255,462871),(132256,462872),(132256,462873),(132256,462874),(132257,462875),(132257,462876),(132258,462877),(132258,462878),(132258,462879),(132259,462880),(132259,462881),(132260,462882),(132260,462883),(132261,462884),(132261,462885),(132261,462886),(132262,462887),(132262,462888),(132262,462889),(132263,462890),(132263,462891),(132263,462892),(132264,462893),(132264,462894),(132264,462895),(132264,462896),(132264,462897),(132265,462898),(132265,462899),(132266,462900),(132266,462901),(132266,462902),(132267,462903),(132267,462904),(132268,462905),(132268,462906),(132268,462907),(132269,462908),(132269,462909),(132269,462910),(132269,462911),(132269,462912),(132269,462913),(132269,462914),(132269,462915),(132269,462916),(132270,462917),(132270,462918),(132270,462919),(132271,462920),(132271,462921),(132272,462922),(132272,462923),(132273,462924),(132273,462925),(132273,462926),(132273,462927),(132274,462928),(132274,462929),(132274,462930),(132275,462931),(132275,462932),(132275,462933),(132276,462934),(132276,462935),(132276,462936),(132277,462937),(132277,462938),(132277,462939),(132277,462940),(132278,462941),(132278,462942),(132278,462943),(132278,462944),(132278,462945),(132279,462946),(132279,462947),(132279,462948),(132280,462949),(132280,462950),(132280,462951),(132280,462952),(132280,462953),(132281,462954),(132281,462955),(132282,462956),(132282,462957),(132282,462958),(132283,462959),(132283,462960),(132283,462961),(132284,462962),(132284,462963),(132284,462964),(132284,462965),(132285,462966),(132285,462967),(132285,462968),(132286,462969),(132286,462970),(132286,462971),(132287,462972),(132287,462973),(132288,462974),(132288,462975),(132289,462976),(132289,462977),(132290,462978),(132290,462979),(132290,462980),(132291,462981),(132291,462982),(132292,462983),(132292,462984),(132292,462985),(132293,462986),(132293,462987),(132293,462988),(132294,462989),(132294,462990),(132294,462991),(132295,462992),(132295,462993),(132296,462994),(132296,462995),(132296,462996),(132296,462997),(132297,462998),(132297,462999),(132297,463000),(132297,463001),(132298,463002),(132298,463003),(132298,463004),(132299,463005),(132299,463006),(132299,463007),(132300,463008),(132300,463009),(132300,463010),(132300,463011),(132301,463012),(132301,463013),(132302,463014),(132302,463015),(132302,463016),(132303,463017),(132303,463018),(132303,463019),(132304,463020),(132304,463021),(132304,463022),(132305,463023),(132305,463024),(132305,463025),(132306,463026),(132306,463027),(132307,463028),(132307,463029),(132307,463030),(132308,463031),(132308,463032),(132308,463033),(132309,463034),(132309,463035),(132310,463036),(132310,463037),(132310,463038),(132310,463039),(132311,463040),(132311,463041),(132312,463042),(132312,463043),(132312,463044),(132313,463045),(132313,463046),(132313,463047),(132313,463048),(132314,463049),(132314,463050),(132315,463051),(132315,463052),(132316,463053),(132316,463054),(132316,463055),(132317,463056),(132317,463057),(132317,463058),(132318,463059),(132318,463060),(132318,463061),(132319,463062),(132319,463063),(132319,463064),(132320,463065),(132320,463066),(132321,463067),(132321,463068),(132321,463069),(132322,463070),(132322,463071),(132322,463072),(132323,463073),(132323,463074),(132323,463075),(132323,463076),(132324,463077),(132324,463078),(132325,463079),(132325,463080),(132325,463081),(132326,463082),(132326,463083),(132326,463084),(132326,463085),(132327,463086),(132327,463087),(132327,463088),(132328,463089),(132328,463090),(132328,463091),(132329,463092),(132329,463093),(132329,463094),(132330,463095),(132330,463096),(132330,463097),(132331,463098),(132331,463099),(132332,463100),(132332,463101),(132333,463102),(132333,463103),(132333,463104),(132334,463105),(132334,463106),(132334,463107),(132335,463108),(132335,463109),(132336,463110),(132336,463111),(132336,463112),(132337,463113),(132337,463114),(132338,463115),(132338,463116),(132338,463117),(132339,463118),(132339,463119),(132340,463120),(132340,463121),(132340,463122),(132341,463123),(132341,463124),(132341,463125),(132342,463126),(132342,463127),(132342,463128),(132342,463129),(132343,463130),(132343,463131),(132343,463132),(132344,463133),(132344,463134),(132345,463135),(132345,463136),(132345,463137),(132346,463138),(132346,463139),(132347,463140),(132347,463141),(132348,463142),(132348,463143),(132348,463144),(132348,463145),(132349,463146),(132349,463147),(132350,463148),(132350,463149),(132350,463150),(132351,463151),(132351,463152),(132352,463153),(132352,463154),(132352,463155),(132353,463156),(132353,463157),(132354,463158),(132354,463159),(132354,463160),(132355,463161),(132355,463162),(132355,463163),(132356,463164),(132356,463165),(132357,463166),(132357,463167),(132358,463168),(132358,463169),(132358,463170),(132359,463171),(132359,463172),(132359,463173),(132359,463174),(132360,463175),(132360,463176),(132360,463177),(132361,463178),(132361,463179),(132361,463180),(132362,463181),(132362,463182),(132362,463183),(132363,463184),(132363,463185),(132364,463186),(132364,463187),(132365,463188),(132365,463189),(132365,463190),(132365,463191),(132366,463192),(132366,463193),(132367,463194),(132367,463195),(132367,463196),(132367,463197),(132367,463198),(132368,463199),(132368,463200),(132369,463201),(132369,463202),(132369,463203),(132370,463204),(132370,463205),(132370,463206),(132371,463207),(132371,463208),(132372,463209),(132372,463210),(132372,463211),(132373,463212),(132373,463213),(132373,463214),(132373,463215),(132373,463216),(132374,463217),(132374,463218),(132374,463219),(132374,463220),(132375,463221),(132375,463222),(132376,463223),(132376,463224),(132377,463225),(132377,463226),(132378,463227),(132378,463228),(132379,463229),(132379,463230),(132380,463231),(132380,463232),(132381,463233),(132381,463234),(132382,463235),(132382,463236),(132383,463238),(132383,463239),(132383,463240),(132384,463241),(132384,463242),(132384,463243),(132384,463244),(132385,463245),(132385,463246),(132386,463247),(132386,463248),(132387,463250),(132387,463251),(132388,463252),(132388,463253),(132389,463255),(132389,463256),(132390,463257),(132390,463258),(132391,463260),(132391,463261),(132391,463262),(132392,463263),(132392,463264),(132393,463265),(132393,463266),(132394,463267),(132394,463268),(132395,463269),(132395,463270),(132395,463271),(132396,463273),(132396,463274),(132396,463275),(132396,463276),(132396,463277),(132396,463278),(132397,463279),(132397,463280),(132397,463281),(132397,463282),(132398,463283),(132398,463284),(132398,463285),(132399,463286),(132399,463287),(132399,463288),(132400,463289),(132400,463290),(132400,463291),(132400,463292),(132401,463293),(132401,463294),(132401,463295),(132402,463296),(132402,463297),(132403,463298),(132403,463299),(132403,463300),(132403,463301),(132404,463302),(132404,463303),(132405,463304),(132405,463305),(132406,463306),(132406,463307),(132406,463308),(132406,463309),(132407,463310),(132407,463311),(132407,463312),(132407,463313),(132408,463314),(132408,463315),(132409,463316),(132409,463317),(132409,463318),(132410,463319),(132410,463320),(132410,463321),(132411,463322),(132411,463323),(132411,463324),(132412,463325),(132412,463326),(132412,463327),(132412,463328),(132413,463329),(132413,463330),(132413,463331),(132413,463332),(132413,463333),(132413,463334),(132413,463335),(132413,463336),(132413,463337),(132413,463338),(132414,463339),(132414,463340),(132414,463341),(132415,463342),(132415,463343),(132415,463344),(132416,463345),(132416,463346),(132416,463347),(132416,463348),(132417,463349),(132417,463350),(132417,463351),(132418,463352),(132418,463353),(132419,463354),(132419,463355),(132419,463356),(132420,463357),(132420,463358),(132420,463359),(132421,463360),(132421,463361),(132421,463362),(132422,463363),(132422,463364),(132423,463365),(132423,463366),(132424,463367),(132424,463368),(132424,463369),(132425,463370),(132425,463371),(132425,463372),(132425,463373),(132426,463374),(132426,463375),(132427,463376),(132427,463377),(132428,463378),(132428,463379),(132428,463380),(132429,463381),(132429,463382),(132430,463383),(132430,463384),(132430,463385),(132430,463386),(132431,463387),(132431,463388),(132431,463389),(132431,463390),(132432,463391),(132432,463392),(132432,463393),(132433,463394),(132433,463395),(132433,463396),(132433,463397),(132434,463398),(132434,463399),(132435,463400),(132435,463401),(132435,463402),(132435,463403),(132436,463404),(132436,463405),(132436,463406),(132437,463407),(132437,463408),(132437,463409),(132438,463410),(132438,463411),(132438,463412),(132439,463413),(132439,463414),(132439,463415),(132439,463416),(132440,463417),(132440,463418),(132440,463419),(132441,463420),(132441,463421),(132441,463422),(132442,463423),(132442,463424),(132442,463425),(132443,463426),(132443,463427),(132444,463428),(132444,463429),(132445,463430),(132445,463431),(132445,463432),(132446,463433),(132446,463434),(132446,463435),(132447,463436),(132447,463437),(132447,463438),(132448,463439),(132448,463440),(132449,463441),(132449,463442),(132450,463443),(132450,463444),(132451,463445),(132451,463446),(132451,463447),(132452,463448),(132452,463449),(132453,463450),(132453,463451),(132453,463452),(132453,463453),(132454,463454),(132454,463455),(132454,463456),(132454,463457),(132455,463458),(132455,463459),(132456,463460),(132456,463461),(132456,463462),(132457,463463),(132457,463464),(132457,463465),(132458,463466),(132458,463467),(132458,463468),(132458,463469),(132458,463470),(132458,463471),(132459,463472),(132459,463473),(132459,463474),(132460,463475),(132460,463476),(132460,463477),(132460,463478),(132461,463479),(132461,463480),(132461,463481),(132461,463482),(132462,463483),(132462,463484),(132462,463485),(132462,463486),(132463,463487),(132463,463488),(132463,463489),(132464,463490),(132464,463491),(132464,463492),(132464,463493),(132465,463494),(132465,463495),(132465,463496),(132465,463497),(132466,463498),(132466,463499),(132466,463500),(132467,463501),(132467,463502),(132468,463503),(132468,463504),(132468,463505),(132469,463506),(132469,463507),(132470,463508),(132470,463509),(132471,463510),(132471,463511),(132472,463512),(132472,463513),(132472,463514),(132472,463515),(132472,463516),(132473,463517),(132473,463518),(132473,463519),(132473,463520),(132474,463521),(132474,463522),(132475,463523),(132475,463524),(132476,463525),(132476,463526),(132476,463527),(132477,463528),(132477,463529),(132478,463530),(132478,463531),(132478,463532),(132478,463533),(132479,463534),(132479,463535),(132479,463536),(132479,463537),(132480,463538),(132480,463539),(132480,463540),(132480,463541),(132481,463542),(132481,463543),(132481,463544),(132482,463545),(132482,463546),(132482,463547),(132483,463548),(132483,463549),(132483,463550),(132483,463551),(132483,463552),(132484,463553),(132484,463554),(132484,463555),(132485,463556),(132485,463557),(132485,463558),(132486,463559),(132486,463560),(132487,463561),(132487,463562),(132488,463563),(132488,463564),(132489,463565),(132489,463566),(132489,463567),(132489,463568),(132490,463569),(132490,463570),(132491,463571),(132491,463572),(132491,463573),(132492,463574),(132492,463575),(132493,463576),(132493,463577),(132493,463578),(132493,463579),(132494,463580),(132494,463581),(132494,463582),(132495,463583),(132495,463584),(132495,463585),(132495,463586),(132496,463587),(132496,463588),(132496,463589),(132496,463590),(132496,463591),(132497,463592),(132497,463593),(132497,463594),(132497,463595),(132498,463596),(132498,463597),(132498,463598),(132499,463599),(132499,463600),(132499,463601),(132500,463602),(132500,463603),(132500,463604),(132501,463605),(132501,463606),(132501,463607),(132502,463608),(132502,463609),(132502,463610),(132502,463611),(132502,463612),(132503,463613),(132503,463614),(132503,463615),(132503,463616),(132503,463617),(132504,463618),(132504,463619),(132504,463620),(132505,463621),(132505,463622),(132506,463623),(132506,463624),(132506,463625),(132507,463626),(132507,463627),(132507,463628),(132508,463629),(132508,463630),(132508,463631),(132509,463632),(132509,463633),(132509,463634),(132509,463635),(132510,463636),(132510,463637),(132511,463638),(132511,463639),(132512,463640),(132512,463641),(132513,463642),(132513,463643),(132514,463644),(132514,463645),(132514,463646),(132515,463647),(132515,463648),(132515,463649),(132515,463650),(132516,463651),(132516,463652),(132516,463653),(132516,463654),(132516,463655),(132517,463656),(132517,463657),(132517,463658),(132518,463659),(132518,463660),(132518,463661),(132519,463662),(132519,463663),(132519,463664),(132520,463665),(132520,463666),(132521,463667),(132521,463668),(132521,463669),(132522,463670),(132522,463671),(132523,463672),(132523,463673),(132523,463674),(132523,463675),(132524,463676),(132524,463677),(132525,463678),(132525,463679),(132525,463680),(132526,463681),(132526,463682),(132527,463683),(132527,463684),(132527,463685),(132527,463686),(132528,463687),(132528,463688),(132528,463689),(132529,463690),(132529,463691),(132529,463692),(132529,463693),(132530,463694),(132530,463695),(132530,463696),(132531,463697),(132531,463698),(132532,463699),(132532,463700),(132533,463701),(132533,463702),(132533,463703),(132534,463704),(132534,463705),(132534,463706),(132534,463707),(132535,463708),(132535,463709),(132535,463710),(132536,463711),(132536,463712),(132536,463713),(132536,463714),(132537,463715),(132537,463716),(132538,463717),(132538,463718),(132539,463719),(132539,463720),(132539,463721),(132539,463722),(132539,463723),(132540,463724),(132540,463725),(132541,463726),(132541,463727),(132541,463728),(132541,463729),(132541,463730),(132542,463731),(132542,463732),(132543,463733),(132543,463734),(132544,463735),(132544,463736),(132545,463737),(132545,463738),(132545,463739),(132546,463740),(132546,463741),(132546,463742),(132547,463743),(132547,463744),(132548,463745),(132548,463746),(132548,463747),(132548,463748),(132549,463749),(132549,463750),(132549,463751),(132550,463752),(132550,463753),(132550,463754),(132551,463755),(132551,463756),(132551,463757),(132552,463758),(132552,463759),(132552,463760),(132552,463761),(132553,463762),(132553,463763),(132554,463764),(132554,463765),(132554,463766),(132554,463767),(132555,463768),(132555,463769),(132555,463770),(132555,463771),(132555,463772),(132556,463773),(132556,463774),(132556,463775),(132556,463776),(132557,463777),(132557,463778),(132558,463779),(132558,463780),(132558,463781),(132559,463782),(132559,463783),(132559,463784),(132560,463785),(132560,463786),(132561,463787),(132561,463788),(132561,463789),(132562,463790),(132562,463791),(132563,463792),(132563,463793),(132564,463794),(132564,463795),(132564,463796),(132564,463797),(132564,463798),(132565,463799),(132565,463800),(132565,463801),(132565,463802),(132565,463803),(132566,463804),(132566,463805),(132566,463806),(132567,463807),(132567,463808),(132567,463809),(132568,463810),(132568,463811),(132569,463812),(132569,463813),(132570,463814),(132570,463815),(132570,463816),(132571,463817),(132571,463818),(132572,463819),(132572,463820),(132572,463821),(132573,463822),(132573,463823),(132573,463824),(132574,463825),(132574,463826),(132574,463827),(132574,463828),(132575,463829),(132575,463830),(132575,463831),(132576,463832),(132576,463833),(132577,463834),(132577,463835),(132578,463836),(132578,463837),(132578,463838),(132579,463839),(132579,463840),(132580,463841),(132580,463842),(132581,463843),(132581,463844),(132582,463845),(132582,463846),(132582,463847),(132583,463848),(132583,463849),(132583,463850),(132583,463851),(132584,463852),(132584,463853),(132584,463854),(132585,463855),(132585,463856),(132585,463857),(132586,463858),(132586,463859),(132587,463860),(132587,463861),(132587,463862),(132588,463863),(132588,463864),(132588,463865),(132588,463866),(132589,463867),(132589,463868),(132589,463869),(132590,463870),(132590,463871),(132590,463872),(132591,463873),(132591,463874),(132591,463875),(132592,463876),(132592,463877),(132592,463878),(132592,463879),(132593,463880),(132593,463881),(132593,463882),(132593,463883),(132594,463884),(132594,463885),(132595,463886),(132595,463887),(132595,463888),(132596,463889),(132596,463890),(132596,463891),(132597,463892),(132597,463893),(132597,463894),(132597,463895),(132597,463896),(132598,463897),(132598,463898),(132598,463899),(132599,463900),(132599,463901),(132599,463902),(132600,463903),(132600,463904),(132601,463905),(132601,463906),(132601,463907),(132602,463908),(132602,463909),(132602,463910),(132603,463911),(132603,463912),(132603,463913),(132603,463914),(132604,463915),(132604,463916),(132605,463917),(132605,463918),(132606,463919),(132606,463920),(132606,463921),(132606,463922),(132607,463923),(132607,463924),(132607,463925),(132608,463926),(132608,463927),(132608,463928),(132609,463929),(132609,463930),(132609,463931),(132609,463932),(132609,463933),(132610,463934),(132610,463935),(132610,463936),(132611,463937),(132611,463938),(132611,463939),(132611,463940),(132611,463941),(132612,463942),(132612,463943),(132612,463944),(132613,463945),(132613,463946),(132614,463947),(132614,463948),(132614,463949),(132615,463950),(132615,463951),(132615,463952),(132616,463953),(132616,463954),(132616,463955),(132617,463956),(132617,463957),(132618,463958),(132618,463959),(132618,463960),(132619,463961),(132619,463962),(132619,463963),(132620,463964),(132620,463965),(132620,463966),(132621,463967),(132621,463968),(132621,463969),(132622,463970),(132622,463971),(132622,463972),(132623,463973),(132623,463974),(132624,463975),(132624,463976),(132624,463977),(132625,463978),(132625,463979),(132625,463980),(132626,463981),(132626,463982),(132627,463983),(132627,463984),(132627,463985),(132628,463986),(132628,463987),(132629,463988),(132629,463989),(132629,463990),(132630,463991),(132630,463992),(132630,463993),(132631,463994),(132631,463995),(132631,463996),(132632,463997),(132632,463998),(132632,463999),(132633,464000),(132633,464001),(132633,464002),(132633,464003),(132634,464004),(132634,464005),(132634,464006),(132635,464007),(132635,464008),(132635,464009),(132635,464010),(132636,464011),(132636,464012),(132636,464013),(132637,464014),(132637,464015),(132637,464016),(132638,464017),(132638,464018),(132638,464019),(132639,464020),(132639,464021),(132639,464022),(132640,464023),(132640,464024),(132640,464025),(132641,464026),(132641,464027),(132641,464028),(132641,464029),(132642,464030),(132642,464031),(132643,464032),(132643,464033),(132643,464034),(132643,464035),(132643,464036),(132644,464037),(132644,464038),(132644,464039),(132644,464040),(132644,464041),(132645,464042),(132645,464043),(132645,464044),(132646,464045),(132646,464046),(132646,464047),(132646,464048),(132647,464049),(132647,464050),(132647,464051),(132647,464052),(132648,464053),(132648,464054),(132648,464055),(132648,464056),(132648,464057),(132649,464058),(132649,464059),(132649,464060),(132649,464061),(132650,464062),(132650,464063),(132650,464064),(132651,464065),(132651,464066),(132651,464067),(132651,464068),(132651,464069),(132652,464070),(132652,464071),(132652,464072),(132653,464073),(132653,464074),(132654,464075),(132654,464076),(132654,464077),(132655,464078),(132655,464079),(132656,464080),(132656,464081),(132656,464082),(132657,464083),(132657,464084),(132657,464085),(132658,464086),(132658,464087),(132659,464088),(132659,464089),(132659,464090),(132660,464091),(132660,464092),(132660,464093),(132661,464094),(132661,464095),(132662,464096),(132662,464097),(132663,464098),(132663,464099),(132664,464100),(132664,464101),(132665,464102),(132665,464103),(132665,464104),(132666,464105),(132666,464106),(132666,464107),(132666,464108),(132667,464109),(132667,464110),(132667,464111),(132668,464112),(132668,464113),(132668,464114),(132669,464115),(132669,464116),(132669,464117),(132669,464118),(132670,464119),(132670,464120),(132671,464121),(132671,464122),(132672,464123),(132672,464124),(132672,464125),(132672,464126),(132672,464127),(132673,464129),(132673,464130),(132674,464131),(132674,464132),(132675,464133),(132675,464134),(132675,464135),(132676,464136),(132676,464137),(132676,464138),(132677,464139),(132677,464140),(132678,464141),(132678,464142),(132678,464143),(132679,464144),(132679,464145),(132680,464146),(132680,464147),(132681,464149),(132681,464150),(132682,464151),(132682,464152),(132683,464153),(132683,464154),(132683,464155),(132684,464156),(132684,464157),(132685,464160),(132685,464161),(132686,464163),(132686,464164),(132686,464165),(132687,464167),(132687,464168),(132687,464169),(132688,464170),(132688,464171),(132688,464172),(132688,464173),(132689,464176),(132689,464177),(132690,464181),(132690,464182),(132690,464183),(132691,464184),(132691,464185),(132691,464186),(132692,464187),(132692,464188),(132693,464191),(132693,464192),(132693,464193),(132694,464194),(132694,464195),(132694,464196),(132694,464197),(132695,464198),(132695,464199),(132696,464200),(132696,464201),(132696,464202),(132697,464203),(132697,464204),(132697,464205),(132698,464206),(132698,464207),(132698,464208),(132699,464209),(132699,464210),(132699,464211),(132700,464212),(132700,464213),(132701,464214),(132701,464215),(132701,464216),(132702,464218),(132702,464219),(132703,464220),(132703,464221),(132704,464223),(132704,464224),(132704,464225),(132705,464227),(132705,464228),(132706,464229),(132706,464230),(132707,464233),(132707,464234),(132708,464235),(132708,464236),(132709,464237),(132709,464238),(132710,464239),(132710,464240),(132710,464241),(132710,464242),(132711,464243),(132711,464244),(132712,464245),(132712,464246),(132712,464247),(132713,464248),(132713,464249),(132713,464250),(132714,464251),(132714,464252),(132715,464253),(132715,464254),(132716,464255),(132716,464256),(132716,464257),(132716,464258),(132717,464259),(132717,464260),(132717,464261),(132718,464262),(132718,464263),(132718,464264),(132719,464265),(132719,464266),(132719,464267),(132720,464268),(132720,464269),(132721,464270),(132721,464271),(132721,464272),(132722,464273),(132722,464274),(132722,464275),(132722,464276),(132723,464277),(132723,464278),(132723,464279),(132723,464280),(132723,464281),(132724,464282),(132724,464283),(132724,464284),(132724,464285),(132725,464286),(132725,464287),(132726,464288),(132726,464289),(132726,464290),(132727,464291),(132727,464292),(132727,464293),(132728,464294),(132728,464295),(132729,464296),(132729,464297),(132729,464298),(132729,464299),(132730,464300),(132730,464301),(132731,464302),(132731,464303),(132731,464304),(132732,464305),(132732,464306),(132733,464307),(132733,464308),(132733,464309),(132733,464310),(132733,464311),(132733,464312),(132733,464313),(132734,464314),(132734,464315),(132735,464316),(132735,464317),(132735,464318),(132736,464319),(132736,464320),(132736,464321),(132737,464322),(132737,464323),(132737,464324),(132737,464325),(132738,464326),(132738,464327),(132739,464328),(132739,464329),(132739,464330),(132739,464331),(132740,464332),(132740,464333),(132740,464334),(132741,464335),(132741,464336),(132742,464337),(132742,464338),(132743,464339),(132743,464340),(132743,464341),(132743,464342),(132743,464343),(132744,464344),(132744,464345),(132745,464346),(132745,464347),(132745,464348),(132746,464349),(132746,464350),(132747,464351),(132747,464352),(132748,464353),(132748,464354),(132748,464355),(132749,464356),(132749,464357),(132750,464358),(132750,464359),(132751,464360),(132751,464361),(132751,464362),(132752,464363),(132752,464364),(132752,464365),(132753,464366),(132753,464367),(132753,464368),(132754,464369),(132754,464370),(132754,464371),(132755,464372),(132755,464373),(132756,464374),(132756,464375),(132756,464376),(132756,464377),(132757,464378),(132757,464379),(132758,464380),(132758,464381),(132759,464382),(132759,464383),(132759,464384),(132760,464385),(132760,464386),(132760,464387),(132761,464388),(132761,464389),(132761,464390),(132762,464391),(132762,464392),(132762,464393),(132763,464394),(132763,464395),(132763,464396),(132764,464397),(132764,464398),(132764,464399),(132764,464400),(132765,464401),(132765,464402),(132765,464403),(132766,464404),(132766,464405),(132767,464406),(132767,464407),(132767,464408),(132768,464409),(132768,464410),(132768,464411),(132768,464412),(132769,464413),(132769,464414),(132769,464415),(132770,464416),(132770,464417),(132770,464418),(132770,464419),(132771,464420),(132771,464421),(132771,464422),(132772,464423),(132772,464424),(132773,464425),(132773,464426),(132774,464427),(132774,464428),(132775,464429),(132775,464430),(132776,464431),(132776,464432),(132776,464433),(132776,464434),(132777,464435),(132777,464436),(132778,464437),(132778,464438),(132779,464439),(132779,464440),(132780,464441),(132780,464442),(132780,464443),(132780,464444),(132781,464445),(132781,464446),(132781,464447),(132781,464448),(132782,464449),(132782,464450),(132783,464451),(132783,464452),(132783,464453),(132784,464454),(132784,464455),(132784,464456),(132785,464457),(132785,464458),(132785,464459),(132786,464460),(132786,464461),(132786,464462),(132787,464463),(132787,464464),(132787,464465),(132788,464466),(132788,464467),(132789,464468),(132789,464469),(132789,464470),(132790,464471),(132790,464472),(132790,464473),(132791,464474),(132791,464475),(132791,464476),(132792,464477),(132792,464478),(132792,464479),(132793,464480),(132793,464481),(132793,464482),(132794,464483),(132794,464484),(132794,464485),(132794,464486),(132794,464487),(132795,464488),(132795,464489),(132796,464490),(132796,464491),(132796,464492),(132796,464493),(132797,464494),(132797,464495),(132797,464496),(132798,464497),(132798,464498),(132798,464499),(132799,464500),(132799,464501),(132799,464502),(132799,464503),(132800,464504),(132800,464505),(132800,464506),(132801,464507),(132801,464508),(132801,464509),(132802,464510),(132802,464511),(132802,464512),(132802,464513),(132803,464514),(132803,464515),(132803,464516),(132803,464517),(132803,464518),(132804,464519),(132804,464520),(132804,464521),(132805,464522),(132805,464523),(132805,464524),(132806,464525),(132806,464526),(132806,464527),(132807,464528),(132807,464529),(132807,464530),(132808,464531),(132808,464532),(132809,464533),(132809,464534),(132809,464535),(132809,464536),(132810,464537),(132810,464538),(132811,464539),(132811,464540),(132811,464541),(132811,464542),(132812,464543),(132812,464544),(132812,464545),(132812,464546),(132813,464547),(132813,464548),(132813,464549),(132813,464550),(132814,464551),(132814,464552),(132815,464553),(132815,464554),(132816,464555),(132816,464556),(132816,464557),(132816,464558),(132816,464559),(132817,464560),(132817,464561),(132817,464562),(132817,464563),(132818,464564),(132818,464565),(132818,464566),(132818,464567),(132819,464568),(132819,464569),(132819,464570),(132820,464571),(132820,464572),(132820,464573),(132821,464574),(132821,464575),(132821,464576),(132821,464577),(132821,464578),(132822,464579),(132822,464580),(132822,464581),(132822,464582),(132823,464583),(132823,464584),(132824,464585),(132824,464586),(132825,464587),(132825,464588),(132825,464589),(132826,464590),(132826,464591),(132826,464592),(132826,464593),(132826,464594),(132827,464595),(132827,464596),(132827,464597),(132828,464598),(132828,464599),(132829,464600),(132829,464601),(132830,464602),(132830,464603),(132830,464604),(132830,464605),(132831,464606),(132831,464607),(132831,464608),(132831,464609),(132831,464610),(132831,464611),(132832,464612),(132832,464613),(132833,464614),(132833,464615),(132834,464616),(132834,464617),(132835,464618),(132835,464619),(132835,464620),(132835,464621),(132836,464622),(132836,464623),(132836,464624),(132836,464625),(132837,464626),(132837,464627),(132837,464628),(132837,464629),(132838,464630),(132838,464631),(132838,464632),(132838,464633),(132839,464634),(132839,464635),(132839,464636),(132840,464637),(132840,464638),(132840,464639),(132841,464640),(132841,464641),(132841,464642),(132841,464643),(132842,464644),(132842,464645),(132842,464646),(132843,464647),(132843,464648),(132843,464649),(132843,464650),(132844,464651),(132844,464652),(132844,464653),(132845,464654),(132845,464655),(132845,464656),(132846,464657),(132846,464658),(132846,464659),(132846,464660),(132847,464661),(132847,464662),(132847,464663),(132847,464664),(132847,464665),(132848,464666),(132848,464667),(132848,464668),(132848,464669),(132849,464670),(132849,464671),(132849,464672),(132850,464673),(132850,464674),(132850,464675),(132850,464676),(132851,464677),(132851,464678),(132851,464679),(132852,464680),(132852,464681),(132853,464682),(132853,464683),(132854,464684),(132854,464685),(132855,464686),(132855,464687),(132855,464688),(132856,464689),(132856,464690),(132857,464691),(132857,464692),(132857,464693),(132857,464694),(132858,464695),(132858,464696),(132859,464697),(132859,464698),(132859,464699),(132859,464700),(132859,464701),(132860,464702),(132860,464703),(132861,464704),(132861,464705),(132861,464706),(132862,464707),(132862,464708),(132863,464709),(132863,464710),(132864,464711),(132864,464712),(132865,464713),(132865,464714),(132866,464715),(132866,464716),(132866,464717),(132866,464718),(132867,464719),(132867,464720),(132867,464721),(132868,464722),(132868,464723),(132869,464724),(132869,464725),(132870,464726),(132870,464727),(132870,464728),(132871,464729),(132871,464730),(132871,464731),(132871,464732),(132872,464733),(132872,464734),(132873,464735),(132873,464736),(132873,464737),(132873,464738),(132873,464739),(132874,464740),(132874,464741),(132874,464742),(132874,464743),(132875,464744),(132875,464745),(132875,464746),(132876,464747),(132876,464748),(132876,464749),(132877,464750),(132877,464751),(132877,464752),(132878,464753),(132878,464754),(132878,464755),(132878,464756),(132878,464757),(132879,464758),(132879,464759),(132879,464760),(132879,464761),(132880,464762),(132880,464763),(132880,464764),(132881,464765),(132881,464766),(132881,464767),(132882,464768),(132882,464769),(132882,464770),(132882,464771),(132883,464772),(132883,464773),(132883,464774),(132883,464775),(132883,464776),(132884,464777),(132884,464778),(132885,464779),(132885,464780),(132886,464781),(132886,464782),(132886,464783),(132886,464784),(132887,464785),(132887,464786),(132888,464787),(132888,464788),(132888,464789),(132889,464790),(132889,464791),(132890,464792),(132890,464793),(132891,464794),(132891,464795),(132891,464796),(132891,464797),(132892,464798),(132892,464799),(132892,464800),(132892,464801),(132893,464802),(132893,464803),(132893,464804),(132893,464805),(132894,464806),(132894,464807),(132895,464808),(132895,464809),(132896,464810),(132896,464811),(132897,464812),(132897,464813),(132898,464814),(132898,464815),(132898,464816),(132899,464817),(132899,464818),(132900,464819),(132900,464820),(132900,464821),(132901,464822),(132901,464823),(132901,464824),(132902,464825),(132902,464826),(132903,464827),(132903,464828),(132903,464829),(132904,464830),(132904,464831),(132905,464832),(132905,464833),(132905,464834),(132906,464835),(132906,464836),(132907,464837),(132907,464838),(132907,464839),(132908,464840),(132908,464841),(132908,464842),(132909,464843),(132909,464844),(132909,464845),(132910,464846),(132910,464847),(132911,464848),(132911,464849),(132911,464850),(132911,464851),(132912,464852),(132912,464853),(132912,464854),(132913,464855),(132913,464856),(132913,464857),(132913,464858),(132913,464859),(132914,464860),(132914,464861),(132914,464862),(132915,464863),(132915,464864),(132915,464865),(132915,464866),(132916,464867),(132916,464868),(132916,464869),(132916,464870),(132917,464871),(132917,464872),(132917,464873),(132917,464874),(132917,464875),(132918,464876),(132918,464877),(132918,464878),(132919,464879),(132919,464880),(132919,464881),(132920,464882),(132920,464883),(132921,464884),(132921,464885),(132922,464886),(132922,464887),(132922,464888),(132923,464889),(132923,464890),(132923,464891),(132924,464892),(132924,464893),(132924,464894),(132924,464895),(132924,464896),(132925,464897),(132925,464898),(132925,464899),(132925,464900),(132926,464901),(132926,464902),(132926,464903),(132926,464904),(132927,464905),(132927,464906),(132927,464907),(132927,464908),(132928,464909),(132928,464910),(132928,464911),(132929,464912),(132929,464913),(132929,464914),(132929,464915),(132930,464916),(132930,464917),(132930,464918),(132930,464919),(132930,464920),(132931,464921),(132931,464922),(132931,464923),(132932,464924),(132932,464925),(132932,464926),(132933,464927),(132933,464928),(132933,464929),(132934,464930),(132934,464931),(132934,464932),(132934,464933),(132934,464934),(132935,464935),(132935,464936),(132935,464937),(132936,464938),(132936,464939),(132936,464940),(132936,464941),(132937,464942),(132937,464943),(132938,464944),(132938,464945),(132939,464946),(132939,464947),(132940,464948),(132940,464949),(132940,464950),(132940,464951),(132940,464952),(132941,464953),(132941,464954),(132942,464955),(132942,464956),(132942,464957),(132943,464958),(132943,464959),(132943,464960),(132943,464961),(132944,464962),(132944,464963),(132944,464964),(132944,464965),(132945,464966),(132945,464967),(132945,464968),(132945,464969),(132946,464970),(132946,464971),(132947,464972),(132947,464973),(132947,464974),(132948,464975),(132948,464976),(132948,464977),(132948,464978),(132949,464979),(132949,464980),(132949,464981),(132949,464982),(132950,464983),(132950,464984),(132951,464985),(132951,464986),(132952,464987),(132952,464988),(132952,464989),(132953,464990),(132953,464991),(132953,464992),(132953,464993),(132954,464994),(132954,464995),(132955,464996),(132955,464997),(132956,464998),(132956,464999),(132956,465000),(132957,465001),(132957,465002),(132957,465003),(132958,465004),(132958,465005),(132959,465006),(132959,465007),(132959,465008),(132959,465009),(132960,465010),(132960,465011),(132960,465012),(132961,465013),(132961,465014),(132961,465015),(132962,465016),(132962,465017),(132963,465018),(132963,465019),(132964,465020),(132964,465021),(132964,465022),(132965,465023),(132965,465024),(132965,465025),(132965,465026),(132966,465027),(132966,465028),(132967,465029),(132967,465030),(132967,465031),(132967,465032),(132968,465033),(132968,465034),(132968,465035),(132969,465036),(132969,465037),(132969,465038),(132970,465039),(132970,465040),(132971,465041),(132971,465042),(132971,465043),(132972,465044),(132972,465045),(132972,465046),(132973,465047),(132973,465048),(132973,465049),(132973,465050),(132974,465051),(132974,465052),(132974,465053),(132974,465054),(132975,465055),(132975,465056),(132975,465057),(132975,465058),(132975,465059),(132976,465060),(132976,465061),(132976,465062),(132977,465063),(132977,465064),(132977,465065),(132978,465066),(132978,465067),(132978,465068),(132979,465069),(132979,465070),(132979,465071),(132980,465072),(132980,465073),(132980,465074),(132980,465075),(132981,465076),(132981,465077),(132981,465078),(132981,465079),(132982,465080),(132982,465081),(132983,465082),(132983,465083),(132984,465084),(132984,465085),(132985,465086),(132985,465087),(132986,465088),(132986,465089),(132986,465090),(132987,465091),(132987,465092),(132987,465093),(132988,465094),(132988,465095),(132989,465096),(132989,465097),(132989,465098),(132989,465099),(132989,465100),(132990,465101),(132990,465102),(132991,465103),(132991,465104),(132991,465105),(132991,465106),(132992,465107),(132992,465108),(132992,465109),(132993,465110),(132993,465111),(132993,465112),(132993,465113),(132994,465114),(132994,465115),(132994,465116),(132995,465117),(132995,465118),(132996,465119),(132996,465120),(132996,465121),(132997,465122),(132997,465123),(132997,465124),(132997,465125),(132998,465126),(132998,465127),(132999,465128),(132999,465129),(132999,465130),(132999,465131),(133000,465132),(133000,465133),(133001,465134),(133001,465135),(133001,465136),(133002,465137),(133002,465138),(133002,465139),(133003,465140),(133003,465141),(133003,465142),(133004,465143),(133004,465144),(133004,465145),(133005,465146),(133005,465147),(133006,465148),(133006,465149),(133006,465150),(133006,465151),(133007,465152),(133007,465153),(133008,465154),(133008,465155),(133008,465156),(133009,465157),(133009,465158),(133009,465159),(133009,465160),(133009,465161),(133010,465162),(133010,465163),(133010,465164),(133011,465165),(133011,465166),(133012,465167),(133012,465168),(133012,465169),(133012,465170),(133012,465171),(133013,465172),(133013,465173),(133014,465174),(133014,465175),(133014,465176),(133015,465177),(133015,465178),(133016,465179),(133016,465180),(133016,465181),(133017,465182),(133017,465183),(133017,465184),(133018,465185),(133018,465186),(133019,465187),(133019,465188),(133020,465189),(133020,465190),(133020,465191),(133020,465192),(133021,465193),(133021,465194),(133021,465195),(133022,465196),(133022,465197),(133023,465198),(133023,465199),(133024,465200),(133024,465201),(133024,465202),(133024,465203),(133025,465204),(133025,465205),(133025,465206),(133026,465207),(133026,465208),(133027,465209),(133027,465210),(133027,465211),(133028,465212),(133028,465213),(133028,465214),(133029,465215),(133029,465216),(133029,465217),(133030,465218),(133030,465219),(133030,465220),(133031,465221),(133031,465222),(133031,465223),(133032,465224),(133032,465225),(133033,465226),(133033,465227),(133033,465228),(133034,465229),(133034,465230),(133034,465231),(133035,465232),(133035,465233),(133035,465234),(133036,465235),(133036,465236),(133037,465237),(133037,465238),(133037,465239),(133038,465240),(133038,465241),(133038,465242),(133039,465243),(133039,465244),(133039,465245),(133040,465246),(133040,465247),(133040,465248),(133041,465249),(133041,465250),(133041,465251),(133042,465252),(133042,465253),(133042,465254),(133043,465255),(133043,465256),(133043,465257),(133044,465258),(133044,465259),(133044,465260),(133045,465261),(133045,465262),(133045,465263),(133045,465264),(133046,465265),(133046,465266),(133047,465267),(133047,465268),(133047,465269),(133048,465270),(133048,465271),(133048,465272),(133049,465273),(133049,465274),(133049,465275),(133049,465276),(133050,465277),(133050,465278),(133051,465279),(133051,465280),(133052,465281),(133052,465282),(133053,465283),(133053,465284),(133054,465285),(133054,465286),(133055,465287),(133055,465288),(133056,465289),(133056,465290),(133057,465291),(133057,465292),(133057,465293),(133058,465294),(133058,465295),(133058,465296),(133059,465297),(133059,465298),(133060,465299),(133060,465300),(133060,465301),(133060,465302),(133061,465303),(133061,465304),(133061,465305),(133061,465306),(133062,465307),(133062,465308),(133062,465309),(133062,465310),(133063,465311),(133063,465312),(133063,465313),(133064,465314),(133064,465315),(133065,465316),(133065,465317),(133066,465318),(133066,465319),(133067,465320),(133067,465321),(133067,465322),(133068,465323),(133068,465324),(133069,465325),(133069,465326),(133069,465327),(133069,465328),(133070,465329),(133070,465330),(133070,465331),(133071,465332),(133071,465333),(133072,465334),(133072,465335),(133072,465336),(133073,465337),(133073,465338),(133073,465339),(133073,465340),(133074,465341),(133074,465342),(133074,465343),(133074,465344),(133075,465345),(133075,465346),(133075,465347),(133076,465348),(133076,465349),(133076,465350),(133077,465351),(133077,465352),(133077,465353),(133077,465354),(133077,465355),(133078,465356),(133078,465357),(133079,465358),(133079,465359),(133079,465360),(133080,465361),(133080,465362),(133080,465363),(133080,465364),(133081,465365),(133081,465366),(133081,465367),(133081,465368),(133081,465369),(133082,465370),(133082,465371),(133082,465372),(133083,465373),(133083,465374),(133084,465375),(133084,465376),(133084,465377),(133085,465378),(133085,465379),(133086,465380),(133086,465381),(133086,465382),(133087,465383),(133087,465384),(133087,465385),(133088,465386),(133088,465387),(133089,465388),(133089,465389),(133089,465390),(133089,465391),(133090,465392),(133090,465393),(133090,465394),(133091,465395),(133091,465396),(133091,465397),(133092,465398),(133092,465399),(133092,465400),(133092,465401),(133093,465402),(133093,465403),(133093,465404),(133094,465405),(133094,465406),(133094,465407),(133095,465408),(133095,465409),(133096,465410),(133096,465411),(133097,465412),(133097,465413),(133097,465414),(133098,465415),(133098,465416),(133098,465417),(133098,465418),(133099,465419),(133099,465420),(133099,465421),(133099,465422),(133099,465423),(133100,465424),(133100,465425),(133101,465426),(133101,465427),(133102,465428),(133102,465429),(133102,465430),(133103,465431),(133103,465432),(133104,465433),(133104,465434),(133105,465435),(133105,465436),(133106,465437),(133106,465438),(133107,465439),(133107,465440),(133107,465441),(133107,465442),(133108,465443),(133108,465444),(133109,465445),(133109,465446),(133110,465447),(133110,465448),(133111,465449),(133111,465450),(133111,465451),(133112,465452),(133112,465453),(133113,465454),(133113,465455),(133113,465456),(133113,465457),(133114,465458),(133114,465459),(133114,465460),(133114,465461),(133115,465462),(133115,465463),(133115,465464),(133115,465465),(133116,465466),(133116,465467),(133117,465468),(133117,465469),(133117,465470),(133117,465471),(133118,465472),(133118,465473),(133119,465474),(133119,465475),(133119,465476),(133120,465477),(133120,465478),(133121,465479),(133121,465480),(133121,465481),(133121,465482),(133122,465483),(133122,465484),(133122,465485),(133122,465486),(133123,465487),(133123,465488),(133123,465489),(133124,465490),(133124,465491),(133124,465492),(133125,465493),(133125,465494),(133125,465495),(133125,465496),(133126,465497),(133126,465498),(133126,465499),(133127,465500),(133127,465501),(133128,465502),(133128,465503),(133128,465504),(133129,465505),(133129,465506),(133129,465507),(133129,465508),(133129,465509),(133130,465510),(133130,465511),(133130,465512),(133130,465513),(133131,465514),(133131,465515),(133131,465516),(133131,465517),(133132,465518),(133132,465519),(133133,465520),(133133,465521),(133133,465522),(133133,465523),(133134,465524),(133134,465525),(133135,465526),(133135,465527),(133136,465528),(133136,465529),(133136,465530),(133137,465531),(133137,465532),(133137,465533),(133137,465534),(133138,465535),(133138,465536),(133138,465537),(133138,465538),(133138,465539),(133139,465540),(133139,465541),(133139,465542),(133140,465543),(133140,465544),(133141,465545),(133141,465546),(133141,465547),(133141,465548),(133142,465549),(133142,465550),(133142,465551),(133143,465552),(133143,465553),(133143,465554),(133144,465555),(133144,465556),(133144,465557),(133145,465558),(133145,465559),(133145,465560),(133145,465561),(133145,465562),(133146,465563),(133146,465564),(133146,465565),(133146,465566),(133146,465567),(133147,465568),(133147,465569),(133147,465570),(133147,465571),(133148,465572),(133148,465573),(133148,465574),(133149,465575),(133149,465576),(133150,465577),(133150,465578),(133150,465579),(133151,465580),(133151,465581),(133151,465582),(133152,465583),(133152,465584),(133152,465585),(133152,465586),(133152,465587),(133153,465588),(133153,465589),(133154,465590),(133154,465591),(133155,465592),(133155,465593),(133155,465594),(133156,465595),(133156,465596),(133156,465597),(133157,465598),(133157,465599),(133157,465600),(133158,465601),(133158,465602),(133158,465603),(133158,465604),(133159,465605),(133159,465606),(133159,465607),(133160,465608),(133160,465609),(133161,465610),(133161,465611),(133162,465612),(133162,465613),(133162,465614),(133163,465615),(133163,465616),(133163,465617),(133164,465618),(133164,465619),(133164,465620),(133164,465621),(133164,465622),(133165,465623),(133165,465624),(133165,465625),(133166,465626),(133166,465627),(133166,465628),(133167,465629),(133167,465630),(133167,465631),(133168,465632),(133168,465633),(133168,465634),(133168,465635),(133169,465636),(133169,465637),(133169,465638),(133169,465639),(133169,465640),(133170,465641),(133170,465642),(133170,465643),(133170,465644),(133171,465645),(133171,465646),(133171,465647),(133172,465648),(133172,465649),(133172,465650),(133173,465651),(133173,465652),(133174,465653),(133174,465654),(133174,465655),(133174,465656),(133175,465657),(133175,465658),(133175,465659),(133175,465660),(133176,465661),(133176,465662),(133176,465663),(133176,465664),(133177,465665),(133177,465666),(133177,465667),(133178,465668),(133178,465669),(133179,465670),(133179,465671),(133179,465672),(133180,465673),(133180,465674),(133180,465675),(133181,465676),(133181,465677),(133182,465678),(133182,465679),(133183,465680),(133183,465681),(133183,465682),(133184,465683),(133184,465684),(133184,465685),(133184,465686),(133185,465687),(133185,465688),(133185,465689),(133186,465690),(133186,465691),(133186,465692),(133187,465693),(133187,465694),(133187,465695),(133188,465696),(133188,465697),(133188,465698),(133189,465699),(133189,465700),(133190,465701),(133190,465702),(133190,465703),(133191,465704),(133191,465705),(133191,465706),(133191,465707),(133192,465708),(133192,465709),(133192,465710),(133192,465711),(133192,465712),(133193,465713),(133193,465714),(133193,465715),(133193,465716),(133194,465717),(133194,465718),(133194,465719),(133194,465720),(133194,465721),(133195,465722),(133195,465723),(133195,465724),(133196,465725),(133196,465726),(133197,465727),(133197,465728),(133197,465729),(133198,465730),(133198,465731),(133198,465732),(133199,465733),(133199,465734),(133199,465735),(133200,465736),(133200,465737),(133201,465738),(133201,465739),(133202,465740),(133202,465741),(133202,465742),(133202,465743),(133203,465744),(133203,465745),(133203,465746),(133203,465747),(133204,465748),(133204,465749),(133204,465750),(133205,465751),(133205,465752),(133205,465753),(133206,465754),(133206,465755),(133206,465756),(133206,465757),(133206,465758),(133206,465759),(133206,465760),(133207,465761),(133207,465762),(133207,465763),(133208,465764),(133208,465765),(133208,465766),(133209,465767),(133209,465768),(133209,465769),(133209,465770),(133210,465771),(133210,465772),(133210,465773),(133211,465774),(133211,465775),(133211,465776),(133212,465777),(133212,465778),(133213,465779),(133213,465780),(133213,465781),(133214,465782),(133214,465783),(133215,465785),(133215,465786),(133216,465787),(133216,465788),(133217,465790),(133217,465791),(133218,465793),(133218,465794),(133219,465798),(133219,465799),(133220,465800),(133220,465801),(133220,465802),(133220,465803),(133221,465805),(133221,465806),(133221,465807),(133222,465808),(133222,465809),(133223,465810),(133223,465811),(133224,465813),(133224,465814),(133225,465815),(133225,465816),(133225,465817),(133226,465818),(133226,465819),(133227,465823),(133227,465824),(133228,465825),(133228,465826),(133229,465827),(133229,465828),(133230,465829),(133230,465830),(133231,465831),(133231,465832),(133232,465834),(133232,465835),(133232,465836),(133233,465839),(133233,465840),(133234,465841),(133234,465842),(133234,465843),(133235,465844),(133235,465845),(133235,465846),(133236,465847),(133236,465848),(133237,465849),(133237,465850),(133238,465852),(133238,465853),(133238,465854),(133238,465855),(133239,465856),(133239,465857),(133239,465858),(133240,465859),(133240,465860),(133241,465861),(133241,465862),(133242,465863),(133242,465864),(133243,465869),(133243,465870),(133244,465871),(133244,465872),(133245,465874),(133245,465875),(133246,465877),(133246,465878),(133247,465879),(133247,465880),(133248,465881),(133248,465882),(133249,465883),(133249,465884),(133249,465885),(133250,465886),(133250,465887),(133250,465888),(133251,465889),(133251,465890),(133252,465891),(133252,465892),(133252,465893),(133253,465894),(133253,465895),(133254,465896),(133254,465897),(133254,465898),(133255,465899),(133255,465900),(133256,465901),(133256,465902),(133257,465903),(133257,465904),(133257,465905),(133258,465906),(133258,465907),(133259,465908),(133259,465909),(133259,465910),(133260,465911),(133260,465912),(133260,465913),(133260,465914),(133261,465915),(133261,465916),(133261,465917),(133261,465918),(133262,465919),(133262,465920),(133262,465921),(133262,465922),(133263,465923),(133263,465924),(133263,465925),(133264,465926),(133264,465927),(133264,465928),(133264,465929),(133264,465930),(133265,465931),(133265,465932),(133265,465933),(133266,465934),(133266,465935),(133266,465936),(133267,465937),(133267,465938),(133268,465939),(133268,465940),(133269,465941),(133269,465942),(133269,465943),(133269,465944),(133270,465945),(133270,465946),(133270,465947),(133271,465948),(133271,465949),(133272,465950),(133272,465951),(133273,465952),(133273,465953),(133274,465954),(133274,465955),(133274,465956),(133275,465957),(133275,465958),(133275,465959),(133276,465960),(133276,465961),(133276,465962),(133277,465963),(133277,465964),(133277,465965),(133277,465966),(133277,465967),(133278,465968),(133278,465969),(133278,465970),(133279,465971),(133279,465972),(133279,465973),(133279,465974),(133280,465975),(133280,465976),(133281,465977),(133281,465978),(133281,465979),(133281,465980),(133282,465981),(133282,465982),(133282,465983),(133283,465984),(133283,465985),(133284,465986),(133284,465987),(133284,465988),(133284,465989),(133285,465990),(133285,465991),(133286,465992),(133286,465993),(133287,465994),(133287,465995),(133287,465996),(133288,465997),(133288,465998),(133288,465999),(133289,466000),(133289,466001),(133289,466002),(133290,466003),(133290,466004),(133290,466005),(133290,466006),(133290,466007),(133291,466008),(133291,466009),(133291,466010),(133291,466011),(133292,466012),(133292,466013),(133293,466014),(133293,466015),(133294,466016),(133294,466017),(133294,466018),(133295,466019),(133295,466020),(133296,466021),(133296,466022),(133297,466023),(133297,466024),(133298,466025),(133298,466026),(133298,466027),(133298,466028),(133299,466029),(133299,466030),(133300,466031),(133300,466032),(133300,466033),(133301,466034),(133301,466035),(133301,466036),(133302,466037),(133302,466038),(133303,466039),(133303,466040),(133303,466041),(133304,466042),(133304,466043),(133305,466044),(133305,466045),(133305,466046),(133305,466047),(133305,466048),(133306,466049),(133306,466050),(133306,466051),(133307,466052),(133307,466053),(133307,466054),(133307,466055),(133308,466056),(133308,466057),(133309,466058),(133309,466059),(133309,466060),(133310,466061),(133310,466062),(133310,466063),(133311,466064),(133311,466065),(133311,466066),(133311,466067),(133312,466068),(133312,466069),(133312,466070),(133313,466071),(133313,466072),(133314,466073),(133314,466074),(133314,466075),(133315,466076),(133315,466077),(133315,466078),(133316,466079),(133316,466080),(133316,466081),(133317,466082),(133317,466083),(133318,466084),(133318,466085),(133319,466086),(133319,466087),(133319,466088),(133320,466089),(133320,466090),(133320,466091),(133321,466092),(133321,466093),(133321,466094),(133322,466095),(133322,466096),(133322,466097),(133323,466098),(133323,466099),(133323,466100),(133324,466101),(133324,466102),(133324,466103),(133324,466104),(133324,466105),(133324,466106),(133325,466107),(133325,466108),(133326,466109),(133326,466110),(133326,466111),(133327,466112),(133327,466113),(133327,466114),(133328,466115),(133328,466116),(133328,466117),(133329,466118),(133329,466119),(133330,466120),(133330,466121),(133330,466122),(133330,466123),(133330,466124),(133331,466125),(133331,466126),(133332,466127),(133332,466128),(133332,466129),(133333,466130),(133333,466131),(133333,466132),(133334,466133),(133334,466134),(133334,466135),(133335,466136),(133335,466137),(133335,466138),(133335,466139),(133335,466140),(133336,466141),(133336,466142),(133337,466143),(133337,466144),(133337,466145),(133338,466146),(133338,466147),(133339,466148),(133339,466149),(133339,466150),(133340,466151),(133340,466152),(133341,466153),(133341,466154),(133341,466155),(133342,466156),(133342,466157),(133342,466158),(133343,466159),(133343,466160),(133344,466161),(133344,466162),(133344,466163),(133345,466164),(133345,466165),(133346,466166),(133346,466167),(133347,466168),(133347,466169),(133347,466170),(133348,466171),(133348,466172),(133348,466173),(133348,466174),(133349,466175),(133349,466176),(133349,466177),(133350,466178),(133350,466179),(133350,466180),(133351,466181),(133351,466182),(133351,466183),(133352,466184),(133352,466185),(133353,466186),(133353,466187),(133354,466188),(133354,466189),(133355,466190),(133355,466191),(133355,466192),(133355,466193),(133356,466194),(133356,466195),(133356,466196),(133356,466197),(133356,466198),(133357,466199),(133357,466200),(133358,466201),(133358,466202),(133358,466203),(133359,466204),(133359,466205),(133359,466206),(133360,466207),(133360,466208),(133360,466209),(133361,466210),(133361,466211),(133362,466212),(133362,466213),(133362,466214),(133362,466215),(133363,466216),(133363,466217),(133363,466218),(133363,466219),(133364,466220),(133364,466221),(133365,466222),(133365,466223),(133366,466224),(133366,466225),(133366,466226),(133366,466227),(133367,466228),(133367,466229),(133368,466230),(133368,466231),(133368,466232),(133369,466233),(133369,466234),(133370,466235),(133370,466236),(133370,466237),(133371,466238),(133371,466239),(133372,466240),(133372,466241),(133372,466242),(133372,466243),(133373,466244),(133373,466245),(133374,466246),(133374,466247),(133374,466248),(133375,466249),(133375,466250),(133376,466251),(133376,466252),(133376,466253),(133377,466254),(133377,466255),(133378,466256),(133378,466257),(133378,466258),(133379,466259),(133379,466260),(133379,466261),(133380,466262),(133380,466263),(133380,466264),(133380,466265),(133381,466266),(133381,466267),(133382,466268),(133382,466269),(133382,466270),(133383,466271),(133383,466272),(133383,466273),(133383,466274),(133384,466275),(133384,466276),(133384,466277),(133385,466278),(133385,466279),(133385,466280),(133386,466281),(133386,466282),(133387,466283),(133387,466284),(133387,466285),(133387,466286),(133388,466287),(133388,466288),(133388,466289),(133389,466290),(133389,466291),(133389,466292),(133390,466293),(133390,466294),(133390,466295),(133391,466296),(133391,466297),(133392,466298),(133392,466299),(133392,466300),(133393,466301),(133393,466302),(133393,466303),(133394,466304),(133394,466305),(133394,466306),(133394,466307),(133395,466308),(133395,466309),(133396,466310),(133396,466311),(133396,466312),(133397,466313),(133397,466314),(133397,466315),(133397,466316),(133398,466317),(133398,466318),(133399,466319),(133399,466320),(133399,466321),(133400,466322),(133400,466323),(133400,466324),(133401,466325),(133401,466326),(133401,466327),(133402,466328),(133402,466329),(133402,466330),(133402,466331),(133403,466332),(133403,466333),(133404,466334),(133404,466335),(133404,466336),(133405,466337),(133405,466338),(133406,466339),(133406,466340),(133406,466341),(133406,466342),(133407,466343),(133407,466344),(133407,466345),(133407,466346),(133407,466347),(133408,466348),(133408,466349),(133408,466350),(133409,466351),(133409,466352),(133409,466353),(133409,466354),(133410,466355),(133410,466356),(133411,466357),(133411,466358),(133411,466359),(133411,466360),(133412,466361),(133412,466362),(133413,466363),(133413,466364),(133414,466365),(133414,466366),(133414,466367),(133415,466368),(133415,466369),(133415,466370),(133416,466371),(133416,466372),(133416,466373),(133416,466374),(133417,466375),(133417,466376),(133417,466377),(133418,466378),(133418,466379),(133419,466380),(133419,466381),(133419,466382),(133420,466383),(133420,466384),(133421,466385),(133421,466386),(133421,466387),(133421,466388),(133422,466389),(133422,466390),(133423,466391),(133423,466392),(133423,466393),(133423,466394),(133423,466395),(133424,466396),(133424,466397),(133424,466398),(133425,466399),(133425,466400),(133425,466401),(133426,466402),(133426,466403),(133426,466404),(133427,466405),(133427,466406),(133427,466407),(133428,466408),(133428,466409),(133428,466410),(133428,466411),(133428,466412),(133429,466413),(133429,466414),(133430,466415),(133430,466416),(133430,466417),(133431,466418),(133431,466419),(133431,466420),(133431,466421),(133432,466422),(133432,466423),(133432,466424),(133433,466425),(133433,466426),(133433,466427),(133433,466428),(133433,466429),(133434,466430),(133434,466431),(133435,466432),(133435,466433),(133435,466434),(133436,466435),(133436,466436),(133436,466437),(133437,466438),(133437,466439),(133437,466440),(133438,466441),(133438,466442),(133438,466443),(133438,466444),(133439,466445),(133439,466446),(133439,466447),(133439,466448),(133440,466449),(133440,466450),(133441,466451),(133441,466452),(133441,466453),(133441,466454),(133442,466455),(133442,466456),(133442,466457),(133442,466458),(133443,466459),(133443,466460),(133443,466461),(133443,466462),(133444,466463),(133444,466464),(133445,466465),(133445,466466),(133445,466467),(133446,466468),(133446,466469),(133446,466470),(133447,466471),(133447,466472),(133447,466473),(133448,466474),(133448,466475),(133449,466476),(133449,466477),(133449,466478),(133450,466479),(133450,466480),(133450,466481),(133451,466482),(133451,466483),(133451,466484),(133452,466485),(133452,466486),(133453,466487),(133453,466488),(133453,466489),(133453,466490),(133453,466491),(133454,466492),(133454,466493),(133455,466494),(133455,466495),(133455,466496),(133455,466497),(133456,466498),(133456,466499),(133456,466500),(133457,466501),(133457,466502),(133457,466503),(133458,466504),(133458,466505),(133458,466506),(133459,466507),(133459,466508),(133459,466509),(133460,466510),(133460,466511),(133461,466512),(133461,466513),(133462,466514),(133462,466515),(133463,466516),(133463,466517),(133464,466518),(133464,466519),(133464,466520),(133465,466521),(133465,466522),(133465,466523),(133466,466524),(133466,466525),(133466,466526),(133466,466527),(133467,466528),(133467,466529),(133467,466530),(133467,466531),(133468,466532),(133468,466533),(133469,466534),(133469,466535),(133469,466536),(133470,466537),(133470,466538),(133470,466539),(133471,466540),(133471,466541),(133471,466542),(133472,466543),(133472,466544),(133472,466545),(133473,466546),(133473,466547),(133473,466548),(133474,466549),(133474,466550),(133474,466551),(133475,466552),(133475,466553),(133475,466554),(133476,466555),(133476,466556),(133476,466557),(133477,466558),(133477,466559),(133477,466560),(133478,466561),(133478,466562),(133478,466563),(133479,466564),(133479,466565),(133479,466566),(133480,466567),(133480,466568),(133480,466569),(133481,466570),(133481,466571),(133481,466572),(133482,466573),(133482,466574),(133482,466575),(133483,466576),(133483,466577),(133484,466578),(133484,466579),(133485,466580),(133485,466581),(133485,466582),(133486,466583),(133486,466584),(133486,466585),(133486,466586),(133487,466587),(133487,466588),(133487,466589),(133488,466590),(133488,466591),(133489,466592),(133489,466593),(133490,466594),(133490,466595),(133490,466596),(133491,466597),(133491,466598),(133492,466599),(133492,466600),(133493,466601),(133493,466602),(133493,466603),(133494,466604),(133494,466605),(133495,466606),(133495,466607),(133495,466608),(133496,466609),(133496,466610),(133496,466611),(133496,466612),(133497,466613),(133497,466614),(133497,466615),(133497,466616),(133498,466617),(133498,466618),(133499,466619),(133499,466620),(133499,466621),(133500,466622),(133500,466623),(133500,466624),(133501,466625),(133501,466626),(133501,466627),(133501,466628),(133502,466629),(133502,466630),(133502,466631),(133503,466632),(133503,466633),(133503,466634),(133504,466635),(133504,466636),(133504,466637),(133505,466638),(133505,466639),(133506,466640),(133506,466641),(133506,466642),(133507,466643),(133507,466644),(133507,466645),(133507,466646),(133508,466647),(133508,466648),(133509,466649),(133509,466650),(133509,466651),(133510,466652),(133510,466653),(133511,466654),(133511,466655),(133511,466656),(133511,466657),(133511,466658),(133512,466659),(133512,466660),(133513,466661),(133513,466662),(133513,466663),(133514,466664),(133514,466665),(133515,466666),(133515,466667),(133515,466668),(133516,466669),(133516,466670),(133516,466671),(133517,466672),(133517,466673),(133517,466674),(133518,466675),(133518,466676),(133519,466677),(133519,466678),(133519,466679),(133520,466680),(133520,466681),(133520,466682),(133521,466683),(133521,466684),(133521,466685),(133521,466686),(133522,466687),(133522,466688),(133522,466689),(133523,466690),(133523,466691),(133524,466692),(133524,466693),(133525,466694),(133525,466695),(133525,466696),(133525,466697),(133526,466698),(133526,466699),(133527,466700),(133527,466701),(133527,466702),(133527,466703),(133527,466704),(133528,466705),(133528,466706),(133528,466707),(133528,466708),(133529,466709),(133529,466710),(133529,466711),(133529,466712),(133530,466713),(133530,466714),(133531,466715),(133531,466716),(133531,466717),(133532,466718),(133532,466719),(133533,466720),(133533,466721),(133533,466722),(133533,466723),(133534,466724),(133534,466725),(133535,466726),(133535,466727),(133535,466728),(133536,466729),(133536,466730),(133536,466731),(133537,466732),(133537,466733),(133537,466734),(133538,466735),(133538,466736),(133539,466737),(133539,466738),(133540,466739),(133540,466740),(133540,466741),(133541,466742),(133541,466743),(133541,466744),(133542,466745),(133542,466746),(133542,466747),(133543,466748),(133543,466749),(133544,466750),(133544,466751),(133545,466752),(133545,466753),(133545,466754),(133545,466755),(133546,466756),(133546,466757),(133546,466758),(133547,466759),(133547,466760),(133547,466761),(133547,466762),(133547,466763),(133548,466764),(133548,466765),(133549,466766),(133549,466767),(133550,466768),(133550,466769),(133550,466770),(133551,466771),(133551,466772),(133551,466773),(133552,466774),(133552,466775),(133552,466776),(133553,466777),(133553,466778),(133553,466779),(133553,466780),(133553,466781),(133554,466782),(133554,466783),(133555,466784),(133555,466785),(133555,466786),(133556,466787),(133556,466788),(133557,466789),(133557,466790),(133558,466791),(133558,466792),(133559,466793),(133559,466794),(133560,466795),(133560,466796),(133560,466797),(133561,466798),(133561,466799),(133561,466800),(133561,466801),(133562,466802),(133562,466803),(133563,466804),(133563,466805),(133563,466806),(133564,466807),(133564,466808),(133564,466809),(133565,466810),(133565,466811),(133566,466812),(133566,466813),(133567,466814),(133567,466815),(133568,466816),(133568,466817),(133569,466818),(133569,466819),(133570,466820),(133570,466821),(133570,466822),(133571,466823),(133571,466824),(133571,466825),(133572,466826),(133572,466827),(133572,466828),(133573,466829),(133573,466830),(133573,466831),(133574,466832),(133574,466833),(133575,466834),(133575,466835),(133576,466836),(133576,466837),(133576,466838),(133576,466839),(133577,466840),(133577,466841),(133577,466842),(133578,466843),(133578,466844),(133579,466845),(133579,466846),(133580,466847),(133580,466848),(133581,466849),(133581,466850),(133581,466851),(133581,466852),(133581,466853),(133582,466854),(133582,466855),(133582,466856),(133582,466857),(133582,466858),(133583,466859),(133583,466860),(133584,466861),(133584,466862),(133585,466863),(133585,466864),(133585,466865),(133586,466866),(133586,466867),(133586,466868),(133587,466869),(133587,466870),(133587,466871),(133588,466872),(133588,466873),(133589,466874),(133589,466875),(133590,466876),(133590,466877),(133591,466878),(133591,466879),(133591,466880),(133592,466881),(133592,466882),(133592,466883),(133592,466884),(133592,466885),(133593,466886),(133593,466887),(133593,466888),(133593,466889),(133593,466890),(133593,466891),(133594,466892),(133594,466893),(133595,466894),(133595,466895),(133595,466896),(133596,466897),(133596,466898),(133596,466899),(133596,466900),(133597,466901),(133597,466902),(133598,466903),(133598,466904),(133599,466905),(133599,466906),(133600,466907),(133600,466908),(133601,466909),(133601,466910),(133602,466911),(133602,466912),(133602,466913),(133603,466914),(133603,466915),(133604,466916),(133604,466917),(133604,466918),(133605,466919),(133605,466920),(133605,466921),(133606,466922),(133606,466923),(133606,466924),(133607,466925),(133607,466926),(133608,466927),(133608,466928),(133608,466929),(133608,466930),(133608,466931),(133609,466932),(133609,466933),(133609,466934),(133609,466935),(133610,466936),(133610,466937),(133610,466938),(133611,466939),(133611,466940),(133611,466941),(133611,466942),(133612,466943),(133612,466944),(133612,466945),(133613,466946),(133613,466947),(133613,466948),(133613,466949),(133614,466950),(133614,466951),(133614,466952),(133614,466953),(133615,466954),(133615,466955),(133615,466956),(133615,466957),(133616,466958),(133616,466959),(133616,466960),(133617,466961),(133617,466962),(133617,466963),(133618,466964),(133618,466965),(133618,466966),(133619,466967),(133619,466968),(133619,466969),(133620,466970),(133620,466971),(133621,466972),(133621,466973),(133622,466974),(133622,466975),(133622,466976),(133622,466977),(133623,466978),(133623,466979),(133624,466980),(133624,466981),(133624,466982),(133625,466983),(133625,466984),(133625,466985),(133625,466986),(133626,466987),(133626,466988),(133626,466989),(133627,466990),(133627,466991),(133627,466992),(133628,466993),(133628,466994),(133628,466995),(133629,466996),(133629,466997),(133629,466998),(133629,466999),(133629,467000),(133630,467001),(133630,467002),(133630,467003),(133631,467004),(133631,467005),(133631,467006),(133632,467007),(133632,467008),(133632,467009),(133633,467010),(133633,467011),(133633,467012),(133633,467013),(133634,467014),(133634,467015),(133634,467016),(133634,467017),(133635,467018),(133635,467019),(133635,467020),(133635,467021),(133636,467022),(133636,467023),(133636,467024),(133636,467025),(133637,467026),(133637,467027),(133637,467028),(133638,467029),(133638,467030),(133638,467031),(133638,467032),(133639,467033),(133639,467034),(133640,467035),(133640,467036),(133640,467037),(133641,467038),(133641,467039),(133641,467040),(133642,467041),(133642,467042),(133642,467043),(133643,467044),(133643,467045),(133643,467046),(133644,467047),(133644,467048),(133644,467049),(133645,467050),(133645,467051),(133645,467052),(133646,467053),(133646,467054),(133646,467055),(133647,467056),(133647,467057),(133648,467058),(133648,467059),(133648,467060),(133648,467061),(133649,467062),(133649,467063),(133650,467064),(133650,467065),(133651,467066),(133651,467067),(133651,467068),(133651,467069),(133652,467070),(133652,467071),(133652,467072),(133652,467073),(133653,467074),(133653,467075),(133653,467076),(133654,467077),(133654,467078),(133654,467079),(133655,467080),(133655,467081),(133655,467082),(133656,467083),(133656,467084),(133656,467085),(133657,467086),(133657,467087),(133657,467088),(133658,467089),(133658,467090),(133658,467091),(133658,467092),(133658,467093),(133659,467094),(133659,467095),(133659,467096),(133659,467097),(133660,467098),(133660,467099),(133661,467100),(133661,467101),(133661,467102),(133662,467103),(133662,467104),(133662,467105),(133662,467106),(133662,467107),(133663,467108),(133663,467109),(133663,467110),(133664,467111),(133664,467112),(133665,467113),(133665,467114),(133665,467115),(133665,467116),(133666,467117),(133666,467118),(133666,467119),(133666,467120),(133667,467121),(133667,467122),(133667,467123),(133668,467124),(133668,467125),(133669,467126),(133669,467127),(133669,467128),(133670,467129),(133670,467130),(133670,467131),(133670,467132),(133671,467133),(133671,467134),(133672,467135),(133672,467136),(133672,467137),(133673,467138),(133673,467139),(133673,467140),(133673,467141),(133674,467142),(133674,467143),(133674,467144),(133674,467145),(133675,467146),(133675,467147),(133676,467148),(133676,467149),(133676,467150),(133677,467151),(133677,467152),(133678,467153),(133678,467154),(133679,467155),(133679,467156),(133680,467157),(133680,467158),(133680,467159),(133681,467160),(133681,467161),(133681,467162),(133682,467163),(133682,467164),(133683,467165),(133683,467166),(133683,467167),(133684,467168),(133684,467169),(133684,467170),(133684,467171),(133685,467172),(133685,467173),(133685,467174),(133685,467175),(133686,467176),(133686,467177),(133686,467178),(133687,467179),(133687,467180),(133687,467181),(133688,467182),(133688,467183),(133688,467184),(133689,467185),(133689,467186),(133689,467187),(133690,467188),(133690,467189),(133690,467190),(133691,467191),(133691,467192),(133692,467193),(133692,467194),(133693,467195),(133693,467196),(133693,467197),(133693,467198),(133694,467199),(133694,467200),(133694,467201),(133694,467202),(133695,467203),(133695,467204),(133695,467205),(133696,467206),(133696,467207),(133696,467208),(133696,467209),(133697,467210),(133697,467211),(133697,467212),(133698,467213),(133698,467214),(133698,467215),(133698,467216),(133699,467217),(133699,467218),(133699,467219),(133700,467220),(133700,467221),(133700,467222),(133701,467223),(133701,467224),(133701,467225),(133702,467226),(133702,467227),(133702,467228),(133703,467229),(133703,467230),(133703,467231),(133704,467232),(133704,467233),(133705,467234),(133705,467235),(133705,467236),(133705,467237),(133705,467238),(133706,467239),(133706,467240),(133706,467241),(133707,467242),(133707,467243),(133707,467244),(133707,467245),(133708,467246),(133708,467247),(133709,467248),(133709,467249),(133710,467250),(133710,467251),(133710,467252),(133711,467253),(133711,467254),(133712,467255),(133712,467256),(133712,467257),(133713,467258),(133713,467259),(133713,467260),(133714,467261),(133714,467262),(133715,467263),(133715,467264),(133715,467265),(133715,467266),(133716,467267),(133716,467268),(133717,467269),(133717,467270),(133718,467271),(133718,467272),(133719,467273),(133719,467274),(133719,467275),(133720,467276),(133720,467277),(133720,467278),(133721,467279),(133721,467280),(133721,467281),(133722,467282),(133722,467283),(133723,467284),(133723,467285),(133723,467286),(133723,467287),(133724,467288),(133724,467289),(133724,467290),(133725,467291),(133725,467292),(133726,467293),(133726,467294),(133726,467295),(133727,467296),(133727,467297),(133727,467298),(133727,467299),(133727,467300),(133727,467301),(133728,467302),(133728,467303),(133728,467304),(133729,467305),(133729,467306),(133729,467307),(133729,467308),(133730,467309),(133730,467310),(133730,467311),(133730,467312),(133731,467313),(133731,467314),(133731,467315),(133731,467316),(133732,467317),(133732,467318),(133732,467319),(133732,467320),(133733,467321),(133733,467322),(133733,467323),(133733,467324),(133734,467325),(133734,467326),(133735,467327),(133735,467328),(133736,467329),(133736,467330),(133737,467331),(133737,467332),(133737,467333),(133738,467334),(133738,467335),(133738,467336),(133739,467337),(133739,467338),(133740,467339),(133740,467340),(133741,467341),(133741,467342),(133741,467343),(133742,467344),(133742,467345),(133742,467346),(133743,467347),(133743,467348),(133743,467349),(133743,467350),(133744,467351),(133744,467352),(133745,467353),(133745,467354),(133745,467355),(133746,467356),(133746,467357),(133747,467358),(133747,467359),(133747,467360),(133748,467361),(133748,467362),(133749,467363),(133749,467364),(133749,467365),(133749,467366),(133750,467367),(133750,467368),(133750,467369),(133751,467370),(133751,467371),(133751,467372),(133752,467373),(133752,467374),(133752,467375),(133753,467376),(133753,467377),(133754,467378),(133754,467379),(133754,467380),(133755,467381),(133755,467382),(133755,467383),(133756,467384),(133756,467385),(133756,467386),(133757,467387),(133757,467388),(133757,467389),(133758,467390),(133758,467391),(133758,467392),(133758,467393),(133759,467394),(133759,467395),(133759,467396),(133759,467397),(133760,467398),(133760,467399),(133761,467400),(133761,467401),(133761,467402),(133761,467403),(133762,467404),(133762,467405),(133763,467406),(133763,467407),(133763,467408),(133763,467409),(133764,467410),(133764,467411),(133764,467412),(133765,467413),(133765,467414),(133765,467415),(133766,467416),(133766,467417),(133767,467418),(133767,467419),(133767,467420),(133768,467421),(133768,467422),(133769,467423),(133769,467424),(133769,467425),(133769,467426),(133769,467427),(133770,467428),(133770,467429),(133771,467430),(133771,467431),(133772,467432),(133772,467433),(133773,467434),(133773,467435),(133773,467436),(133774,467437),(133774,467438),(133774,467439),(133774,467440),(133775,467441),(133775,467442),(133775,467443),(133775,467444),(133776,467445),(133776,467446),(133776,467447),(133777,467448),(133777,467449),(133777,467450),(133778,467451),(133778,467452),(133779,467453),(133779,467454),(133779,467455),(133779,467456),(133780,467457),(133780,467458),(133781,467459),(133781,467460),(133781,467461),(133782,467462),(133782,467463),(133782,467464),(133783,467465),(133783,467466),(133784,467467),(133784,467468),(133784,467469),(133785,467470),(133785,467471),(133786,467472),(133786,467473),(133786,467474),(133786,467475),(133787,467476),(133787,467477),(133787,467478),(133788,467479),(133788,467480),(133788,467481),(133789,467482),(133789,467483),(133789,467484),(133789,467485),(133789,467486),(133790,467487),(133790,467488),(133790,467489),(133791,467490),(133791,467491),(133791,467492),(133792,467493),(133792,467494),(133793,467495),(133793,467496),(133794,467497),(133794,467498),(133794,467499),(133794,467500),(133794,467501),(133795,467502),(133795,467503),(133796,467504),(133796,467505),(133796,467506),(133796,467507),(133796,467508),(133797,467509),(133797,467510),(133798,467511),(133798,467512),(133798,467513),(133799,467514),(133799,467515),(133800,467516),(133800,467517),(133800,467518),(133800,467519),(133800,467520),(133801,467521),(133801,467522),(133801,467523),(133801,467524),(133801,467525),(133801,467526),(133802,467527),(133802,467528),(133802,467529),(133803,467530),(133803,467531),(133804,467532),(133804,467533),(133805,467534),(133805,467535),(133806,467536),(133806,467537),(133806,467538),(133806,467539),(133807,467540),(133807,467541),(133808,467542),(133808,467543),(133808,467544),(133809,467545),(133809,467546),(133809,467547),(133809,467548),(133810,467549),(133810,467550),(133810,467551),(133810,467552),(133811,467553),(133811,467554),(133812,467555),(133812,467556),(133812,467557),(133813,467559),(133813,467560),(133814,467561),(133814,467562),(133814,467563),(133814,467564),(133814,467565),(133815,467566),(133815,467567),(133816,467568),(133816,467569),(133816,467570),(133817,467571),(133817,467572),(133817,467573),(133818,467574),(133818,467575),(133819,467576),(133819,467577),(133819,467578),(133820,467579),(133820,467580),(133820,467581),(133821,467582),(133821,467583),(133821,467584),(133821,467585),(133821,467586),(133822,467587),(133822,467588),(133822,467589),(133823,467590),(133823,467591),(133824,467592),(133824,467593),(133824,467594),(133825,467595),(133825,467596),(133825,467597),(133826,467598),(133826,467599),(133827,467600),(133827,467601),(133828,467602),(133828,467603),(133828,467604),(133829,467605),(133829,467606),(133830,467607),(133830,467608),(133830,467609),(133831,467610),(133831,467611),(133832,467612),(133832,467613),(133833,467614),(133833,467615),(133833,467616),(133834,467617),(133834,467618),(133834,467619),(133835,467620),(133835,467621),(133835,467622),(133835,467623),(133835,467624),(133836,467625),(133836,467626),(133837,467627),(133837,467628),(133837,467629),(133838,467630),(133838,467631),(133838,467632),(133838,467633),(133839,467634),(133839,467635),(133840,467636),(133840,467637),(133841,467638),(133841,467639),(133842,467640),(133842,467641),(133842,467642),(133843,467643),(133843,467644),(133844,467645),(133844,467646),(133845,467647),(133845,467648),(133846,467649),(133846,467650),(133847,467651),(133847,467652),(133847,467653),(133847,467654),(133848,467655),(133848,467656),(133848,467657),(133849,467658),(133849,467659),(133850,467660),(133850,467661),(133850,467662),(133851,467663),(133851,467664),(133851,467665),(133851,467666),(133852,467667),(133852,467668),(133852,467669),(133853,467670),(133853,467671),(133854,467672),(133854,467673),(133855,467674),(133855,467675),(133856,467676),(133856,467677),(133856,467678),(133856,467679),(133857,467680),(133857,467681),(133857,467682),(133857,467683),(133858,467684),(133858,467685),(133858,467686),(133859,467687),(133859,467688),(133859,467689),(133859,467690),(133860,467691),(133860,467692),(133861,467693),(133861,467694),(133861,467695),(133862,467696),(133862,467697),(133862,467698),(133863,467699),(133863,467700),(133864,467701),(133864,467702),(133865,467703),(133865,467704),(133865,467705),(133866,467706),(133866,467707),(133866,467708),(133867,467709),(133867,467710),(133868,467711),(133868,467712),(133868,467713),(133868,467714),(133869,467715),(133869,467716),(133869,467717),(133870,467718),(133870,467719),(133870,467720),(133870,467721),(133871,467722),(133871,467723),(133872,467724),(133872,467725),(133873,467726),(133873,467727),(133873,467728),(133874,467729),(133874,467730),(133875,467731),(133875,467732),(133875,467733),(133875,467734),(133876,467735),(133876,467736),(133876,467737),(133876,467738),(133877,467739),(133877,467740),(133877,467741),(133877,467742),(133877,467743),(133877,467744),(133878,467745),(133878,467746),(133878,467747),(133879,467748),(133879,467749),(133880,467750),(133880,467751),(133880,467752),(133881,467753),(133881,467754),(133881,467755),(133881,467756),(133881,467757),(133882,467758),(133882,467759),(133882,467760),(133883,467761),(133883,467762),(133883,467763),(133884,467764),(133884,467765),(133884,467766),(133885,467767),(133885,467768),(133885,467769),(133886,467770),(133886,467771),(133886,467772),(133886,467773),(133887,467774),(133887,467775),(133887,467776),(133888,467777),(133888,467778),(133888,467779),(133889,467780),(133889,467781),(133889,467782),(133889,467783),(133889,467784),(133889,467785),(133889,467786),(133890,467787),(133890,467788),(133890,467789),(133890,467790),(133891,467791),(133891,467792),(133891,467793),(133892,467794),(133892,467795),(133892,467796),(133893,467797),(133893,467798),(133893,467799),(133893,467800),(133894,467801),(133894,467802),(133894,467803),(133894,467804),(133895,467805),(133895,467806),(133896,467807),(133896,467808),(133896,467809),(133897,467810),(133897,467811),(133898,467812),(133898,467813),(133899,467814),(133899,467815),(133899,467816),(133899,467817),(133900,467818),(133900,467819),(133900,467820),(133901,467821),(133901,467822),(133901,467823),(133901,467824),(133901,467825),(133902,467826),(133902,467827),(133902,467828),(133903,467829),(133903,467830),(133903,467831),(133904,467832),(133904,467833),(133905,467834),(133905,467835),(133905,467836),(133905,467837),(133906,467838),(133906,467839),(133906,467840),(133906,467841),(133907,467842),(133907,467843),(133907,467844),(133908,467845),(133908,467846),(133908,467847),(133909,467848),(133909,467849),(133909,467850),(133910,467851),(133910,467852),(133910,467853),(133911,467854),(133911,467855),(133912,467856),(133912,467857),(133913,467858),(133913,467859),(133913,467860),(133914,467861),(133914,467862),(133914,467863),(133914,467864),(133915,467865),(133915,467866),(133915,467867),(133916,467868),(133916,467869),(133916,467870),(133917,467871),(133917,467872),(133917,467873),(133918,467874),(133918,467875),(133918,467876),(133919,467877),(133919,467878),(133919,467879),(133919,467880),(133920,467881),(133920,467882),(133920,467883),(133920,467884),(133921,467885),(133921,467886),(133921,467887),(133922,467888),(133922,467889),(133923,467890),(133923,467891),(133923,467892),(133923,467893),(133924,467894),(133924,467895),(133925,467896),(133925,467897),(133925,467898),(133925,467899),(133925,467900),(133926,467901),(133926,467902),(133926,467903),(133926,467904),(133927,467905),(133927,467906),(133927,467907),(133927,467908),(133927,467909),(133928,467910),(133928,467911),(133928,467912),(133929,467913),(133929,467914),(133930,467915),(133930,467916),(133930,467917),(133931,467918),(133931,467919),(133932,467920),(133932,467921),(133932,467922),(133933,467923),(133933,467924),(133933,467925),(133934,467926),(133934,467927),(133934,467928),(133934,467929),(133935,467930),(133935,467931),(133935,467932),(133935,467933),(133936,467934),(133936,467935),(133936,467936),(133936,467937),(133937,467938),(133937,467939),(133938,467940),(133938,467941),(133938,467942),(133939,467943),(133939,467944),(133940,467945),(133940,467946),(133940,467947),(133941,467948),(133941,467949),(133942,467950),(133942,467951),(133943,467952),(133943,467953),(133943,467954),(133943,467955),(133943,467956),(133944,467957),(133944,467958),(133944,467959),(133945,467960),(133945,467961),(133945,467962),(133946,467963),(133946,467964),(133947,467965),(133947,467966),(133947,467967),(133948,467968),(133948,467969),(133948,467970),(133949,467971),(133949,467972),(133950,467973),(133950,467974),(133950,467975),(133951,467976),(133951,467977),(133952,467978),(133952,467979),(133952,467980),(133952,467981),(133953,467982),(133953,467983),(133954,467984),(133954,467985),(133955,467986),(133955,467987),(133955,467988),(133955,467989),(133955,467990),(133956,467991),(133956,467992),(133956,467993),(133957,467994),(133957,467995),(133957,467996),(133957,467997),(133958,467998),(133958,467999),(133958,468000),(133958,468001),(133959,468002),(133959,468003),(133959,468004),(133960,468005),(133960,468006),(133960,468007),(133961,468008),(133961,468009),(133962,468010),(133962,468011),(133963,468012),(133963,468013),(133964,468014),(133964,468015),(133965,468016),(133965,468017),(133966,468018),(133966,468019),(133967,468020),(133967,468021),(133968,468022),(133968,468023),(133968,468024),(133968,468025),(133968,468026),(133969,468027),(133969,468028),(133969,468029),(133969,468030),(133970,468031),(133970,468032),(133971,468033),(133971,468034),(133971,468035),(133972,468036),(133972,468037),(133972,468038),(133973,468039),(133973,468040),(133973,468041),(133974,468042),(133974,468043),(133974,468044),(133975,468045),(133975,468046),(133975,468047),(133976,468048),(133976,468049),(133977,468050),(133977,468051),(133977,468052),(133977,468053),(133977,468054),(133978,468055),(133978,468056),(133979,468057),(133979,468058),(133979,468059),(133980,468060),(133980,468061),(133980,468062),(133981,468063),(133981,468064),(133981,468065),(133981,468066),(133982,468067),(133982,468068),(133982,468069),(133982,468070),(133983,468071),(133983,468072),(133983,468073),(133983,468074),(133983,468075),(133983,468076),(133984,468077),(133984,468078),(133985,468079),(133985,468080),(133986,468081),(133986,468082),(133986,468083),(133987,468084),(133987,468085),(133987,468086),(133987,468087),(133988,468088),(133988,468089),(133989,468090),(133989,468091),(133989,468092),(133990,468093),(133990,468094),(133990,468095),(133991,468096),(133991,468097),(133991,468098),(133992,468099),(133992,468100),(133992,468101),(133992,468102),(133992,468103),(133993,468104),(133993,468105),(133994,468106),(133994,468107),(133994,468108),(133995,468109),(133995,468110),(133995,468111),(133996,468112),(133996,468113),(133996,468114),(133997,468115),(133997,468116),(133997,468117),(133998,468118),(133998,468119),(133998,468120),(133999,468121),(133999,468122),(134000,468123),(134000,468124),(134000,468125),(134001,468126),(134001,468127),(134002,468128),(134002,468129),(134003,468130),(134003,468131),(134003,468132),(134004,468133),(134004,468134),(134004,468135),(134004,468136),(134005,468137),(134005,468138),(134005,468139),(134005,468140),(134006,468141),(134006,468142),(134007,468143),(134007,468144),(134007,468145),(134008,468146),(134008,468147),(134008,468148),(134008,468149),(134008,468150),(134009,468151),(134009,468152),(134010,468153),(134010,468154),(134010,468155),(134011,468156),(134011,468157),(134011,468158),(134012,468159),(134012,468160),(134012,468161),(134013,468162),(134013,468163),(134013,468164),(134013,468165),(134014,468166),(134014,468167),(134015,468168),(134015,468169),(134015,468170),(134016,468171),(134016,468172),(134016,468173),(134017,468174),(134017,468175),(134017,468176),(134017,468177),(134018,468178),(134018,468179),(134019,468180),(134019,468181),(134019,468182),(134019,468183),(134020,468184),(134020,468185),(134020,468186),(134021,468187),(134021,468188),(134021,468189),(134021,468190),(134022,468191),(134022,468192),(134022,468193),(134023,468194),(134023,468195),(134024,468196),(134024,468197),(134024,468198),(134024,468199),(134025,468200),(134025,468201),(134026,468202),(134026,468203),(134027,468204),(134027,468205),(134027,468206),(134027,468207),(134028,468208),(134028,468209),(134028,468210),(134029,468211),(134029,468212),(134030,468213),(134030,468214),(134030,468215),(134030,468216),(134031,468217),(134031,468218),(134032,468219),(134032,468220),(134032,468221),(134033,468222),(134033,468223),(134033,468224),(134033,468225),(134034,468226),(134034,468227),(134034,468228),(134035,468229),(134035,468230),(134035,468231),(134036,468232),(134036,468233),(134036,468234),(134037,468235),(134037,468236),(134037,468237),(134038,468238),(134038,468239),(134038,468240),(134039,468241),(134039,468242),(134040,468243),(134040,468244),(134041,468245),(134041,468246),(134042,468247),(134042,468248),(134042,468249),(134043,468250),(134043,468251),(134043,468252),(134044,468253),(134044,468254),(134044,468255),(134045,468256),(134045,468257),(134045,468258),(134046,468259),(134046,468260),(134047,468261),(134047,468262),(134048,468263),(134048,468264),(134049,468265),(134049,468266),(134049,468267),(134050,468268),(134050,468269),(134051,468270),(134051,468271),(134051,468272),(134051,468273),(134051,468274),(134052,468275),(134052,468276),(134053,468277),(134053,468278),(134053,468279),(134054,468280),(134054,468281),(134054,468282),(134055,468283),(134055,468284),(134055,468285),(134056,468286),(134056,468287),(134056,468288),(134057,468289),(134057,468290),(134057,468291),(134057,468292),(134058,468293),(134058,468294),(134059,468295),(134059,468296),(134060,468297),(134060,468298),(134060,468299),(134061,468300),(134061,468301),(134062,468302),(134062,468303),(134062,468304),(134063,468305),(134063,468306),(134064,468307),(134064,468308),(134064,468309),(134064,468310),(134065,468311),(134065,468312),(134066,468313),(134066,468314),(134067,468315),(134067,468316),(134067,468317),(134068,468318),(134068,468319),(134069,468320),(134069,468321),(134070,468322),(134070,468323),(134071,468324),(134071,468325),(134072,468326),(134072,468327),(134073,468328),(134073,468329),(134074,468330),(134074,468331),(134074,468332),(134075,468333),(134075,468334),(134075,468335),(134075,468336),(134076,468337),(134076,468338),(134076,468339),(134076,468340),(134076,468341),(134076,468342),(134077,468343),(134077,468344),(134078,468345),(134078,468346),(134079,468347),(134079,468348),(134080,468349),(134080,468350),(134080,468351),(134081,468352),(134081,468353),(134081,468354),(134082,468355),(134082,468356),(134082,468357),(134082,468358),(134083,468359),(134083,468360),(134083,468361),(134083,468362),(134084,468363),(134084,468364),(134084,468365),(134085,468366),(134085,468367),(134086,468368),(134086,468369),(134087,468370),(134087,468371),(134087,468372),(134088,468373),(134088,468374),(134088,468375),(134088,468376),(134089,468377),(134089,468378),(134090,468379),(134090,468380),(134090,468381),(134091,468382),(134091,468383),(134091,468384),(134092,468385),(134092,468386),(134093,468387),(134093,468388),(134094,468389),(134094,468390),(134094,468391),(134095,468392),(134095,468393),(134095,468394),(134096,468395),(134096,468396),(134096,468397),(134097,468398),(134097,468399),(134098,468400),(134098,468401),(134098,468402),(134098,468403),(134099,468404),(134099,468405),(134099,468406),(134099,468407),(134100,468408),(134100,468409),(134101,468410),(134101,468411),(134101,468412),(134102,468413),(134102,468414),(134102,468415),(134103,468416),(134103,468417),(134104,468418),(134104,468419),(134105,468420),(134105,468421),(134105,468422),(134105,468423),(134105,468424),(134106,468425),(134106,468426),(134106,468427),(134107,468428),(134107,468429),(134107,468430),(134108,468431),(134108,468432),(134108,468433),(134108,468434),(134109,468435),(134109,468436),(134109,468437),(134109,468438),(134109,468439),(134110,468440),(134110,468441),(134110,468442),(134111,468443),(134111,468444),(134111,468445),(134111,468446),(134112,468447),(134112,468448),(134113,468449),(134113,468450),(134113,468451),(134113,468452),(134113,468453),(134114,468454),(134114,468455),(134114,468456),(134115,468457),(134115,468458),(134115,468459),(134115,468460),(134116,468461),(134116,468462),(134117,468463),(134117,468464),(134117,468465),(134118,468466),(134118,468467),(134118,468468),(134119,468469),(134119,468470),(134119,468471),(134120,468472),(134120,468473),(134121,468474),(134121,468475),(134121,468476),(134122,468477),(134122,468478),(134122,468479),(134123,468480),(134123,468481),(134124,468482),(134124,468483),(134125,468484),(134125,468485),(134125,468486),(134126,468487),(134126,468488),(134126,468489),(134127,468490),(134127,468491),(134128,468492),(134128,468493),(134129,468494),(134129,468495),(134130,468496),(134130,468497),(134131,468498),(134131,468499),(134131,468500),(134131,468501),(134132,468502),(134132,468503),(134132,468504),(134133,468505),(134133,468506),(134134,468507),(134134,468508),(134134,468509),(134134,468510),(134135,468511),(134135,468512),(134135,468513),(134135,468514),(134136,468515),(134136,468516),(134136,468517),(134136,468518),(134137,468519),(134137,468520),(134138,468521),(134138,468522),(134139,468523),(134139,468524),(134139,468525),(134139,468526),(134140,468527),(134140,468528),(134141,468529),(134141,468530),(134141,468531),(134142,468532),(134142,468533),(134142,468534),(134143,468535),(134143,468536),(134144,468537),(134144,468538),(134145,468539),(134145,468540),(134145,468541),(134146,468542),(134146,468543),(134146,468544),(134147,468545),(134147,468546),(134147,468547),(134147,468548),(134147,468549),(134148,468550),(134148,468551),(134148,468552),(134148,468553),(134149,468554),(134149,468555),(134149,468556),(134149,468557),(134149,468558),(134150,468559),(134150,468560),(134151,468561),(134151,468562),(134152,468563),(134152,468564),(134153,468565),(134153,468566),(134153,468567),(134154,468568),(134154,468569),(134154,468570),(134154,468571),(134155,468572),(134155,468573),(134155,468574),(134156,468575),(134156,468576),(134156,468577),(134157,468578),(134157,468579),(134157,468580),(134157,468581),(134158,468582),(134158,468583),(134158,468584),(134158,468585),(134159,468586),(134159,468587),(134159,468588),(134159,468589),(134160,468590),(134160,468591),(134160,468592),(134161,468593),(134161,468594),(134161,468595),(134161,468596),(134162,468597),(134162,468598),(134162,468599),(134163,468600),(134163,468601),(134163,468602),(134164,468603),(134164,468604),(134165,468605),(134165,468606),(134166,468607),(134166,468608),(134166,468609),(134166,468610),(134167,468611),(134167,468612),(134167,468613),(134168,468614),(134168,468615),(134169,468616),(134169,468617),(134169,468618),(134170,468619),(134170,468620),(134170,468621),(134170,468622),(134171,468623),(134171,468624),(134172,468625),(134172,468626),(134173,468627),(134173,468628),(134173,468629),(134174,468630),(134174,468631),(134175,468632),(134175,468633),(134176,468634),(134176,468635),(134176,468636),(134177,468637),(134177,468638),(134177,468639),(134177,468640),(134177,468641),(134178,468642),(134178,468643),(134179,468644),(134179,468645),(134180,468646),(134180,468647),(134181,468648),(134181,468649),(134182,468650),(134182,468651),(134182,468652),(134183,468653),(134183,468654),(134183,468655),(134183,468656),(134184,468657),(134184,468658),(134184,468659),(134184,468660),(134185,468661),(134185,468662),(134186,468663),(134186,468664),(134186,468665),(134187,468666),(134187,468667),(134187,468668),(134187,468669),(134188,468670),(134188,468671),(134188,468672),(134188,468673),(134189,468674),(134189,468675),(134190,468676),(134190,468677),(134190,468678),(134190,468679),(134191,468680),(134191,468681),(134191,468682),(134192,468683),(134192,468684),(134192,468685),(134193,468686),(134193,468687),(134193,468688),(134194,468689),(134194,468690),(134194,468691),(134194,468692),(134195,468693),(134195,468694),(134196,468695),(134196,468696),(134196,468697),(134197,468698),(134197,468699),(134197,468700),(134198,468701),(134198,468702),(134198,468703),(134198,468704),(134199,468705),(134199,468706),(134200,468707),(134200,468708),(134200,468709),(134201,468710),(134201,468711),(134201,468712),(134202,468713),(134202,468714),(134203,468715),(134203,468716),(134203,468717),(134204,468718),(134204,468719),(134204,468720),(134205,468721),(134205,468722),(134205,468723),(134206,468724),(134206,468725),(134207,468726),(134207,468727),(134207,468728),(134208,468729),(134208,468730),(134209,468731),(134209,468732),(134210,468733),(134210,468734),(134211,468735),(134211,468736),(134211,468737),(134212,468738),(134212,468739),(134212,468740),(134212,468741),(134212,468742),(134213,468743),(134213,468744),(134213,468745),(134214,468746),(134214,468747),(134215,468748),(134215,468749),(134216,468750),(134216,468751),(134216,468752),(134216,468753),(134217,468754),(134217,468755),(134217,468756),(134218,468757),(134218,468758),(134218,468759),(134218,468760),(134219,468761),(134219,468762),(134219,468763),(134220,468764),(134220,468765),(134221,468766),(134221,468767),(134221,468768),(134222,468769),(134222,468770),(134223,468771),(134223,468772),(134224,468773),(134224,468774),(134224,468775),(134225,468776),(134225,468777),(134225,468778),(134226,468779),(134226,468780),(134226,468781),(134226,468782),(134226,468783),(134227,468784),(134227,468785),(134227,468786),(134227,468787),(134228,468788),(134228,468789),(134228,468790),(134229,468791),(134229,468792),(134229,468793),(134230,468794),(134230,468795),(134230,468796),(134231,468797),(134231,468798),(134231,468799),(134231,468800),(134232,468801),(134232,468802),(134233,468803),(134233,468804),(134234,468805),(134234,468806),(134234,468807),(134234,468808),(134234,468809),(134235,468810),(134235,468811),(134235,468812),(134236,468813),(134236,468814),(134236,468815),(134237,468816),(134237,468817),(134237,468818),(134238,468819),(134238,468820),(134238,468821),(134238,468822),(134239,468823),(134239,468824),(134239,468825),(134239,468826),(134240,468827),(134240,468828),(134240,468829),(134241,468830),(134241,468831),(134242,468832),(134242,468833),(134243,468834),(134243,468835),(134244,468836),(134244,468837),(134244,468838),(134245,468839),(134245,468840),(134246,468841),(134246,468842),(134246,468843),(134247,468844),(134247,468845),(134248,468846),(134248,468847),(134249,468848),(134249,468849),(134249,468850),(134250,468851),(134250,468852),(134250,468853),(134250,468854),(134251,468855),(134251,468856),(134251,468857),(134251,468858),(134251,468859),(134251,468860),(134252,468861),(134252,468862),(134253,468863),(134253,468864),(134254,468865),(134254,468866),(134254,468867),(134254,468868),(134255,468869),(134255,468870),(134255,468871),(134255,468872),(134255,468873),(134256,468874),(134256,468875),(134256,468876),(134257,468877),(134257,468878),(134258,468879),(134258,468880),(134258,468881),(134259,468882),(134259,468883),(134259,468884),(134259,468885),(134260,468886),(134260,468887),(134260,468888),(134260,468889),(134261,468890),(134261,468891),(134261,468892),(134261,468893),(134261,468894),(134262,468895),(134262,468896),(134262,468897),(134262,468898),(134263,468899),(134263,468900),(134263,468901),(134263,468902),(134264,468903),(134264,468904),(134265,468905),(134265,468906),(134265,468907),(134266,468908),(134266,468909),(134267,468910),(134267,468911),(134268,468912),(134268,468913),(134268,468914),(134269,468915),(134269,468916),(134270,468917),(134270,468918),(134270,468919),(134271,468920),(134271,468921),(134272,468923),(134272,468924),(134273,468925),(134273,468926),(134273,468927),(134274,468928),(134274,468929),(134275,468931),(134275,468932),(134275,468933),(134276,468934),(134276,468935),(134276,468936),(134277,468938),(134277,468939),(134278,468940),(134278,468941),(134278,468942),(134279,468943),(134279,468944),(134280,468945),(134280,468946),(134281,468947),(134281,468948),(134282,468949),(134282,468950),(134282,468951),(134283,468952),(134283,468953),(134283,468954),(134284,468955),(134284,468956),(134285,468957),(134285,468958),(134286,468960),(134286,468961),(134287,468964),(134287,468965),(134288,468968),(134288,468969),(134289,468970),(134289,468971),(134290,468972),(134290,468973),(134291,468974),(134291,468975),(134292,468977),(134292,468978),(134293,468979),(134293,468980),(134294,468982),(134294,468983),(134294,468984),(134295,468985),(134295,468986),(134296,468988),(134296,468989),(134297,468992),(134297,468993),(134298,468994),(134298,468995),(134299,468997),(134299,468998),(134300,468999),(134300,469000),(134300,469001),(134301,469002),(134301,469003),(134302,469004),(134302,469005),(134303,469006),(134303,469007),(134303,469008),(134303,469009),(134304,469010),(134304,469011),(134304,469012),(134304,469013),(134304,469014),(134305,469015),(134305,469016),(134306,469017),(134306,469018),(134307,469019),(134307,469020),(134308,469021),(134308,469022),(134308,469023),(134309,469024),(134309,469025),(134310,469026),(134310,469027),(134310,469028),(134311,469029),(134311,469030),(134311,469031),(134312,469032),(134312,469033),(134312,469034),(134312,469035),(134313,469036),(134313,469037),(134313,469038),(134314,469039),(134314,469040),(134314,469041),(134314,469042),(134315,469043),(134315,469044),(134316,469045),(134316,469046),(134317,469047),(134317,469048),(134318,469049),(134318,469050),(134319,469051),(134319,469052),(134319,469053),(134319,469054),(134320,469055),(134320,469056),(134321,469057),(134321,469058),(134322,469059),(134322,469060),(134322,469061),(134322,469062),(134323,469063),(134323,469064),(134324,469065),(134324,469066),(134325,469067),(134325,469068),(134325,469069),(134326,469070),(134326,469071),(134326,469072),(134326,469073),(134327,469074),(134327,469075),(134327,469076),(134327,469077),(134328,469078),(134328,469079),(134329,469080),(134329,469081),(134330,469082),(134330,469083),(134330,469084),(134331,469085),(134331,469086),(134332,469087),(134332,469088),(134332,469089),(134333,469090),(134333,469091),(134333,469092),(134334,469093),(134334,469094),(134334,469095),(134335,469096),(134335,469097),(134335,469098),(134336,469099),(134336,469100),(134336,469101),(134336,469102),(134336,469103),(134337,469104),(134337,469105),(134337,469106),(134338,469107),(134338,469108),(134338,469109),(134339,469110),(134339,469111),(134339,469112),(134340,469113),(134340,469114),(134341,469115),(134341,469116),(134341,469117),(134342,469118),(134342,469119),(134342,469120),(134343,469121),(134343,469122),(134344,469123),(134344,469124),(134345,469125),(134345,469126),(134345,469127),(134346,469128),(134346,469129),(134347,469130),(134347,469131),(134347,469132),(134347,469133),(134348,469134),(134348,469135),(134349,469136),(134349,469137),(134350,469138),(134350,469139),(134350,469140),(134351,469141),(134351,469142),(134351,469143),(134352,469144),(134352,469145),(134353,469146),(134353,469147),(134353,469148),(134354,469149),(134354,469150),(134354,469151),(134355,469152),(134355,469153),(134355,469154),(134356,469155),(134356,469156),(134357,469157),(134357,469158),(134357,469159),(134358,469160),(134358,469161),(134359,469162),(134359,469163),(134359,469164),(134359,469165),(134359,469166),(134360,469167),(134360,469168),(134360,469169),(134361,469170),(134361,469171),(134361,469172),(134362,469173),(134362,469174),(134363,469175),(134363,469176),(134363,469177),(134364,469178),(134364,469179),(134364,469180),(134364,469181),(134365,469182),(134365,469183),(134366,469184),(134366,469185),(134366,469186),(134367,469187),(134367,469188),(134367,469189),(134368,469190),(134368,469191),(134369,469192),(134369,469193),(134370,469194),(134370,469195),(134371,469196),(134371,469197),(134371,469198),(134372,469199),(134372,469200),(134373,469201),(134373,469202),(134374,469203),(134374,469204),(134374,469205),(134375,469206),(134375,469207),(134375,469208),(134375,469209),(134375,469210),(134376,469211),(134376,469212),(134376,469213),(134377,469214),(134377,469215),(134377,469216),(134378,469217),(134378,469218),(134378,469219),(134379,469220),(134379,469221),(134380,469222),(134380,469223),(134381,469224),(134381,469225),(134381,469226),(134382,469227),(134382,469228),(134382,469229),(134383,469230),(134383,469231),(134383,469232),(134384,469233),(134384,469234),(134384,469235),(134384,469236),(134385,469237),(134385,469238),(134385,469239),(134385,469240),(134386,469241),(134386,469242),(134386,469243),(134386,469244),(134387,469245),(134387,469246),(134387,469247),(134387,469248),(134388,469249),(134388,469250),(134388,469251),(134389,469252),(134389,469253),(134389,469254),(134390,469255),(134390,469256),(134390,469257),(134390,469258),(134391,469259),(134391,469260),(134392,469261),(134392,469262),(134392,469263),(134393,469264),(134393,469265),(134393,469266),(134394,469267),(134394,469268),(134395,469269),(134395,469270),(134395,469271),(134396,469272),(134396,469273),(134396,469274),(134396,469275),(134397,469276),(134397,469277),(134398,469278),(134398,469279),(134398,469280),(134399,469281),(134399,469282),(134399,469283),(134400,469284),(134400,469285),(134400,469286),(134400,469287),(134401,469288),(134401,469289),(134401,469290),(134402,469291),(134402,469292),(134402,469293),(134403,469294),(134403,469295),(134403,469296),(134404,469297),(134404,469298),(134404,469299),(134404,469300),(134404,469301),(134405,469302),(134405,469303),(134405,469304),(134406,469305),(134406,469306),(134406,469307),(134406,469308),(134406,469309),(134407,469310),(134407,469311),(134408,469312),(134408,469313),(134408,469314),(134409,469315),(134409,469316),(134409,469317),(134409,469318),(134409,469319),(134410,469320),(134410,469321),(134410,469322),(134411,469323),(134411,469324),(134411,469325),(134412,469326),(134412,469327),(134413,469328),(134413,469329),(134414,469330),(134414,469331),(134414,469332),(134415,469333),(134415,469334),(134415,469335),(134415,469336),(134416,469337),(134416,469338),(134416,469339),(134417,469340),(134417,469341),(134417,469342),(134417,469343),(134418,469344),(134418,469345),(134418,469346),(134418,469347),(134419,469348),(134419,469349),(134420,469350),(134420,469351),(134421,469352),(134421,469353),(134421,469354),(134422,469355),(134422,469356),(134423,469357),(134423,469358),(134423,469359),(134423,469360),(134424,469361),(134424,469362),(134424,469363),(134425,469364),(134425,469365),(134425,469366),(134426,469367),(134426,469368),(134426,469369),(134426,469370),(134427,469371),(134427,469372),(134428,469373),(134428,469374),(134428,469375),(134428,469376),(134429,469377),(134429,469378),(134429,469379),(134430,469380),(134430,469381),(134430,469382),(134431,469383),(134431,469384),(134431,469385),(134432,469386),(134432,469387),(134433,469388),(134433,469389),(134433,469390),(134433,469391),(134434,469392),(134434,469393),(134434,469394),(134435,469395),(134435,469396),(134435,469397),(134436,469398),(134436,469399),(134437,469400),(134437,469401),(134437,469402),(134438,469403),(134438,469404),(134439,469405),(134439,469406),(134439,469407),(134439,469408),(134440,469409),(134440,469410),(134440,469411),(134440,469412),(134441,469413),(134441,469414),(134442,469415),(134442,469416),(134442,469417),(134443,469418),(134443,469419),(134443,469420),(134443,469421),(134444,469422),(134444,469423),(134444,469424),(134444,469425),(134445,469426),(134445,469427),(134445,469428),(134446,469429),(134446,469430),(134446,469431),(134446,469432),(134447,469433),(134447,469434),(134447,469435),(134448,469436),(134448,469437),(134448,469438),(134448,469439),(134449,469440),(134449,469441),(134450,469442),(134450,469443),(134450,469444),(134451,469445),(134451,469446),(134451,469447),(134452,469448),(134452,469449),(134453,469450),(134453,469451),(134454,469452),(134454,469453),(134454,469454),(134454,469455),(134454,469456),(134455,469457),(134455,469458),(134455,469459),(134456,469460),(134456,469461),(134456,469462),(134457,469463),(134457,469464),(134458,469465),(134458,469466),(134459,469467),(134459,469468),(134459,469469),(134460,469470),(134460,469471),(134461,469472),(134461,469473),(134461,469474),(134462,469475),(134462,469476),(134462,469477),(134463,469478),(134463,469479),(134464,469480),(134464,469481),(134464,469482),(134464,469483),(134464,469484),(134465,469485),(134465,469486),(134465,469487),(134466,469488),(134466,469489),(134466,469490),(134467,469491),(134467,469492),(134467,469493),(134468,469494),(134468,469495),(134468,469496),(134469,469497),(134469,469498),(134469,469499),(134470,469500),(134470,469501),(134470,469502),(134470,469503),(134471,469504),(134471,469505),(134471,469506),(134472,469507),(134472,469508),(134472,469509),(134473,469510),(134473,469511),(134473,469512),(134474,469513),(134474,469514),(134475,469515),(134475,469516),(134475,469517),(134475,469518),(134476,469519),(134476,469520),(134476,469521),(134477,469522),(134477,469523),(134477,469524),(134478,469525),(134478,469526),(134479,469527),(134479,469528),(134479,469529),(134480,469530),(134480,469531),(134481,469532),(134481,469533),(134481,469534),(134481,469535),(134482,469536),(134482,469537),(134482,469538),(134482,469539),(134483,469540),(134483,469541),(134484,469542),(134484,469543),(134484,469544),(134485,469545),(134485,469546),(134485,469547),(134485,469548),(134486,469549),(134486,469550),(134486,469551),(134486,469552),(134487,469553),(134487,469554),(134487,469555),(134488,469556),(134488,469557),(134488,469558),(134488,469559),(134489,469560),(134489,469561),(134489,469562),(134490,469563),(134490,469564),(134490,469565),(134490,469566),(134491,469567),(134491,469568),(134492,469569),(134492,469570),(134492,469571),(134493,469572),(134493,469573),(134493,469574),(134494,469575),(134494,469576),(134495,469577),(134495,469578),(134496,469579),(134496,469580),(134496,469581),(134496,469582),(134496,469583),(134497,469584),(134497,469585),(134497,469586),(134498,469587),(134498,469588),(134498,469589),(134499,469590),(134499,469591),(134500,469592),(134500,469593),(134501,469594),(134501,469595),(134501,469596),(134502,469597),(134502,469598),(134503,469599),(134503,469600),(134503,469601),(134504,469602),(134504,469603),(134504,469604),(134505,469605),(134505,469606),(134506,469607),(134506,469608),(134506,469609),(134506,469610),(134506,469611),(134507,469612),(134507,469613),(134507,469614),(134508,469615),(134508,469616),(134508,469617),(134509,469618),(134509,469619),(134509,469620),(134510,469621),(134510,469622),(134510,469623),(134511,469624),(134511,469625),(134511,469626),(134512,469627),(134512,469628),(134512,469629),(134512,469630),(134513,469631),(134513,469632),(134513,469633),(134513,469634),(134514,469635),(134514,469636),(134514,469637),(134515,469638),(134515,469639),(134515,469640),(134516,469641),(134516,469642),(134516,469643),(134516,469644),(134517,469645),(134517,469646),(134518,469647),(134518,469648),(134519,469649),(134519,469650),(134519,469651),(134519,469652),(134520,469653),(134520,469654),(134520,469655),(134520,469656),(134521,469657),(134521,469658),(134521,469659),(134521,469660),(134522,469661),(134522,469662),(134522,469663),(134523,469664),(134523,469665),(134523,469666),(134523,469667),(134524,469668),(134524,469669),(134524,469670),(134525,469671),(134525,469672),(134526,469673),(134526,469674),(134527,469675),(134527,469676),(134527,469677),(134528,469678),(134528,469679),(134529,469680),(134529,469681),(134530,469682),(134530,469683),(134531,469684),(134531,469685),(134531,469686),(134532,469687),(134532,469688),(134532,469689),(134533,469690),(134533,469691),(134534,469692),(134534,469693),(134534,469694),(134534,469695),(134534,469696),(134535,469697),(134535,469698),(134536,469699),(134536,469700),(134537,469701),(134537,469702),(134537,469703),(134537,469704),(134537,469705),(134538,469706),(134538,469707),(134538,469708),(134538,469709),(134539,469710),(134539,469711),(134539,469712),(134539,469713),(134540,469714),(134540,469715),(134540,469716),(134540,469717),(134540,469718),(134540,469719),(134541,469720),(134541,469721),(134542,469722),(134542,469723),(134542,469724),(134543,469725),(134543,469726),(134543,469727),(134544,469728),(134544,469729),(134544,469730),(134545,469731),(134545,469732),(134546,469733),(134546,469734),(134546,469735),(134546,469736),(134547,469737),(134547,469738),(134548,469739),(134548,469740),(134548,469741),(134549,469742),(134549,469743),(134549,469744),(134550,469745),(134550,469746),(134551,469747),(134551,469748),(134551,469749),(134552,469750),(134552,469751),(134553,469752),(134553,469753),(134553,469754),(134554,469757),(134554,469758),(134555,469759),(134555,469760),(134556,469761),(134556,469762),(134556,469763),(134557,469764),(134557,469765),(134558,469766),(134558,469767),(134559,469769),(134559,469770),(134560,469771),(134560,469772),(134560,469773),(134560,469774),(134561,469775),(134561,469776),(134562,469777),(134562,469778),(134563,469779),(134563,469780),(134563,469781),(134564,469782),(134564,469783),(134564,469784),(134565,469785),(134565,469786),(134566,469787),(134566,469788),(134566,469789),(134567,469790),(134567,469791),(134567,469792),(134568,469793),(134568,469794),(134568,469795),(134569,469796),(134569,469797),(134569,469798),(134570,469799),(134570,469800),(134571,469801),(134571,469802),(134571,469803),(134571,469804),(134572,469805),(134572,469806),(134572,469807),(134572,469808),(134573,469809),(134573,469810),(134573,469811),(134574,469812),(134574,469813),(134575,469814),(134575,469815),(134575,469816),(134575,469817),(134575,469818),(134576,469819),(134576,469820),(134576,469821),(134577,469822),(134577,469823),(134577,469824),(134577,469825),(134578,469826),(134578,469827),(134579,469828),(134579,469829),(134579,469830),(134579,469831),(134580,469832),(134580,469833),(134580,469834),(134581,469835),(134581,469836),(134581,469837),(134582,469838),(134582,469839),(134582,469840),(134582,469841),(134582,469842),(134583,469843),(134583,469844),(134583,469845),(134583,469846),(134584,469847),(134584,469848),(134584,469849),(134585,469850),(134585,469851),(134585,469852),(134585,469853),(134586,469854),(134586,469855),(134586,469856),(134587,469857),(134587,469858),(134587,469859),(134588,469860),(134588,469861),(134588,469862),(134589,469863),(134589,469864),(134590,469865),(134590,469866),(134590,469867),(134591,469868),(134591,469869),(134592,469870),(134592,469871),(134592,469872),(134593,469873),(134593,469874),(134594,469875),(134594,469876),(134595,469877),(134595,469878),(134595,469879),(134596,469880),(134596,469881),(134597,469882),(134597,469883),(134598,469884),(134598,469885),(134598,469886),(134599,469887),(134599,469888),(134599,469889),(134600,469890),(134600,469891),(134601,469892),(134601,469893),(134601,469894),(134602,469895),(134602,469896),(134602,469897),(134603,469898),(134603,469899),(134603,469900),(134603,469901),(134604,469902),(134604,469903),(134605,469904),(134605,469905),(134606,469906),(134606,469907),(134607,469908),(134607,469909),(134608,469910),(134608,469911),(134608,469912),(134608,469913),(134609,469914),(134609,469915),(134609,469916),(134610,469917),(134610,469918),(134610,469919),(134610,469920),(134611,469921),(134611,469922),(134612,469923),(134612,469924),(134612,469925),(134613,469926),(134613,469927),(134613,469928),(134614,469929),(134614,469930),(134614,469931),(134615,469932),(134615,469933),(134616,469934),(134616,469935),(134616,469936),(134617,469937),(134617,469938),(134617,469939),(134618,469940),(134618,469941),(134618,469942),(134619,469943),(134619,469944),(134620,469945),(134620,469946),(134621,469947),(134621,469948),(134621,469949),(134621,469950),(134622,469951),(134622,469952),(134622,469953),(134622,469954),(134622,469955),(134623,469956),(134623,469957),(134623,469958),(134624,469959),(134624,469960),(134625,469961),(134625,469962),(134626,469963),(134626,469964),(134626,469965),(134626,469966),(134626,469967),(134627,469968),(134627,469969),(134627,469970),(134627,469971),(134628,469972),(134628,469973),(134628,469974),(134628,469975),(134629,469976),(134629,469977),(134629,469978),(134630,469979),(134630,469980),(134630,469981),(134630,469982),(134631,469983),(134631,469984),(134631,469985),(134631,469986),(134631,469987),(134631,469988),(134632,469989),(134632,469990),(134633,469991),(134633,469992),(134634,469993),(134634,469994),(134634,469995),(134635,469996),(134635,469997),(134635,469998),(134636,469999),(134636,470000),(134637,470001),(134637,470002),(134637,470003),(134638,470004),(134638,470005),(134638,470006),(134638,470007),(134638,470008),(134639,470009),(134639,470010),(134639,470011),(134639,470012),(134640,470013),(134640,470014),(134640,470015),(134640,470016),(134641,470017),(134641,470018),(134641,470019),(134641,470020),(134641,470021),(134642,470022),(134642,470023),(134642,470024),(134643,470025),(134643,470026),(134644,470027),(134644,470028),(134644,470029),(134644,470030),(134644,470031),(134645,470032),(134645,470033),(134645,470034),(134646,470035),(134646,470036),(134646,470037),(134646,470038),(134647,470039),(134647,470040),(134647,470041),(134647,470042),(134648,470043),(134648,470044),(134649,470045),(134649,470046),(134649,470047),(134650,470048),(134650,470049),(134650,470050),(134650,470051),(134650,470052),(134651,470053),(134651,470054),(134651,470055),(134652,470056),(134652,470057),(134652,470058),(134653,470059),(134653,470060),(134653,470061),(134654,470062),(134654,470063),(134654,470064),(134654,470065),(134654,470066),(134654,470067),(134655,470068),(134655,470069),(134655,470070),(134655,470071),(134656,470072),(134656,470073),(134656,470074),(134656,470075),(134657,470076),(134657,470077),(134657,470078),(134657,470079),(134658,470080),(134658,470081),(134658,470082),(134659,470083),(134659,470084),(134659,470085),(134659,470086),(134660,470087),(134660,470088),(134660,470089),(134661,470090),(134661,470091),(134662,470092),(134662,470093),(134663,470094),(134663,470095),(134664,470096),(134664,470097),(134664,470098),(134665,470099),(134665,470100),(134666,470101),(134666,470102),(134667,470103),(134667,470104),(134668,470105),(134668,470106),(134669,470107),(134669,470108),(134669,470109),(134670,470110),(134670,470111),(134670,470112),(134670,470113),(134671,470114),(134671,470115),(134671,470116),(134671,470117),(134672,470118),(134672,470119),(134672,470120),(134672,470121),(134673,470122),(134673,470123),(134673,470124),(134674,470125),(134674,470126),(134674,470127),(134674,470128),(134674,470129),(134675,470130),(134675,470131),(134676,470132),(134676,470133),(134676,470134),(134676,470135),(134677,470136),(134677,470137),(134678,470138),(134678,470139),(134678,470140),(134679,470141),(134679,470142),(134680,470143),(134680,470144),(134680,470145),(134680,470146),(134681,470147),(134681,470148),(134681,470149),(134682,470150),(134682,470151),(134682,470152),(134682,470153),(134683,470154),(134683,470155),(134684,470156),(134684,470157),(134684,470158),(134685,470159),(134685,470160),(134685,470161),(134685,470162),(134686,470163),(134686,470164),(134686,470165),(134687,470166),(134687,470167),(134688,470168),(134688,470169),(134688,470170),(134689,470171),(134689,470172),(134689,470173),(134690,470174),(134690,470175),(134690,470176),(134690,470177),(134691,470178),(134691,470179),(134691,470180),(134692,470181),(134692,470182),(134692,470183),(134693,470184),(134693,470185),(134693,470186),(134693,470187),(134693,470188),(134694,470189),(134694,470190),(134695,470191),(134695,470192),(134696,470193),(134696,470194),(134696,470195),(134697,470196),(134697,470197),(134697,470198),(134698,470199),(134698,470200),(134698,470201),(134699,470202),(134699,470203),(134699,470204),(134700,470205),(134700,470206),(134700,470207),(134700,470208),(134701,470209),(134701,470210),(134701,470211),(134701,470212),(134701,470213),(134701,470214),(134702,470215),(134702,470216),(134703,470217),(134703,470218),(134704,470219),(134704,470220),(134705,470221),(134705,470222),(134705,470223),(134705,470224),(134706,470225),(134706,470226),(134706,470227),(134706,470228),(134706,470229),(134706,470230),(134706,470231),(134706,470232),(134706,470233),(134707,470234),(134707,470235),(134707,470236),(134708,470237),(134708,470238),(134709,470239),(134709,470240),(134710,470241),(134710,470242),(134711,470243),(134711,470244),(134711,470245),(134712,470246),(134712,470247),(134712,470248),(134713,470249),(134713,470250),(134713,470251),(134713,470252),(134714,470253),(134714,470254),(134714,470255),(134714,470256),(134714,470257),(134714,470258),(134714,470259),(134715,470260),(134715,470261),(134715,470262),(134715,470263),(134716,470264),(134716,470265),(134716,470266),(134716,470267),(134716,470268),(134717,470269),(134717,470270),(134717,470271),(134718,470272),(134718,470273),(134718,470274),(134718,470275),(134719,470276),(134719,470277),(134719,470278),(134719,470279),(134720,470280),(134720,470281),(134720,470282),(134721,470283),(134721,470284),(134721,470285),(134722,470286),(134722,470287),(134723,470288),(134723,470289),(134724,470290),(134724,470291),(134725,470292),(134725,470293),(134725,470294),(134726,470295),(134726,470296),(134726,470297),(134726,470298),(134726,470299),(134726,470300),(134727,470301),(134727,470302),(134727,470303),(134728,470304),(134728,470305),(134728,470306),(134729,470307),(134729,470308),(134730,470309),(134730,470310),(134730,470311),(134730,470312),(134731,470313),(134731,470314),(134731,470315),(134732,470316),(134732,470317),(134732,470318),(134733,470319),(134733,470320),(134734,470321),(134734,470322),(134734,470323),(134734,470324),(134735,470325),(134735,470326),(134735,470327),(134735,470328),(134736,470329),(134736,470330),(134736,470331),(134737,470332),(134737,470333),(134737,470334),(134738,470335),(134738,470336),(134739,470337),(134739,470338),(134739,470339),(134739,470340),(134739,470341),(134739,470342),(134739,470343),(134740,470344),(134740,470345),(134741,470346),(134741,470347),(134741,470348),(134742,470349),(134742,470350),(134743,470351),(134743,470352),(134743,470353),(134744,470354),(134744,470355),(134745,470356),(134745,470357),(134745,470358),(134746,470359),(134746,470360),(134746,470361),(134746,470362),(134746,470363),(134747,470364),(134747,470365),(134747,470366),(134747,470367),(134748,470368),(134748,470369),(134748,470370),(134748,470371),(134749,470372),(134749,470373),(134750,470374),(134750,470375),(134750,470376),(134751,470377),(134751,470378),(134751,470379),(134752,470380),(134752,470381),(134753,470382),(134753,470383),(134754,470384),(134754,470385),(134754,470386),(134755,470387),(134755,470388),(134756,470389),(134756,470390),(134757,470391),(134757,470392),(134757,470393),(134757,470394),(134758,470395),(134758,470396),(134759,470397),(134759,470398),(134759,470399),(134760,470400),(134760,470401),(134760,470402),(134761,470403),(134761,470404),(134761,470405),(134761,470406),(134762,470407),(134762,470408),(134763,470409),(134763,470410),(134763,470411),(134764,470412),(134764,470413),(134764,470414),(134764,470415),(134764,470416),(134765,470417),(134765,470418),(134765,470419),(134766,470420),(134766,470421),(134766,470422),(134766,470423),(134766,470424),(134767,470425),(134767,470426),(134767,470427),(134768,470428),(134768,470429),(134768,470430),(134769,470431),(134769,470432),(134769,470433),(134770,470434),(134770,470435),(134771,470436),(134771,470437),(134771,470438),(134771,470439),(134772,470440),(134772,470441),(134772,470442),(134772,470443),(134773,470444),(134773,470445),(134774,470446),(134774,470447),(134774,470448),(134774,470449),(134775,470450),(134775,470451),(134776,470452),(134776,470453),(134776,470454),(134777,470455),(134777,470456),(134778,470457),(134778,470458),(134778,470459),(134778,470460),(134779,470461),(134779,470462),(134779,470463),(134780,470464),(134780,470465),(134780,470466),(134781,470467),(134781,470468),(134781,470469),(134782,470470),(134782,470471),(134783,470472),(134783,470473),(134783,470474),(134784,470475),(134784,470476),(134784,470477),(134785,470478),(134785,470479),(134786,470480),(134786,470481),(134786,470482),(134786,470483),(134787,470484),(134787,470485),(134788,470486),(134788,470487),(134789,470488),(134789,470489),(134789,470490),(134789,470491),(134790,470492),(134790,470493),(134790,470494),(134791,470495),(134791,470496),(134791,470497),(134792,470498),(134792,470499),(134793,470500),(134793,470501),(134793,470502),(134794,470503),(134794,470504),(134794,470505),(134795,470506),(134795,470507),(134796,470508),(134796,470509),(134797,470510),(134797,470511),(134797,470512),(134797,470513),(134797,470514),(134797,470515),(134797,470516),(134797,470517),(134798,470518),(134798,470519),(134798,470520),(134798,470521),(134799,470522),(134799,470523),(134799,470524),(134800,470525),(134800,470526),(134801,470527),(134801,470528),(134801,470529),(134802,470530),(134802,470531),(134802,470532),(134802,470533),(134802,470534),(134802,470535),(134803,470536),(134803,470537),(134804,470538),(134804,470539),(134804,470540),(134805,470541),(134805,470542),(134805,470543),(134805,470544),(134806,470545),(134806,470546),(134806,470547),(134806,470548),(134807,470549),(134807,470550),(134808,470551),(134808,470552),(134809,470553),(134809,470554),(134809,470555),(134809,470556),(134810,470557),(134810,470558),(134810,470559),(134810,470560),(134811,470561),(134811,470562),(134811,470563),(134812,470564),(134812,470565),(134812,470566),(134812,470567),(134813,470568),(134813,470569),(134813,470570),(134814,470571),(134814,470572),(134815,470573),(134815,470574),(134816,470575),(134816,470576),(134816,470577),(134817,470578),(134817,470579),(134817,470580),(134818,470581),(134818,470582),(134818,470583),(134818,470584),(134818,470585),(134819,470586),(134819,470587),(134819,470588),(134820,470589),(134820,470590),(134820,470591),(134821,470592),(134821,470593),(134822,470594),(134822,470595),(134823,470596),(134823,470597),(134824,470598),(134824,470599),(134824,470600),(134825,470601),(134825,470602),(134825,470603),(134826,470604),(134826,470605),(134826,470606),(134827,470607),(134827,470608),(134828,470609),(134828,470610),(134828,470611),(134828,470612),(134829,470613),(134829,470614),(134829,470615),(134830,470616),(134830,470617),(134830,470618),(134830,470619),(134831,470620),(134831,470621),(134831,470622),(134832,470623),(134832,470624),(134833,470625),(134833,470626),(134833,470627),(134834,470628),(134834,470629),(134835,470630),(134835,470631),(134835,470632),(134836,470633),(134836,470634),(134836,470635),(134837,470636),(134837,470637),(134837,470638),(134837,470639),(134838,470640),(134838,470641),(134839,470642),(134839,470643),(134840,470644),(134840,470645),(134840,470646),(134841,470647),(134841,470648),(134841,470649),(134842,470650),(134842,470651),(134842,470652),(134843,470653),(134843,470654),(134843,470655),(134844,470656),(134844,470657),(134845,470658),(134845,470659),(134845,470660),(134846,470661),(134846,470662),(134847,470663),(134847,470664),(134847,470665),(134847,470666),(134847,470667),(134847,470668),(134847,470669),(134847,470670),(134848,470671),(134848,470672),(134848,470673),(134848,470674),(134848,470675),(134848,470676),(134849,470677),(134849,470678),(134850,470679),(134850,470680),(134851,470681),(134851,470682),(134852,470683),(134852,470684),(134853,470685),(134853,470686),(134853,470687),(134854,470688),(134854,470689),(134855,470690),(134855,470691),(134855,470692),(134855,470693),(134856,470694),(134856,470695),(134857,470696),(134857,470697),(134857,470698),(134857,470699),(134858,470700),(134858,470701),(134858,470702),(134858,470703),(134859,470704),(134859,470705),(134859,470706),(134860,470707),(134860,470708),(134861,470709),(134861,470710),(134861,470711),(134861,470712),(134862,470713),(134862,470714),(134862,470715),(134863,470716),(134863,470717),(134864,470718),(134864,470719),(134864,470720),(134865,470721),(134865,470722),(134865,470723),(134866,470724),(134866,470725),(134866,470726),(134867,470727),(134867,470728),(134868,470729),(134868,470730),(134868,470731),(134869,470732),(134869,470733),(134870,470734),(134870,470735),(134871,470736),(134871,470737),(134872,470738),(134872,470739),(134872,470740),(134873,470741),(134873,470742),(134874,470743),(134874,470744),(134874,470745),(134875,470746),(134875,470747),(134875,470748),(134876,470749),(134876,470750),(134877,470751),(134877,470752),(134877,470753),(134877,470754),(134878,470755),(134878,470756),(134879,470757),(134879,470758),(134879,470759),(134880,470760),(134880,470761),(134881,470762),(134881,470763),(134882,470764),(134882,470765),(134882,470766),(134883,470767),(134883,470768),(134883,470769),(134884,470770),(134884,470771),(134884,470772),(134885,470773),(134885,470774),(134885,470775),(134885,470776),(134886,470777),(134886,470778),(134886,470779),(134886,470780),(134886,470781),(134887,470782),(134887,470783),(134887,470784),(134887,470785),(134888,470786),(134888,470787),(134888,470788),(134889,470789),(134889,470790),(134889,470791),(134889,470792),(134890,470793),(134890,470794),(134891,470795),(134891,470796),(134891,470797),(134891,470798),(134892,470799),(134892,470800),(134893,470801),(134893,470802),(134893,470803),(134893,470804),(134893,470805),(134894,470806),(134894,470807),(134895,470808),(134895,470809),(134895,470810),(134896,470811),(134896,470812),(134896,470813),(134897,470814),(134897,470815),(134898,470816),(134898,470817),(134898,470818),(134899,470819),(134899,470820),(134899,470821),(134899,470822),(134900,470823),(134900,470824),(134900,470825),(134900,470826),(134901,470827),(134901,470828),(134901,470829),(134901,470830),(134902,470831),(134902,470832),(134902,470833),(134903,470834),(134903,470835),(134903,470836),(134903,470837),(134904,470838),(134904,470839),(134904,470840),(134905,470841),(134905,470842),(134905,470843),(134906,470844),(134906,470845),(134906,470846),(134906,470847),(134907,470848),(134907,470849),(134907,470850),(134908,470851),(134908,470852),(134908,470853),(134908,470854),(134909,470855),(134909,470856),(134910,470857),(134910,470858),(134911,470859),(134911,470860),(134912,470861),(134912,470862),(134912,470863),(134913,470864),(134913,470865),(134913,470866),(134913,470867),(134914,470868),(134914,470869),(134914,470870),(134914,470871),(134915,470872),(134915,470873),(134915,470874),(134916,470875),(134916,470876),(134916,470877),(134917,470878),(134917,470879),(134917,470880),(134918,470881),(134918,470882),(134918,470883),(134919,470884),(134919,470885),(134919,470886),(134919,470887),(134920,470888),(134920,470889),(134921,470890),(134921,470891),(134921,470892),(134921,470893),(134922,470894),(134922,470895),(134922,470896),(134922,470897),(134923,470898),(134923,470899),(134923,470900),(134924,470901),(134924,470902),(134924,470903),(134925,470904),(134925,470905),(134925,470906),(134926,470907),(134926,470908),(134927,470909),(134927,470910),(134927,470911),(134927,470912),(134928,470913),(134928,470914),(134929,470915),(134929,470916),(134929,470917),(134930,470918),(134930,470919),(134930,470920),(134930,470921),(134931,470922),(134931,470923),(134931,470924),(134931,470925),(134932,470926),(134932,470927),(134933,470928),(134933,470929),(134933,470930),(134933,470931),(134934,470932),(134934,470933),(134935,470934),(134935,470935),(134936,470936),(134936,470937),(134936,470938),(134937,470939),(134937,470940),(134937,470941),(134938,470942),(134938,470943),(134938,470944),(134939,470945),(134939,470946),(134940,470947),(134940,470948),(134940,470949),(134940,470950),(134941,470951),(134941,470952),(134942,470953),(134942,470954),(134942,470955),(134943,470956),(134943,470957),(134943,470958),(134944,470959),(134944,470960),(134944,470961),(134945,470962),(134945,470963),(134946,470964),(134946,470965),(134946,470966),(134947,470967),(134947,470968),(134948,470969),(134948,470970),(134948,470971),(134948,470972),(134949,470973),(134949,470974),(134949,470975),(134949,470976),(134950,470977),(134950,470978),(134951,470979),(134951,470980),(134952,470981),(134952,470982),(134952,470983),(134953,470984),(134953,470985),(134953,470986),(134954,470987),(134954,470988),(134954,470989),(134955,470990),(134955,470991),(134955,470992),(134956,470993),(134956,470994),(134956,470995),(134956,470996),(134957,470997),(134957,470998),(134957,470999),(134957,471000),(134957,471001),(134958,471002),(134958,471003),(134958,471004),(134959,471005),(134959,471006),(134959,471007),(134960,471008),(134960,471009),(134960,471010),(134961,471011),(134961,471012),(134961,471013),(134961,471014),(134962,471015),(134962,471016),(134962,471017),(134962,471018),(134963,471019),(134963,471020),(134964,471021),(134964,471022),(134964,471023),(134965,471024),(134965,471025),(134965,471026),(134966,471027),(134966,471028),(134966,471029),(134967,471030),(134967,471031),(134967,471032),(134968,471033),(134968,471034),(134969,471035),(134969,471036),(134970,471037),(134970,471038),(134971,471039),(134971,471040),(134972,471041),(134972,471042),(134972,471043),(134973,471044),(134973,471045),(134974,471046),(134974,471047),(134975,471048),(134975,471049),(134975,471050),(134976,471051),(134976,471052),(134977,471053),(134977,471054),(134978,471055),(134978,471056),(134978,471057),(134979,471058),(134979,471059),(134980,471060),(134980,471061),(134980,471062),(134980,471063),(134981,471064),(134981,471065),(134982,471066),(134982,471067),(134982,471068),(134982,471069),(134982,471070),(134983,471071),(134983,471072),(134983,471073),(134984,471074),(134984,471075),(134985,471076),(134985,471077),(134985,471078),(134986,471079),(134986,471080),(134986,471081),(134987,471082),(134987,471083),(134987,471084),(134988,471085),(134988,471086),(134989,471087),(134989,471088),(134989,471089),(134990,471090),(134990,471091),(134991,471092),(134991,471093),(134991,471094),(134992,471095),(134992,471096),(134992,471097),(134992,471098),(134992,471099),(134993,471100),(134993,471101),(134993,471102),(134993,471103),(134994,471104),(134994,471105),(134994,471106),(134995,471107),(134995,471108),(134996,471109),(134996,471110),(134996,471111),(134996,471112),(134997,471113),(134997,471114),(134997,471115),(134997,471116),(134998,471117),(134998,471118),(134998,471119),(134998,471120),(134999,471121),(134999,471122),(134999,471123),(134999,471124),(135000,471125),(135000,471126),(135000,471127),(135001,471128),(135001,471129),(135001,471130),(135002,471131),(135002,471132),(135002,471133),(135003,471134),(135003,471135),(135004,471136),(135004,471137),(135005,471138),(135005,471139),(135006,471140),(135006,471141),(135006,471142),(135007,471143),(135007,471144),(135007,471145),(135008,471146),(135008,471147),(135008,471148),(135009,471149),(135009,471150),(135010,471151),(135010,471152),(135011,471153),(135011,471154),(135011,471155),(135011,471156),(135011,471157),(135012,471158),(135012,471159),(135013,471160),(135013,471161),(135013,471162),(135013,471163),(135014,471164),(135014,471165),(135014,471166),(135015,471167),(135015,471168),(135015,471169),(135015,471170),(135016,471171),(135016,471172),(135017,471173),(135017,471174),(135017,471175),(135017,471176),(135018,471177),(135018,471178),(135018,471179),(135019,471180),(135019,471181),(135019,471182),(135020,471183),(135020,471184),(135020,471185),(135020,471186),(135020,471187),(135021,471188),(135021,471189),(135021,471190),(135022,471191),(135022,471192),(135022,471193),(135023,471194),(135023,471195),(135023,471196),(135024,471197),(135024,471198),(135025,471199),(135025,471200),(135025,471201),(135026,471202),(135026,471203),(135026,471204),(135027,471205),(135027,471206),(135028,471207),(135028,471208),(135028,471209),(135028,471210),(135029,471211),(135029,471212),(135030,471213),(135030,471214),(135030,471215),(135030,471216),(135031,471217),(135031,471218),(135031,471219),(135032,471220),(135032,471221),(135032,471222),(135033,471223),(135033,471224),(135033,471225),(135034,471226),(135034,471227),(135034,471228),(135035,471229),(135035,471230),(135036,471231),(135036,471232),(135037,471233),(135037,471234),(135037,471235),(135038,471236),(135038,471237),(135039,471238),(135039,471239),(135040,471240),(135040,471241),(135041,471242),(135041,471243),(135041,471244),(135042,471245),(135042,471246),(135042,471247),(135042,471248),(135042,471249),(135042,471250),(135043,471251),(135043,471252),(135043,471253),(135044,471254),(135044,471255),(135045,471256),(135045,471257),(135045,471258),(135046,471259),(135046,471260),(135046,471261),(135047,471262),(135047,471263),(135047,471264),(135048,471265),(135048,471266),(135049,471267),(135049,471268),(135050,471269),(135050,471270),(135050,471271),(135051,471272),(135051,471273),(135051,471274),(135052,471275),(135052,471276),(135052,471277),(135053,471278),(135053,471279),(135053,471280),(135054,471281),(135054,471282),(135055,471283),(135055,471284),(135056,471285),(135056,471286),(135057,471287),(135057,471288),(135058,471289),(135058,471290),(135059,471291),(135059,471292),(135059,471293),(135059,471294),(135060,471295),(135060,471296),(135060,471297),(135060,471298),(135061,471299),(135061,471300),(135062,471301),(135062,471302),(135062,471303),(135063,471304),(135063,471305),(135063,471306),(135064,471307),(135064,471308),(135065,471309),(135065,471310),(135065,471311),(135065,471312),(135065,471313),(135066,471314),(135066,471315),(135066,471316),(135066,471317),(135066,471318),(135067,471319),(135067,471320),(135068,471321),(135068,471322),(135068,471323),(135068,471324),(135069,471325),(135069,471326),(135070,471327),(135070,471328),(135070,471329),(135071,471330),(135071,471331),(135072,471332),(135072,471333),(135073,471334),(135073,471335),(135073,471336),(135074,471337),(135074,471338),(135074,471339),(135074,471340),(135074,471341),(135074,471342),(135074,471343),(135075,471344),(135075,471345),(135076,471346),(135076,471347),(135076,471348),(135077,471349),(135077,471350),(135077,471351),(135078,471352),(135078,471353),(135078,471354),(135078,471355),(135079,471356),(135079,471357),(135079,471358),(135080,471359),(135080,471360),(135081,471361),(135081,471362),(135082,471363),(135082,471364),(135082,471365),(135083,471366),(135083,471367),(135083,471368),(135083,471369),(135083,471370),(135084,471371),(135084,471372),(135084,471373),(135084,471374),(135085,471375),(135085,471376),(135086,471377),(135086,471378),(135087,471379),(135087,471380),(135088,471381),(135088,471382),(135089,471383),(135089,471384),(135089,471385),(135089,471386),(135090,471387),(135090,471388),(135090,471389),(135090,471390),(135091,471391),(135091,471392),(135091,471393),(135092,471394),(135092,471395),(135092,471396),(135092,471397),(135093,471398),(135093,471399),(135093,471400),(135094,471401),(135094,471402),(135094,471403),(135095,471404),(135095,471405),(135095,471406),(135095,471407),(135096,471408),(135096,471409),(135096,471410),(135096,471411),(135096,471412),(135097,471413),(135097,471414),(135098,471415),(135098,471416),(135098,471417),(135099,471418),(135099,471419),(135099,471420),(135099,471421),(135100,471422),(135100,471423),(135100,471424),(135101,471425),(135101,471426),(135101,471427),(135101,471428),(135102,471429),(135102,471430),(135103,471431),(135103,471432),(135104,471433),(135104,471434),(135104,471435),(135104,471436),(135105,471437),(135105,471438),(135105,471439),(135105,471440),(135106,471441),(135106,471442),(135106,471443),(135107,471444),(135107,471445),(135107,471446),(135108,471447),(135108,471448),(135108,471449),(135108,471450),(135108,471451),(135108,471452),(135109,471453),(135109,471454),(135109,471455),(135110,471456),(135110,471457),(135110,471458),(135111,471459),(135111,471460),(135112,471461),(135112,471462),(135113,471463),(135113,471464),(135113,471465),(135113,471466),(135114,471467),(135114,471468),(135115,471469),(135115,471470),(135115,471471),(135116,471472),(135116,471473),(135117,471474),(135117,471475),(135117,471476),(135117,471477),(135117,471478),(135118,471479),(135118,471480),(135118,471481),(135119,471482),(135119,471483),(135119,471484),(135120,471485),(135120,471486),(135121,471487),(135121,471488),(135121,471489),(135122,471490),(135122,471491),(135122,471492),(135122,471493),(135123,471494),(135123,471495),(135123,471496),(135124,471497),(135124,471498),(135124,471499),(135125,471500),(135125,471501),(135125,471502),(135125,471503),(135126,471504),(135126,471505),(135127,471506),(135127,471507),(135127,471508),(135127,471509),(135128,471510),(135128,471511),(135129,471512),(135129,471513),(135130,471514),(135130,471515),(135130,471516),(135131,471517),(135131,471518),(135131,471519),(135131,471520),(135132,471521),(135132,471522),(135132,471523),(135133,471524),(135133,471525),(135133,471526),(135133,471527),(135134,471528),(135134,471529),(135135,471530),(135135,471531),(135136,471532),(135136,471533),(135136,471534),(135137,471535),(135137,471536),(135137,471537),(135138,471538),(135138,471539),(135138,471540),(135139,471541),(135139,471542),(135139,471543),(135140,471544),(135140,471545),(135140,471546),(135141,471547),(135141,471548),(135142,471549),(135142,471550),(135142,471551),(135143,471552),(135143,471553),(135143,471554),(135143,471555),(135144,471556),(135144,471557),(135145,471558),(135145,471559),(135145,471560),(135146,471561),(135146,471562),(135147,471563),(135147,471564),(135148,471565),(135148,471566),(135148,471567),(135148,471568),(135149,471569),(135149,471570),(135149,471571),(135149,471572),(135150,471573),(135150,471574),(135150,471575),(135151,471576),(135151,471577),(135151,471578),(135152,471579),(135152,471580),(135152,471581),(135153,471582),(135153,471583),(135154,471584),(135154,471585),(135154,471586),(135155,471587),(135155,471588),(135155,471589),(135156,471590),(135156,471591),(135157,471592),(135157,471593),(135157,471594),(135158,471595),(135158,471596),(135158,471597),(135159,471598),(135159,471599),(135160,471600),(135160,471601),(135160,471602),(135161,471603),(135161,471604),(135162,471605),(135162,471606),(135163,471607),(135163,471608),(135163,471609),(135164,471610),(135164,471611),(135164,471612),(135165,471613),(135165,471614),(135165,471615),(135166,471616),(135166,471617),(135167,471618),(135167,471619),(135167,471620),(135168,471621),(135168,471622),(135168,471623),(135169,471624),(135169,471625),(135170,471626),(135170,471627),(135170,471628),(135170,471629),(135170,471630),(135171,471631),(135171,471632),(135171,471633),(135172,471634),(135172,471635),(135172,471636),(135172,471637),(135173,471638),(135173,471639),(135173,471640),(135173,471641),(135174,471642),(135174,471643),(135175,471644),(135175,471645),(135176,471646),(135176,471647),(135176,471648),(135177,471649),(135177,471650),(135177,471651),(135177,471652),(135178,471653),(135178,471654),(135178,471655),(135179,471656),(135179,471657),(135179,471658),(135180,471659),(135180,471660),(135181,471661),(135181,471662),(135181,471663),(135182,471664),(135182,471665),(135182,471666),(135182,471667),(135182,471668),(135182,471669),(135182,471670),(135182,471671),(135183,471672),(135183,471673),(135183,471674),(135183,471675),(135184,471676),(135184,471677),(135184,471678),(135185,471679),(135185,471680),(135185,471681),(135185,471682),(135186,471683),(135186,471684),(135186,471685),(135187,471686),(135187,471687),(135188,471688),(135188,471689),(135189,471690),(135189,471691),(135189,471692),(135189,471693),(135190,471694),(135190,471695),(135190,471696),(135190,471697),(135191,471698),(135191,471699),(135191,471700),(135192,471701),(135192,471702),(135193,471703),(135193,471704),(135193,471705),(135194,471706),(135194,471707),(135194,471708),(135195,471709),(135195,471710),(135196,471711),(135196,471712),(135197,471713),(135197,471714),(135197,471715),(135198,471716),(135198,471717),(135199,471718),(135199,471719),(135199,471720),(135199,471721),(135200,471722),(135200,471723),(135200,471724),(135201,471725),(135201,471726),(135201,471727),(135201,471728),(135201,471729),(135202,471730),(135202,471731),(135203,471732),(135203,471733),(135203,471734),(135204,471735),(135204,471736),(135204,471737),(135205,471738),(135205,471739),(135206,471740),(135206,471741),(135207,471742),(135207,471743),(135207,471744),(135207,471745),(135208,471746),(135208,471747),(135208,471748),(135209,471749),(135209,471750),(135209,471751),(135209,471752),(135209,471753),(135210,471754),(135210,471755),(135210,471756),(135210,471757),(135211,471758),(135211,471759),(135212,471760),(135212,471761),(135212,471762),(135213,471763),(135213,471764),(135213,471765),(135213,471766),(135213,471767),(135214,471768),(135214,471769),(135214,471770),(135214,471771),(135215,471772),(135215,471773),(135216,471774),(135216,471775),(135216,471776),(135217,471777),(135217,471778),(135217,471779),(135218,471780),(135218,471781),(135219,471782),(135219,471783),(135220,471784),(135220,471785),(135220,471786),(135221,471787),(135221,471788),(135221,471789),(135221,471790),(135222,471791),(135222,471792),(135222,471793),(135223,471794),(135223,471795),(135223,471796),(135224,471797),(135224,471798),(135224,471799),(135225,471800),(135225,471801),(135225,471802),(135226,471803),(135226,471804),(135226,471805),(135227,471806),(135227,471807),(135227,471808),(135228,471809),(135228,471810),(135228,471811),(135229,471812),(135229,471813),(135229,471814),(135230,471815),(135230,471816),(135231,471817),(135231,471818),(135232,471819),(135232,471820),(135232,471821),(135233,471822),(135233,471823),(135234,471824),(135234,471825),(135234,471826),(135234,471827),(135234,471828),(135235,471829),(135235,471830),(135236,471831),(135236,471832),(135237,471833),(135237,471834),(135238,471835),(135238,471836),(135239,471837),(135239,471838),(135239,471839),(135239,471840),(135240,471841),(135240,471842),(135240,471843),(135241,471844),(135241,471845),(135241,471846),(135242,471847),(135242,471848),(135242,471849),(135243,471850),(135243,471851),(135243,471852),(135243,471853),(135244,471854),(135244,471855),(135245,471856),(135245,471857),(135246,471858),(135246,471859),(135246,471860),(135247,471861),(135247,471862),(135247,471863),(135248,471864),(135248,471865),(135249,471866),(135249,471867),(135250,471868),(135250,471869),(135251,471870),(135251,471871),(135251,471872),(135252,471873),(135252,471874),(135252,471875),(135253,471876),(135253,471877),(135253,471878),(135253,471879),(135254,471880),(135254,471881),(135254,471882),(135254,471883),(135255,471884),(135255,471885),(135255,471886),(135256,471887),(135256,471888),(135256,471889),(135256,471890),(135256,471891),(135257,471892),(135257,471893),(135257,471894),(135257,471895),(135258,471896),(135258,471897),(135259,471898),(135259,471899),(135260,471900),(135260,471901),(135260,471902),(135261,471903),(135261,471904),(135261,471905),(135261,471906),(135262,471907),(135262,471908),(135262,471909),(135263,471910),(135263,471911),(135263,471912),(135264,471913),(135264,471914),(135264,471915),(135264,471916),(135265,471917),(135265,471918),(135265,471919),(135265,471920),(135266,471921),(135266,471922),(135266,471923),(135266,471924),(135267,471925),(135267,471926),(135268,471927),(135268,471928),(135269,471929),(135269,471930),(135269,471931),(135269,471932),(135270,471933),(135270,471934),(135270,471935),(135271,471936),(135271,471937),(135271,471938),(135271,471939),(135272,471940),(135272,471941),(135273,471942),(135273,471943),(135273,471944),(135274,471945),(135274,471946),(135274,471947),(135274,471948),(135275,471949),(135275,471950),(135275,471951),(135276,471952),(135276,471953),(135276,471954),(135277,471955),(135277,471956),(135278,471957),(135278,471958),(135278,471959),(135279,471960),(135279,471961),(135279,471962),(135280,471963),(135280,471964),(135280,471965),(135281,471966),(135281,471967),(135282,471968),(135282,471969),(135283,471970),(135283,471971),(135284,471972),(135284,471973),(135284,471974),(135285,471975),(135285,471976),(135285,471977),(135285,471978),(135286,471979),(135286,471980),(135286,471981),(135287,471982),(135287,471983),(135287,471984),(135287,471985),(135288,471986),(135288,471987),(135289,471988),(135289,471989),(135289,471990),(135290,471991),(135290,471992),(135291,471993),(135291,471994),(135291,471995),(135291,471996),(135292,471997),(135292,471998),(135292,471999),(135292,472000),(135293,472001),(135293,472002),(135294,472003),(135294,472004),(135294,472005),(135295,472006),(135295,472007),(135295,472008),(135296,472009),(135296,472010),(135296,472011),(135296,472012),(135296,472013),(135297,472014),(135297,472015),(135298,472016),(135298,472017),(135298,472018),(135299,472019),(135299,472020),(135299,472021),(135299,472022),(135300,472023),(135300,472024),(135300,472025),(135300,472026),(135300,472027),(135301,472028),(135301,472029),(135302,472030),(135302,472031),(135303,472032),(135303,472033),(135303,472034),(135303,472035),(135304,472036),(135304,472037),(135305,472038),(135305,472039),(135305,472040),(135305,472041),(135306,472042),(135306,472043),(135307,472044),(135307,472045),(135307,472046),(135308,472047),(135308,472048),(135308,472049),(135308,472050),(135308,472051),(135309,472052),(135309,472053),(135310,472054),(135310,472055),(135310,472056),(135311,472057),(135311,472058),(135311,472059),(135311,472060),(135311,472061),(135311,472062),(135312,472063),(135312,472064),(135312,472065),(135313,472066),(135313,472067),(135313,472068),(135314,472069),(135314,472070),(135314,472071),(135314,472072),(135315,472073),(135315,472074),(135316,472075),(135316,472076),(135316,472077),(135317,472078),(135317,472079),(135317,472080),(135317,472081),(135317,472082),(135318,472083),(135318,472084),(135318,472085),(135318,472086),(135319,472087),(135319,472088),(135319,472089),(135319,472090),(135320,472091),(135320,472092),(135321,472093),(135321,472094),(135322,472095),(135322,472096),(135322,472097),(135322,472098),(135322,472099),(135323,472100),(135323,472101),(135323,472102),(135324,472103),(135324,472104),(135324,472105),(135325,472106),(135325,472107),(135325,472108),(135326,472109),(135326,472110),(135326,472111),(135327,472112),(135327,472113),(135327,472114),(135327,472115),(135328,472116),(135328,472117),(135329,472118),(135329,472119),(135330,472120),(135330,472121),(135331,472122),(135331,472123),(135331,472124),(135331,472125),(135332,472126),(135332,472127),(135332,472128),(135333,472129),(135333,472130),(135333,472131),(135333,472132),(135334,472133),(135334,472134),(135334,472135),(135334,472136),(135335,472137),(135335,472138),(135335,472139),(135335,472140),(135336,472141),(135336,472142),(135336,472143),(135337,472144),(135337,472145),(135337,472146),(135337,472147),(135338,472148),(135338,472149),(135338,472150),(135339,472151),(135339,472152),(135339,472153),(135339,472154),(135340,472155),(135340,472156),(135340,472157),(135341,472158),(135341,472159),(135342,472160),(135342,472161),(135342,472162),(135343,472163),(135343,472164),(135343,472165),(135344,472166),(135344,472167),(135344,472168),(135345,472169),(135345,472170),(135346,472171),(135346,472172),(135346,472173),(135347,472174),(135347,472175),(135347,472176),(135348,472177),(135348,472178),(135349,472179),(135349,472180),(135349,472181),(135350,472182),(135350,472183),(135350,472184),(135351,472185),(135351,472186),(135351,472187),(135351,472188),(135352,472189),(135352,472190),(135353,472191),(135353,472192),(135353,472193),(135354,472194),(135354,472195),(135355,472196),(135355,472197),(135355,472198),(135356,472199),(135356,472200),(135356,472201),(135357,472202),(135357,472203),(135357,472204),(135357,472205),(135358,472206),(135358,472207),(135358,472208),(135359,472209),(135359,472210),(135359,472211),(135359,472212),(135360,472213),(135360,472214),(135361,472215),(135361,472216),(135362,472217),(135362,472218),(135363,472219),(135363,472220),(135363,472221),(135364,472222),(135364,472223),(135365,472224),(135365,472225),(135365,472226),(135366,472227),(135366,472228),(135366,472229),(135366,472230),(135367,472231),(135367,472232),(135368,472233),(135368,472234),(135368,472235),(135369,472236),(135369,472237),(135369,472238),(135370,472239),(135370,472240),(135370,472241),(135371,472242),(135371,472243),(135371,472244),(135372,472245),(135372,472246),(135372,472247),(135373,472248),(135373,472249),(135373,472250),(135373,472251),(135374,472252),(135374,472253),(135374,472254),(135375,472255),(135375,472256),(135376,472257),(135376,472258),(135376,472259),(135377,472260),(135377,472261),(135378,472262),(135378,472263),(135379,472264),(135379,472265),(135380,472266),(135380,472267),(135380,472268),(135381,472269),(135381,472270),(135381,472271),(135382,472272),(135382,472273),(135382,472274),(135383,472275),(135383,472276),(135383,472277),(135383,472278),(135384,472279),(135384,472280),(135385,472281),(135385,472282),(135385,472283),(135385,472284),(135386,472285),(135386,472286),(135386,472287),(135387,472288),(135387,472289),(135387,472290),(135388,472291),(135388,472292),(135388,472293),(135389,472294),(135389,472295),(135389,472296),(135389,472297),(135389,472298),(135389,472299),(135390,472300),(135390,472301),(135390,472302),(135391,472303),(135391,472304),(135392,472305),(135392,472306),(135393,472307),(135393,472308),(135394,472309),(135394,472310),(135395,472311),(135395,472312),(135395,472313),(135396,472314),(135396,472315),(135397,472316),(135397,472317),(135398,472318),(135398,472319),(135399,472321),(135399,472322),(135400,472323),(135400,472324),(135400,472325),(135401,472330),(135401,472331),(135402,472332),(135402,472333),(135403,472335),(135403,472336),(135404,472337),(135404,472338),(135405,472339),(135405,472340),(135406,472341),(135406,472342),(135407,472343),(135407,472344),(135407,472345),(135408,472349),(135408,472350),(135409,472351),(135409,472352),(135409,472353),(135410,472354),(135410,472355),(135411,472357),(135411,472358),(135412,472359),(135412,472360),(135413,472361),(135413,472362),(135413,472363),(135414,472364),(135414,472365),(135415,472366),(135415,472367),(135416,472368),(135416,472369),(135416,472370),(135417,472371),(135417,472372),(135417,472373),(135418,472374),(135418,472375),(135419,472376),(135419,472377),(135419,472378),(135420,472379),(135420,472380),(135421,472382),(135421,472383),(135422,472384),(135422,472385),(135422,472386),(135423,472391),(135423,472392),(135424,472393),(135424,472394),(135425,472395),(135425,472396),(135426,472397),(135426,472398),(135426,472399),(135427,472400),(135427,472401),(135428,472402),(135428,472403),(135429,472404),(135429,472405),(135430,472407),(135430,472408),(135431,472409),(135431,472410),(135432,472412),(135432,472413),(135432,472414),(135433,472415),(135433,472416),(135434,472418),(135434,472419),(135434,472420),(135435,472421),(135435,472422),(135435,472423),(135435,472424),(135435,472425),(135435,472426),(135435,472427),(135436,472428),(135436,472429),(135437,472430),(135437,472431),(135437,472432),(135438,472433),(135438,472434),(135439,472435),(135439,472436),(135440,472437),(135440,472438),(135440,472439),(135441,472440),(135441,472441),(135441,472442),(135442,472443),(135442,472444),(135443,472445),(135443,472446),(135443,472447),(135443,472448),(135444,472449),(135444,472450),(135444,472451),(135445,472452),(135445,472453),(135445,472454),(135446,472455),(135446,472456),(135446,472457),(135446,472458),(135446,472459),(135447,472460),(135447,472461),(135448,472462),(135448,472463),(135449,472464),(135449,472465),(135449,472466),(135450,472467),(135450,472468),(135451,472469),(135451,472470),(135451,472471),(135452,472472),(135452,472473),(135453,472474),(135453,472475),(135453,472476),(135453,472477),(135454,472478),(135454,472479),(135454,472480),(135455,472481),(135455,472482),(135455,472483),(135455,472484),(135455,472485),(135456,472486),(135456,472487),(135456,472488),(135457,472489),(135457,472490),(135458,472491),(135458,472492),(135459,472493),(135459,472494),(135459,472495),(135460,472496),(135460,472497),(135461,472498),(135461,472499),(135461,472500),(135462,472501),(135462,472502),(135462,472503),(135463,472504),(135463,472505),(135463,472506),(135463,472507),(135464,472508),(135464,472509),(135464,472510),(135465,472511),(135465,472512),(135466,472513),(135466,472514),(135466,472515),(135466,472516),(135467,472517),(135467,472518),(135467,472519),(135468,472520),(135468,472521),(135469,472522),(135469,472523),(135469,472524),(135469,472525),(135470,472526),(135470,472527),(135471,472528),(135471,472529),(135471,472530),(135472,472531),(135472,472532),(135473,472533),(135473,472534),(135473,472535),(135474,472536),(135474,472537),(135474,472538),(135475,472539),(135475,472540),(135475,472541),(135475,472542),(135475,472543),(135476,472544),(135476,472545),(135477,472546),(135477,472547),(135477,472548),(135478,472549),(135478,472550),(135479,472551),(135479,472552),(135480,472553),(135480,472554),(135480,472555),(135480,472556),(135481,472557),(135481,472558),(135481,472559),(135481,472560),(135482,472561),(135482,472562),(135482,472563),(135483,472564),(135483,472565),(135483,472566),(135483,472567),(135484,472568),(135484,472569),(135484,472570),(135485,472571),(135485,472572),(135486,472573),(135486,472574),(135486,472575),(135486,472576),(135487,472577),(135487,472578),(135487,472579),(135488,472580),(135488,472581),(135488,472582),(135489,472583),(135489,472584),(135489,472585),(135490,472586),(135490,472587),(135491,472588),(135491,472589),(135492,472590),(135492,472591),(135493,472592),(135493,472593),(135493,472594),(135494,472595),(135494,472596),(135495,472597),(135495,472598),(135495,472599),(135496,472600),(135496,472601),(135497,472602),(135497,472603),(135497,472604),(135498,472605),(135498,472606),(135498,472607),(135499,472608),(135499,472609),(135499,472610),(135500,472611),(135500,472612),(135500,472613),(135501,472614),(135501,472615),(135502,472616),(135502,472617),(135502,472618),(135502,472619),(135503,472620),(135503,472621),(135504,472622),(135504,472623),(135504,472624),(135504,472625),(135505,472626),(135505,472627),(135505,472628),(135506,472629),(135506,472630),(135507,472631),(135507,472632),(135507,472633),(135508,472634),(135508,472635),(135508,472636),(135508,472637),(135509,472638),(135509,472639),(135510,472640),(135510,472641),(135510,472642),(135511,472643),(135511,472644),(135512,472645),(135512,472646),(135512,472647),(135513,472648),(135513,472649),(135514,472650),(135514,472651),(135514,472652),(135515,472653),(135515,472654),(135515,472655),(135516,472656),(135516,472657),(135516,472658),(135516,472659),(135517,472660),(135517,472661),(135518,472662),(135518,472663),(135518,472664),(135519,472665),(135519,472666),(135520,472667),(135520,472668),(135520,472669),(135521,472670),(135521,472671),(135521,472672),(135522,472673),(135522,472674),(135522,472675),(135523,472676),(135523,472677),(135523,472678),(135524,472679),(135524,472680),(135524,472681),(135524,472682),(135525,472683),(135525,472684),(135525,472685),(135526,472686),(135526,472687),(135527,472688),(135527,472689),(135527,472690),(135527,472691),(135528,472692),(135528,472693),(135528,472694),(135528,472695),(135529,472696),(135529,472697),(135529,472698),(135530,472699),(135530,472700),(135531,472701),(135531,472702),(135531,472703),(135531,472704),(135532,472705),(135532,472706),(135532,472707),(135533,472708),(135533,472709),(135533,472710),(135533,472711),(135534,472712),(135534,472713),(135534,472714),(135535,472715),(135535,472716),(135536,472717),(135536,472718),(135536,472719),(135537,472720),(135537,472721),(135538,472722),(135538,472723),(135539,472724),(135539,472725),(135540,472726),(135540,472727),(135541,472728),(135541,472729),(135541,472730),(135541,472731),(135542,472732),(135542,472733),(135542,472734),(135543,472735),(135543,472736),(135543,472737),(135544,472738),(135544,472739),(135544,472740),(135545,472741),(135545,472742),(135545,472743),(135546,472744),(135546,472745),(135546,472746),(135546,472747),(135547,472748),(135547,472749),(135547,472750),(135548,472751),(135548,472752),(135548,472753),(135549,472754),(135549,472755),(135549,472756),(135549,472757),(135550,472758),(135550,472759),(135550,472760),(135551,472761),(135551,472762),(135551,472763),(135551,472764),(135551,472765),(135552,472766),(135552,472767),(135552,472768),(135552,472769),(135552,472770),(135553,472771),(135553,472772),(135553,472773),(135554,472774),(135554,472775),(135554,472776),(135554,472777),(135554,472778),(135555,472779),(135555,472780),(135555,472781),(135556,472782),(135556,472783),(135557,472784),(135557,472785),(135557,472786),(135558,472787),(135558,472788),(135559,472789),(135559,472790),(135559,472791),(135559,472792),(135560,472793),(135560,472794),(135560,472795),(135560,472796),(135561,472797),(135561,472798),(135562,472799),(135562,472800),(135562,472801),(135562,472802),(135563,472803),(135563,472804),(135564,472805),(135564,472806),(135565,472807),(135565,472808),(135565,472809),(135566,472810),(135566,472811),(135566,472812),(135567,472813),(135567,472814),(135567,472815),(135567,472816),(135568,472817),(135568,472818),(135568,472819),(135568,472820),(135569,472821),(135569,472822),(135569,472823),(135570,472824),(135570,472825),(135570,472826),(135571,472827),(135571,472828),(135571,472829),(135571,472830),(135571,472831),(135572,472832),(135572,472833),(135572,472834),(135572,472835),(135573,472836),(135573,472837),(135574,472838),(135574,472839),(135574,472840),(135575,472841),(135575,472842),(135576,472843),(135576,472844),(135576,472845),(135577,472846),(135577,472847),(135577,472848),(135577,472849),(135578,472850),(135578,472851),(135579,472852),(135579,472853),(135579,472854),(135579,472855),(135579,472856),(135579,472857),(135580,472858),(135580,472859),(135580,472860),(135580,472861),(135581,472862),(135581,472863),(135581,472864),(135581,472865),(135581,472866),(135582,472867),(135582,472868),(135582,472869),(135583,472870),(135583,472871),(135583,472872),(135583,472873),(135584,472874),(135584,472875),(135584,472876),(135585,472877),(135585,472878),(135585,472879),(135586,472880),(135586,472881),(135586,472882),(135586,472883),(135587,472884),(135587,472885),(135587,472886),(135588,472887),(135588,472888),(135588,472889),(135588,472890),(135589,472891),(135589,472892),(135589,472893),(135589,472894),(135590,472895),(135590,472896),(135590,472897),(135591,472898),(135591,472899),(135591,472900),(135591,472901),(135592,472902),(135592,472903),(135592,472904),(135593,472905),(135593,472906),(135593,472907),(135593,472908),(135593,472909),(135594,472910),(135594,472911),(135594,472912),(135595,472913),(135595,472914),(135596,472915),(135596,472916),(135596,472917),(135597,472918),(135597,472919),(135597,472920),(135598,472921),(135598,472922),(135599,472923),(135599,472924),(135600,472925),(135600,472926),(135600,472927),(135600,472928),(135601,472929),(135601,472930),(135601,472931),(135601,472932),(135601,472933),(135602,472934),(135602,472935),(135602,472936),(135602,472937),(135603,472938),(135603,472939),(135603,472940),(135603,472941),(135603,472942),(135604,472943),(135604,472944),(135604,472945),(135605,472946),(135605,472947),(135605,472948),(135605,472949),(135606,472950),(135606,472951),(135606,472952),(135606,472953),(135607,472954),(135607,472955),(135608,472956),(135608,472957),(135608,472958),(135608,472959),(135609,472960),(135609,472961),(135609,472962),(135609,472963),(135609,472964),(135610,472965),(135610,472966),(135610,472967),(135611,472968),(135611,472969),(135611,472970),(135612,472971),(135612,472972),(135612,472973),(135613,472974),(135613,472975),(135613,472976),(135613,472977),(135614,472978),(135614,472979),(135614,472980),(135614,472981),(135614,472982),(135615,472983),(135615,472984),(135615,472985),(135615,472986),(135616,472987),(135616,472988),(135616,472989),(135616,472990),(135617,472991),(135617,472992),(135617,472993),(135618,472994),(135618,472995),(135618,472996),(135618,472997),(135618,472998),(135619,472999),(135619,473000),(135619,473001),(135620,473002),(135620,473003),(135621,473004),(135621,473005),(135621,473006),(135622,473007),(135622,473008),(135622,473009),(135623,473010),(135623,473011),(135623,473012),(135623,473013),(135624,473014),(135624,473015),(135624,473016),(135625,473017),(135625,473018),(135625,473019),(135626,473020),(135626,473021),(135626,473022),(135627,473023),(135627,473024),(135627,473025),(135627,473026),(135628,473027),(135628,473028),(135628,473029),(135629,473030),(135629,473031),(135629,473032),(135630,473033),(135630,473034),(135630,473035),(135630,473036),(135630,473037),(135631,473038),(135631,473039),(135631,473040),(135632,473041),(135632,473042),(135633,473043),(135633,473044),(135633,473045),(135633,473046),(135634,473047),(135634,473048),(135635,473049),(135635,473050),(135635,473051),(135636,473053),(135636,473054),(135637,473056),(135637,473057),(135637,473058),(135638,473059),(135638,473060),(135638,473061),(135638,473062),(135639,473063),(135639,473064),(135640,473065),(135640,473066),(135641,473067),(135641,473068),(135642,473069),(135642,473070),(135643,473071),(135643,473072),(135643,473073),(135644,473074),(135644,473075),(135645,473076),(135645,473077),(135646,473078),(135646,473079),(135647,473082),(135647,473083),(135648,473087),(135648,473088),(135649,473089),(135649,473090),(135650,473092),(135650,473093),(135650,473094),(135651,473096),(135651,473097),(135652,473098),(135652,473099),(135653,473100),(135653,473101),(135653,473102),(135654,473103),(135654,473104),(135655,473105),(135655,473106),(135656,473107),(135656,473108),(135657,473109),(135657,473110),(135658,473112),(135658,473113),(135659,473115),(135659,473116),(135660,473117),(135660,473118),(135661,473119),(135661,473120),(135661,473121),(135662,473122),(135662,473123),(135662,473124),(135663,473125),(135663,473126),(135663,473127),(135664,473128),(135664,473129),(135665,473130),(135665,473131),(135666,473133),(135666,473134),(135666,473135),(135667,473136),(135667,473137),(135668,473138),(135668,473139),(135669,473140),(135669,473141),(135670,473144),(135670,473145),(135670,473146),(135671,473147),(135671,473148),(135672,473149),(135672,473150),(135672,473151),(135672,473152),(135672,473153),(135672,473154),(135672,473155),(135672,473156),(135672,473157),(135673,473158),(135673,473159),(135674,473160),(135674,473161),(135675,473162),(135675,473163),(135676,473164),(135676,473165),(135676,473166),(135676,473167),(135677,473168),(135677,473169),(135677,473170),(135678,473171),(135678,473172),(135678,473173),(135678,473174),(135679,473175),(135679,473176),(135680,473177),(135680,473178),(135680,473179),(135681,473180),(135681,473181),(135681,473182),(135681,473183),(135682,473184),(135682,473185),(135682,473186),(135683,473187),(135683,473188),(135683,473189),(135684,473190),(135684,473191),(135685,473192),(135685,473193),(135685,473194),(135685,473195),(135686,473196),(135686,473197),(135687,473198),(135687,473199),(135687,473200),(135687,473201),(135688,473202),(135688,473203),(135689,473204),(135689,473205),(135690,473206),(135690,473207),(135690,473208),(135690,473209),(135691,473210),(135691,473211),(135692,473212),(135692,473213),(135692,473214),(135693,473215),(135693,473216),(135693,473217),(135693,473218),(135693,473219),(135694,473220),(135694,473221),(135694,473222),(135695,473223),(135695,473224),(135695,473225),(135695,473226),(135696,473227),(135696,473228),(135696,473229),(135697,473230),(135697,473231),(135697,473232),(135697,473233),(135698,473234),(135698,473235),(135698,473236),(135699,473237),(135699,473238),(135699,473239),(135700,473240),(135700,473241),(135700,473242),(135700,473243),(135700,473244),(135700,473245),(135701,473246),(135701,473247),(135701,473248),(135702,473249),(135702,473250),(135702,473251),(135703,473252),(135703,473253),(135704,473254),(135704,473255),(135705,473256),(135705,473257),(135705,473258),(135706,473259),(135706,473260),(135706,473261),(135706,473262),(135707,473263),(135707,473264),(135707,473265),(135707,473266),(135707,473267),(135708,473268),(135708,473269),(135708,473270),(135708,473271),(135709,473272),(135709,473273),(135710,473274),(135710,473275),(135710,473276),(135711,473277),(135711,473278),(135712,473279),(135712,473280),(135712,473281),(135713,473282),(135713,473283),(135713,473284),(135714,473285),(135714,473286),(135714,473287),(135714,473288),(135714,473289),(135714,473290),(135715,473291),(135715,473292),(135716,473293),(135716,473294),(135717,473295),(135717,473296),(135717,473297),(135718,473298),(135718,473299),(135718,473300),(135718,473301),(135719,473302),(135719,473303),(135719,473304),(135720,473305),(135720,473306),(135720,473307),(135721,473308),(135721,473309),(135721,473310),(135721,473311),(135722,473312),(135722,473313),(135722,473314),(135723,473315),(135723,473316),(135723,473317),(135723,473318),(135724,473319),(135724,473320),(135724,473321),(135725,473322),(135725,473323),(135725,473324),(135726,473325),(135726,473326),(135727,473327),(135727,473328),(135727,473329),(135727,473330),(135728,473331),(135728,473332),(135728,473333),(135728,473334),(135729,473335),(135729,473336),(135730,473337),(135730,473338),(135731,473339),(135731,473340),(135732,473341),(135732,473342),(135733,473343),(135733,473344),(135733,473345),(135734,473346),(135734,473347),(135734,473348),(135734,473349),(135735,473350),(135735,473351),(135735,473352),(135736,473353),(135736,473354),(135737,473355),(135737,473356),(135737,473357),(135738,473358),(135738,473359),(135738,473360),(135738,473361),(135739,473362),(135739,473363),(135739,473364),(135739,473365),(135740,473366),(135740,473367),(135740,473368),(135741,473369),(135741,473370),(135742,473371),(135742,473372),(135743,473373),(135743,473374),(135743,473375),(135744,473376),(135744,473377),(135744,473378),(135745,473379),(135745,473380),(135745,473381),(135745,473382),(135745,473383),(135745,473384),(135745,473385),(135746,473386),(135746,473387),(135746,473388),(135747,473389),(135747,473390),(135747,473391),(135747,473392),(135747,473393),(135748,473394),(135748,473395),(135748,473396),(135748,473397),(135749,473398),(135749,473399),(135749,473400),(135750,473401),(135750,473402),(135750,473403),(135750,473404),(135751,473405),(135751,473406),(135751,473407),(135752,473408),(135752,473409),(135752,473410),(135753,473411),(135753,473412),(135754,473413),(135754,473414),(135755,473415),(135755,473416),(135756,473417),(135756,473418),(135756,473419),(135756,473420),(135756,473421),(135757,473422),(135757,473423),(135757,473424),(135758,473425),(135758,473426),(135758,473427),(135759,473428),(135759,473429),(135759,473430),(135760,473431),(135760,473432),(135760,473433),(135761,473434),(135761,473435),(135761,473436),(135762,473437),(135762,473438),(135762,473439),(135763,473440),(135763,473441),(135763,473442),(135763,473443),(135763,473444),(135764,473445),(135764,473446),(135764,473447),(135764,473448),(135765,473449),(135765,473450),(135766,473451),(135766,473452),(135766,473453),(135766,473454),(135767,473455),(135767,473456),(135767,473457),(135768,473458),(135768,473459),(135768,473460),(135768,473461),(135769,473462),(135769,473463),(135770,473464),(135770,473465),(135770,473466),(135771,473467),(135771,473468),(135772,473469),(135772,473470),(135772,473471),(135772,473472),(135772,473473),(135773,473474),(135773,473475),(135773,473476),(135773,473477),(135773,473478),(135774,473479),(135774,473480),(135775,473481),(135775,473482),(135775,473483),(135776,473484),(135776,473485),(135776,473486),(135777,473487),(135777,473488),(135777,473489),(135777,473490),(135778,473491),(135778,473492),(135779,473493),(135779,473494),(135779,473495),(135779,473496),(135779,473497),(135780,473498),(135780,473499),(135780,473500),(135780,473501),(135781,473502),(135781,473503),(135781,473504),(135782,473505),(135782,473506),(135783,473507),(135783,473508),(135783,473509),(135783,473510),(135784,473511),(135784,473512),(135784,473513),(135785,473514),(135785,473515),(135785,473516),(135786,473517),(135786,473518),(135787,473519),(135787,473520),(135787,473521),(135788,473522),(135788,473523),(135788,473524),(135789,473525),(135789,473526),(135789,473527),(135789,473528),(135790,473529),(135790,473530),(135790,473531),(135790,473532),(135791,473533),(135791,473534),(135791,473535),(135791,473536),(135792,473537),(135792,473538),(135792,473539),(135793,473540),(135793,473541),(135793,473542),(135794,473543),(135794,473544),(135794,473545),(135795,473546),(135795,473547),(135796,473548),(135796,473549),(135796,473550),(135796,473551),(135797,473552),(135797,473553),(135797,473554),(135797,473555),(135798,473556),(135798,473557),(135798,473558),(135798,473559),(135799,473560),(135799,473561),(135799,473562),(135799,473563),(135799,473564),(135799,473565),(135800,473566),(135800,473567),(135801,473568),(135801,473569),(135802,473570),(135802,473571),(135803,473572),(135803,473573),(135803,473574),(135803,473575),(135803,473576),(135804,473577),(135804,473578),(135804,473579),(135804,473580),(135804,473581),(135805,473582),(135805,473583),(135806,473584),(135806,473585),(135806,473586),(135807,473587),(135807,473588),(135808,473589),(135808,473590),(135808,473591),(135809,473592),(135809,473593),(135809,473594),(135810,473595),(135810,473596),(135810,473597),(135810,473598),(135811,473599),(135811,473600),(135811,473601),(135812,473602),(135812,473603),(135813,473604),(135813,473605),(135813,473606),(135814,473607),(135814,473608),(135814,473609),(135815,473610),(135815,473611),(135816,473612),(135816,473613),(135816,473614),(135817,473615),(135817,473616),(135818,473617),(135818,473618),(135819,473619),(135819,473620),(135819,473621),(135820,473622),(135820,473623),(135821,473624),(135821,473625),(135822,473626),(135822,473627),(135823,473628),(135823,473629),(135823,473630),(135824,473631),(135824,473632),(135824,473633),(135824,473634),(135824,473635),(135825,473636),(135825,473637),(135825,473638),(135826,473639),(135826,473640),(135827,473641),(135827,473642),(135828,473643),(135828,473644),(135829,473645),(135829,473646),(135829,473647),(135830,473648),(135830,473649),(135830,473650),(135830,473651),(135831,473652),(135831,473653),(135831,473654),(135831,473655),(135831,473656),(135832,473657),(135832,473658),(135832,473659),(135833,473660),(135833,473661),(135834,473662),(135834,473663),(135834,473664),(135834,473665),(135834,473666),(135835,473667),(135835,473668),(135835,473669),(135835,473670),(135836,473671),(135836,473672),(135836,473673),(135836,473674),(135836,473675),(135837,473676),(135837,473677),(135837,473678),(135838,473679),(135838,473680),(135838,473681),(135839,473682),(135839,473683),(135839,473684),(135839,473685),(135840,473686),(135840,473687),(135840,473688),(135841,473689),(135841,473690),(135841,473691),(135842,473692),(135842,473693),(135843,473694),(135843,473695),(135843,473696),(135843,473697),(135844,473698),(135844,473699),(135844,473700),(135845,473701),(135845,473702),(135845,473703),(135845,473704),(135845,473705),(135845,473706),(135846,473707),(135846,473708),(135846,473709),(135846,473710),(135847,473711),(135847,473712),(135847,473713),(135847,473714),(135848,473715),(135848,473716),(135848,473717),(135849,473718),(135849,473719),(135849,473720),(135850,473721),(135850,473722),(135850,473723),(135851,473724),(135851,473725),(135851,473726),(135851,473727),(135851,473728),(135852,473729),(135852,473730),(135852,473731),(135853,473732),(135853,473733),(135853,473734),(135854,473735),(135854,473736),(135854,473737),(135855,473738),(135855,473739),(135856,473740),(135856,473741),(135856,473742),(135857,473743),(135857,473744),(135857,473745),(135857,473746),(135857,473747),(135858,473748),(135858,473749),(135858,473750),(135859,473751),(135859,473752),(135859,473753),(135860,473754),(135860,473755),(135860,473756),(135861,473757),(135861,473758),(135862,473759),(135862,473760),(135862,473761),(135863,473762),(135863,473763),(135864,473764),(135864,473765),(135865,473766),(135865,473767),(135865,473768),(135866,473769),(135866,473770),(135866,473771),(135867,473772),(135867,473773),(135867,473774),(135868,473775),(135868,473776),(135868,473777),(135868,473778),(135869,473779),(135869,473780),(135869,473781),(135869,473782),(135870,473783),(135870,473784),(135870,473785),(135871,473786),(135871,473787),(135871,473788),(135872,473789),(135872,473790),(135872,473791),(135872,473792),(135872,473793),(135873,473794),(135873,473795),(135873,473796),(135874,473797),(135874,473798),(135874,473799),(135874,473800),(135874,473801),(135875,473802),(135875,473803),(135875,473804),(135875,473805),(135876,473806),(135876,473807),(135877,473808),(135877,473809),(135877,473810),(135877,473811),(135878,473812),(135878,473813),(135878,473814),(135879,473815),(135879,473816),(135879,473817),(135879,473818),(135880,473819),(135880,473820),(135881,473821),(135881,473822),(135882,473823),(135882,473824),(135882,473825),(135883,473826),(135883,473827),(135883,473828),(135883,473829),(135884,473830),(135884,473831),(135884,473832),(135884,473833),(135885,473834),(135885,473835),(135885,473836),(135885,473837),(135886,473838),(135886,473839),(135886,473840),(135886,473841),(135886,473842),(135887,473843),(135887,473844),(135887,473845),(135887,473846),(135888,473847),(135888,473848),(135888,473849),(135889,473850),(135889,473851),(135889,473852),(135890,473853),(135890,473854),(135890,473855),(135891,473856),(135891,473857),(135891,473858),(135892,473859),(135892,473860),(135892,473861),(135893,473862),(135893,473863),(135894,473864),(135894,473865),(135894,473866),(135895,473867),(135895,473868),(135895,473869),(135896,473870),(135896,473871),(135896,473872),(135896,473873),(135896,473874),(135897,473875),(135897,473876),(135897,473877),(135898,473878),(135898,473879),(135899,473880),(135899,473881),(135899,473882),(135899,473883),(135900,473884),(135900,473885),(135901,473886),(135901,473887),(135901,473888),(135901,473889),(135902,473890),(135902,473891),(135902,473892),(135902,473893),(135903,473894),(135903,473895),(135903,473896),(135903,473897),(135903,473898),(135904,473899),(135904,473900),(135904,473901),(135904,473902),(135904,473903),(135905,473904),(135905,473905),(135906,473906),(135906,473907),(135906,473908),(135906,473909),(135907,473910),(135907,473911),(135907,473912),(135908,473913),(135908,473914),(135908,473915),(135909,473916),(135909,473917),(135909,473918),(135910,473919),(135910,473920),(135911,473921),(135911,473922),(135912,473923),(135912,473924),(135912,473925),(135913,473926),(135913,473927),(135913,473928),(135914,473929),(135914,473930),(135914,473931),(135914,473932),(135914,473933),(135914,473934),(135915,473935),(135915,473936),(135915,473937),(135915,473938),(135915,473939),(135916,473940),(135916,473941),(135916,473942),(135917,473943),(135917,473944),(135917,473945),(135917,473946),(135917,473947),(135918,473948),(135918,473949),(135918,473950),(135919,473951),(135919,473952),(135919,473953),(135919,473954),(135919,473955),(135920,473956),(135920,473957),(135921,473958),(135921,473959),(135922,473962),(135922,473963),(135922,473964),(135923,473965),(135923,473966),(135923,473967),(135924,473968),(135924,473969),(135924,473970),(135925,473971),(135925,473972),(135925,473973),(135926,473974),(135926,473975),(135926,473976),(135927,473977),(135927,473978),(135927,473979),(135927,473980),(135928,473981),(135928,473982),(135928,473983),(135928,473984),(135929,473985),(135929,473986),(135929,473987),(135930,473988),(135930,473989),(135931,473990),(135931,473991),(135931,473992),(135931,473993),(135932,473994),(135932,473995),(135932,473996),(135932,473997),(135933,473998),(135933,473999),(135933,474000),(135934,474001),(135934,474002),(135935,474003),(135935,474004),(135936,474005),(135936,474006),(135936,474007),(135937,474008),(135937,474009),(135937,474010),(135938,474011),(135938,474012),(135939,474013),(135939,474014),(135939,474015),(135939,474016),(135939,474017),(135939,474018),(135940,474019),(135940,474020),(135940,474021),(135941,474022),(135941,474023),(135941,474024),(135942,474025),(135942,474026),(135942,474027),(135943,474028),(135943,474029),(135943,474030),(135943,474031),(135944,474032),(135944,474033),(135945,474034),(135945,474035),(135945,474036),(135946,474037),(135946,474038),(135946,474039),(135947,474040),(135947,474041),(135948,474042),(135948,474043),(135948,474044),(135948,474045),(135949,474046),(135949,474047),(135949,474048),(135950,474049),(135950,474050),(135950,474051),(135951,474052),(135951,474053),(135951,474054),(135952,474055),(135952,474056),(135952,474057),(135952,474058),(135952,474059),(135953,474060),(135953,474061),(135953,474062),(135953,474063),(135954,474064),(135954,474065),(135955,474066),(135955,474067),(135956,474068),(135956,474069),(135956,474070),(135956,474071),(135957,474072),(135957,474073),(135958,474074),(135958,474075),(135958,474076),(135958,474077),(135959,474078),(135959,474079),(135959,474080),(135959,474081),(135960,474082),(135960,474083),(135960,474084),(135960,474085),(135961,474086),(135961,474087),(135962,474088),(135962,474089),(135962,474090),(135963,474091),(135963,474092),(135963,474093),(135963,474094),(135964,474095),(135964,474096),(135965,474097),(135965,474098),(135965,474099),(135966,474100),(135966,474101),(135967,474102),(135967,474103),(135968,474104),(135968,474105),(135968,474106),(135969,474107),(135969,474108),(135969,474109),(135969,474110),(135969,474111),(135970,474112),(135970,474113),(135970,474114),(135970,474115),(135971,474116),(135971,474117),(135972,474118),(135972,474119),(135972,474120),(135972,474121),(135973,474122),(135973,474123),(135973,474124),(135974,474125),(135974,474126),(135975,474127),(135975,474128),(135975,474129),(135976,474130),(135976,474131),(135976,474132),(135976,474133),(135977,474134),(135977,474135),(135978,474136),(135978,474137),(135979,474138),(135979,474139),(135980,474140),(135980,474141),(135980,474142),(135980,474143),(135981,474144),(135981,474145),(135982,474146),(135982,474147),(135983,474148),(135983,474149),(135983,474150),(135984,474151),(135984,474152),(135984,474153),(135984,474154),(135984,474155),(135985,474156),(135985,474157),(135986,474158),(135986,474159),(135986,474160),(135987,474161),(135987,474162),(135988,474163),(135988,474164),(135989,474165),(135989,474166),(135990,474167),(135990,474168),(135990,474169),(135990,474170),(135990,474171),(135991,474172),(135991,474173),(135991,474174),(135991,474175),(135992,474176),(135992,474177),(135993,474178),(135993,474179),(135993,474180),(135994,474181),(135994,474182),(135994,474183),(135995,474184),(135995,474185),(135995,474186),(135996,474187),(135996,474188),(135997,474189),(135997,474190),(135998,474191),(135998,474192),(135998,474193),(135999,474194),(135999,474195),(135999,474196),(135999,474197),(136000,474198),(136000,474199),(136001,474200),(136001,474201),(136001,474202),(136002,474203),(136002,474204),(136002,474205),(136003,474206),(136003,474207),(136003,474208),(136004,474209),(136004,474210),(136005,474211),(136005,474212),(136005,474213),(136006,474214),(136006,474215),(136007,474216),(136007,474217),(136007,474218),(136008,474219),(136008,474220),(136008,474221),(136009,474222),(136009,474223),(136010,474224),(136010,474225),(136010,474226),(136010,474227),(136011,474228),(136011,474229),(136011,474230),(136011,474231),(136011,474232),(136012,474233),(136012,474234),(136012,474235),(136013,474236),(136013,474237),(136014,474238),(136014,474239),(136014,474240),(136014,474241),(136015,474242),(136015,474243),(136015,474244),(136015,474245),(136015,474246),(136016,474247),(136016,474248),(136017,474249),(136017,474250),(136017,474251),(136017,474252),(136018,474253),(136018,474254),(136018,474255),(136018,474256),(136019,474257),(136019,474258),(136019,474259),(136019,474260),(136020,474261),(136020,474262),(136021,474263),(136021,474264),(136022,474265),(136022,474266),(136022,474267),(136022,474268),(136023,474269),(136023,474270),(136023,474271),(136024,474272),(136024,474273),(136024,474274),(136025,474275),(136025,474276),(136025,474277),(136026,474278),(136026,474279),(136026,474280),(136027,474281),(136027,474282),(136027,474283),(136028,474284),(136028,474285),(136028,474286),(136028,474287),(136029,474288),(136029,474289),(136029,474290),(136030,474291),(136030,474292),(136030,474293),(136031,474294),(136031,474295),(136031,474296),(136032,474297),(136032,474298),(136032,474299),(136033,474300),(136033,474301),(136033,474302),(136033,474303),(136033,474304),(136033,474305),(136034,474306),(136034,474307),(136034,474308),(136035,474309),(136035,474310),(136035,474311),(136035,474312),(136036,474313),(136036,474314),(136037,474315),(136037,474316),(136038,474317),(136038,474318),(136038,474319),(136039,474320),(136039,474321),(136039,474322),(136040,474323),(136040,474324),(136040,474325),(136040,474326),(136041,474327),(136041,474328),(136042,474329),(136042,474330),(136042,474331),(136042,474332),(136042,474333),(136043,474334),(136043,474335),(136043,474336),(136044,474337),(136044,474338),(136044,474339),(136045,474340),(136045,474341),(136045,474342),(136046,474343),(136046,474344),(136046,474345),(136047,474346),(136047,474347),(136047,474348),(136047,474349),(136047,474350),(136047,474351),(136047,474352),(136048,474353),(136048,474354),(136048,474355),(136048,474356),(136049,474357),(136049,474358),(136049,474359),(136049,474360),(136050,474361),(136050,474362),(136051,474363),(136051,474364),(136051,474365),(136051,474366),(136052,474367),(136052,474368),(136052,474369),(136052,474370),(136053,474371),(136053,474372),(136053,474373),(136053,474374),(136054,474375),(136054,474376),(136054,474377),(136055,474378),(136055,474379),(136056,474380),(136056,474381),(136057,474382),(136057,474383),(136057,474384),(136058,474385),(136058,474386),(136058,474387),(136059,474388),(136059,474389),(136059,474390),(136060,474391),(136060,474392),(136060,474393),(136060,474394),(136061,474395),(136061,474396),(136061,474397),(136062,474398),(136062,474399),(136062,474400),(136062,474401),(136063,474402),(136063,474403),(136064,474404),(136064,474405),(136064,474406),(136065,474407),(136065,474408),(136065,474409),(136065,474410),(136065,474411),(136066,474412),(136066,474413),(136066,474414),(136066,474415),(136066,474416),(136067,474417),(136067,474418),(136067,474419),(136068,474420),(136068,474421),(136068,474422),(136069,474423),(136069,474424),(136069,474425),(136070,474426),(136070,474427),(136070,474428),(136070,474429),(136071,474430),(136071,474431),(136071,474432),(136072,474433),(136072,474434),(136072,474435),(136073,474436),(136073,474437),(136073,474438),(136073,474439),(136073,474440),(136074,474441),(136074,474442),(136074,474443),(136075,474444),(136075,474445),(136075,474446),(136076,474447),(136076,474448),(136076,474449),(136076,474450),(136077,474451),(136077,474452),(136077,474453),(136077,474454),(136078,474455),(136078,474456),(136078,474457),(136078,474458),(136079,474459),(136079,474460),(136079,474461),(136080,474462),(136080,474463),(136080,474464),(136080,474465),(136081,474466),(136081,474467),(136081,474468),(136082,474469),(136082,474470),(136083,474471),(136083,474472),(136083,474473),(136083,474474),(136084,474475),(136084,474476),(136084,474477),(136085,474478),(136085,474479),(136086,474480),(136086,474481),(136087,474482),(136087,474483),(136087,474484),(136088,474485),(136088,474486),(136088,474487),(136088,474488),(136089,474489),(136089,474490),(136089,474491),(136090,474492),(136090,474493),(136091,474494),(136091,474495),(136091,474496),(136092,474497),(136092,474498),(136092,474499),(136093,474500),(136093,474501),(136093,474502),(136094,474503),(136094,474504),(136094,474505),(136094,474506),(136094,474507),(136095,474508),(136095,474509),(136096,474510),(136096,474511),(136096,474512),(136097,474513),(136097,474514),(136097,474515),(136097,474516),(136098,474517),(136098,474518),(136099,474519),(136099,474520),(136099,474521),(136100,474522),(136100,474523),(136101,474525),(136101,474526),(136101,474527),(136102,474529),(136102,474530),(136102,474531),(136102,474532),(136103,474533),(136103,474534),(136104,474535),(136104,474536),(136105,474537),(136105,474538),(136105,474539),(136105,474540),(136106,474541),(136106,474542),(136106,474543),(136106,474544),(136106,474545),(136107,474546),(136107,474547),(136108,474548),(136108,474549),(136108,474550),(136109,474551),(136109,474552),(136110,474553),(136110,474554),(136111,474555),(136111,474556),(136112,474557),(136112,474558),(136112,474559),(136112,474560),(136112,474561),(136112,474562),(136112,474563),(136113,474564),(136113,474565),(136113,474566),(136113,474567),(136113,474568),(136114,474569),(136114,474570),(136114,474571),(136115,474572),(136115,474573),(136115,474574),(136116,474575),(136116,474576),(136116,474577),(136117,474578),(136117,474579),(136118,474580),(136118,474581),(136118,474582),(136119,474583),(136119,474584),(136120,474585),(136120,474586),(136120,474587),(136121,474588),(136121,474589),(136121,474590),(136121,474591),(136122,474592),(136122,474593),(136122,474594),(136122,474595),(136122,474596),(136123,474597),(136123,474598),(136124,474599),(136124,474600),(136124,474601),(136124,474602),(136125,474603),(136125,474604),(136126,474605),(136126,474606),(136126,474607),(136127,474608),(136127,474609),(136127,474610),(136128,474611),(136128,474612),(136129,474613),(136129,474614),(136130,474615),(136130,474616),(136131,474617),(136131,474618),(136131,474619),(136131,474620),(136131,474621),(136132,474622),(136132,474623),(136132,474624),(136133,474625),(136133,474626),(136134,474627),(136134,474628),(136134,474629),(136135,474630),(136135,474631),(136136,474632),(136136,474633),(136137,474634),(136137,474635),(136138,474636),(136138,474637),(136139,474638),(136139,474639),(136140,474640),(136140,474641),(136140,474642),(136141,474643),(136141,474644),(136141,474645),(136142,474646),(136142,474647),(136142,474648),(136142,474649),(136143,474650),(136143,474651),(136143,474652),(136143,474653),(136144,474654),(136144,474655),(136144,474656),(136145,474657),(136145,474658),(136145,474659),(136146,474660),(136146,474661),(136146,474662),(136146,474663),(136147,474664),(136147,474665),(136148,474666),(136148,474667),(136148,474668),(136149,474669),(136149,474670),(136150,474671),(136150,474672),(136151,474673),(136151,474674),(136152,474675),(136152,474676),(136152,474677),(136153,474678),(136153,474679),(136153,474680),(136153,474681),(136154,474682),(136154,474683),(136154,474684),(136154,474685),(136155,474686),(136155,474687),(136156,474688),(136156,474689),(136157,474690),(136157,474691),(136158,474692),(136158,474693),(136159,474694),(136159,474695),(136159,474696),(136160,474697),(136160,474698),(136160,474699),(136160,474700),(136160,474701);
INSERT INTO `attestation_groups` VALUES (136161,474702),(136161,474703),(136161,474704),(136161,474705),(136162,474706),(136162,474707),(136162,474708),(136163,474709),(136163,474710),(136163,474711),(136163,474712),(136164,474713),(136164,474714),(136164,474715),(136164,474716),(136165,474717),(136165,474718),(136165,474719),(136166,474720),(136166,474721),(136166,474722),(136167,474723),(136167,474724),(136167,474725),(136167,474726),(136168,474727),(136168,474728),(136169,474729),(136169,474730),(136169,474731),(136170,474732),(136170,474733),(136171,474734),(136171,474735),(136171,474736),(136171,474737),(136172,474738),(136172,474739),(136173,474740),(136173,474741),(136173,474742),(136174,474743),(136174,474744),(136174,474745),(136175,474746),(136175,474747),(136175,474748),(136176,474749),(136176,474750),(136176,474751),(136176,474752),(136176,474753),(136177,474754),(136177,474755),(136178,474756),(136178,474757),(136178,474758),(136179,474759),(136179,474760),(136179,474761),(136180,474762),(136180,474763),(136181,474764),(136181,474765),(136181,474766),(136182,474767),(136182,474768),(136182,474769),(136182,474770),(136183,474771),(136183,474772),(136184,474773),(136184,474774),(136184,474775),(136184,474776),(136184,474777),(136185,474778),(136185,474779),(136186,474780),(136186,474781),(136187,474782),(136187,474783),(136188,474784),(136188,474785),(136189,474786),(136189,474787),(136189,474788),(136189,474789),(136189,474790),(136189,474791),(136190,474792),(136190,474793),(136190,474794),(136191,474795),(136191,474796),(136192,474797),(136192,474798),(136193,474799),(136193,474800),(136193,474801),(136194,474802),(136194,474803),(136195,474804),(136195,474805),(136196,474806),(136196,474807),(136197,474808),(136197,474809),(136198,474810),(136198,474811),(136199,474812),(136199,474813),(136199,474814),(136200,474815),(136200,474816),(136200,474817),(136200,474818),(136201,474819),(136201,474820),(136201,474821),(136202,474822),(136202,474823),(136202,474824),(136203,474825),(136203,474826),(136204,474827),(136204,474828),(136204,474829),(136205,474830),(136205,474831),(136205,474832),(136205,474833),(136206,474834),(136206,474835),(136206,474836),(136207,474837),(136207,474838),(136208,474839),(136208,474840),(136208,474841),(136209,474842),(136209,474843),(136209,474844),(136209,474845),(136209,474846),(136210,474847),(136210,474848),(136210,474849),(136211,474850),(136211,474851),(136212,474852),(136212,474853),(136212,474854),(136213,474855),(136213,474856),(136213,474857),(136214,474858),(136214,474859),(136214,474860),(136214,474861),(136215,474862),(136215,474863),(136215,474864),(136216,474865),(136216,474866),(136216,474867),(136216,474868),(136217,474869),(136217,474870),(136217,474871),(136218,474872),(136218,474873),(136219,474874),(136219,474875),(136219,474876),(136220,474877),(136220,474878),(136220,474879),(136220,474880),(136220,474881),(136221,474882),(136221,474883),(136222,474884),(136222,474885),(136223,474886),(136223,474887),(136224,474888),(136224,474889),(136224,474890),(136224,474891),(136225,474892),(136225,474893),(136225,474894),(136225,474895),(136226,474896),(136226,474897),(136226,474898),(136227,474899),(136227,474900),(136227,474901),(136228,474902),(136228,474903),(136228,474904),(136228,474905),(136229,474906),(136229,474907),(136230,474908),(136230,474909),(136230,474910),(136231,474911),(136231,474912),(136232,474913),(136232,474914),(136233,474915),(136233,474916),(136233,474917),(136233,474918),(136234,474919),(136234,474920),(136234,474921),(136235,474922),(136235,474923),(136235,474924),(136235,474925),(136236,474926),(136236,474927),(136237,474928),(136237,474929),(136237,474930),(136238,474931),(136238,474932),(136238,474933),(136238,474934),(136239,474935),(136239,474936),(136239,474937),(136240,474938),(136240,474939),(136240,474940),(136241,474941),(136241,474942),(136241,474943),(136241,474944),(136241,474945),(136241,474946),(136242,474947),(136242,474948),(136242,474949),(136243,474950),(136243,474951),(136243,474952),(136243,474953),(136244,474954),(136244,474955),(136245,474956),(136245,474957),(136245,474958),(136246,474959),(136246,474960),(136246,474961),(136247,474962),(136247,474963),(136247,474964),(136248,474965),(136248,474966),(136248,474967),(136249,474968),(136249,474969),(136249,474970),(136250,474971),(136250,474972),(136250,474973),(136250,474974),(136250,474975),(136251,474976),(136251,474977),(136251,474978),(136252,474979),(136252,474980),(136252,474981),(136252,474982),(136253,474983),(136253,474984),(136254,474985),(136254,474986),(136254,474987),(136254,474988),(136255,474989),(136255,474990),(136255,474991),(136255,474992),(136256,474993),(136256,474994),(136256,474995),(136257,474996),(136257,474997),(136258,474998),(136258,474999),(136258,475000),(136259,475001),(136259,475002),(136260,475003),(136260,475004),(136260,475005),(136261,475006),(136261,475007),(136262,475008),(136262,475009),(136263,475010),(136263,475011),(136263,475012),(136263,475013),(136264,475014),(136264,475015),(136265,475016),(136265,475017),(136266,475018),(136266,475019),(136266,475020),(136267,475021),(136267,475022),(136267,475023),(136268,475024),(136268,475025),(136268,475026),(136269,475027),(136269,475028),(136270,475029),(136270,475030),(136271,475031),(136271,475032),(136271,475033),(136272,475034),(136272,475035),(136273,475036),(136273,475037),(136273,475038),(136273,475039),(136273,475040),(136274,475041),(136274,475042),(136274,475043),(136275,475044),(136275,475045),(136275,475046),(136276,475047),(136276,475048),(136277,475049),(136277,475050),(136278,475051),(136278,475052),(136278,475053),(136278,475054),(136279,475055),(136279,475056),(136279,475057),(136280,475058),(136280,475059),(136280,475060),(136281,475061),(136281,475062),(136281,475063),(136282,475064),(136282,475065),(136283,475066),(136283,475067),(136284,475068),(136284,475069),(136284,475070),(136284,475071),(136284,475072),(136285,475073),(136285,475074),(136285,475075),(136286,475076),(136286,475077),(136286,475078),(136286,475079),(136287,475080),(136287,475081),(136288,475082),(136288,475083),(136288,475084),(136289,475085),(136289,475086),(136289,475087),(136290,475088),(136290,475089),(136290,475090),(136290,475091),(136290,475092),(136291,475093),(136291,475094),(136291,475095),(136291,475096),(136292,475097),(136292,475098),(136292,475099),(136293,475100),(136293,475101),(136293,475102),(136293,475103),(136294,475104),(136294,475105),(136294,475106),(136295,475107),(136295,475108),(136296,475109),(136296,475110),(136297,475111),(136297,475112),(136298,475113),(136298,475114),(136299,475115),(136299,475116),(136300,475117),(136300,475118),(136301,475119),(136301,475120),(136301,475121),(136302,475122),(136302,475123),(136302,475124),(136302,475125),(136303,475127),(136303,475128),(136303,475129),(136304,475130),(136304,475131),(136305,475134),(136305,475135),(136305,475136),(136306,475137),(136306,475138),(136306,475139),(136306,475140),(136307,475141),(136307,475142),(136308,475144),(136308,475145),(136309,475147),(136309,475148),(136310,475149),(136310,475150),(136311,475151),(136311,475152),(136312,475153),(136312,475154),(136313,475155),(136313,475156),(136314,475158),(136314,475159),(136315,475160),(136315,475161),(136316,475162),(136316,475163),(136316,475164),(136317,475165),(136317,475166),(136317,475167),(136318,475169),(136318,475170),(136319,475171),(136319,475172),(136320,475175),(136320,475176),(136321,475177),(136321,475178),(136322,475180),(136322,475181),(136323,475182),(136323,475183),(136323,475184),(136324,475186),(136324,475187),(136325,475188),(136325,475189),(136325,475190),(136326,475192),(136326,475193),(136327,475194),(136327,475195),(136328,475196),(136328,475197),(136328,475198),(136328,475199),(136329,475200),(136329,475201),(136329,475202),(136330,475203),(136330,475204),(136331,475205),(136331,475206),(136331,475207),(136332,475208),(136332,475209),(136332,475210),(136333,475211),(136333,475212),(136333,475213),(136334,475214),(136334,475215),(136334,475216),(136335,475217),(136335,475218),(136335,475219),(136335,475220),(136336,475221),(136336,475222),(136337,475223),(136337,475224),(136337,475225),(136338,475226),(136338,475227),(136338,475228),(136338,475229),(136339,475230),(136339,475231),(136339,475232),(136339,475233),(136340,475234),(136340,475235),(136340,475236),(136341,475237),(136341,475238),(136341,475239),(136341,475240),(136342,475241),(136342,475242),(136342,475243),(136343,475244),(136343,475245),(136343,475246),(136344,475247),(136344,475248),(136345,475249),(136345,475250),(136345,475251),(136345,475252),(136346,475253),(136346,475254),(136347,475255),(136347,475256),(136347,475257),(136347,475258),(136347,475259),(136348,475260),(136348,475261),(136348,475262),(136349,475263),(136349,475264),(136349,475265),(136350,475266),(136350,475267),(136350,475268),(136350,475269),(136351,475270),(136351,475271),(136352,475272),(136352,475273),(136352,475274),(136353,475275),(136353,475276),(136354,475277),(136354,475278),(136354,475279),(136355,475280),(136355,475281),(136355,475282),(136355,475283),(136356,475284),(136356,475285),(136356,475286),(136356,475287),(136357,475288),(136357,475289),(136358,475290),(136358,475291),(136359,475292),(136359,475293),(136359,475294),(136360,475295),(136360,475296),(136360,475297),(136360,475298),(136361,475299),(136361,475300),(136362,475301),(136362,475302),(136362,475303),(136363,475304),(136363,475305),(136364,475306),(136364,475307),(136365,475308),(136365,475309),(136366,475310),(136366,475311),(136366,475312),(136367,475313),(136367,475314),(136367,475315),(136367,475316),(136368,475317),(136368,475318),(136368,475319),(136369,475320),(136369,475321),(136369,475322),(136369,475323),(136370,475324),(136370,475325),(136370,475326),(136370,475327),(136371,475328),(136371,475329),(136371,475330),(136371,475331),(136372,475332),(136372,475333),(136373,475334),(136373,475335),(136373,475336),(136374,475337),(136374,475338),(136374,475339),(136375,475340),(136375,475341),(136376,475342),(136376,475343),(136377,475344),(136377,475345),(136377,475346),(136378,475347),(136378,475348),(136379,475349),(136379,475350),(136379,475351),(136379,475352),(136380,475353),(136380,475354),(136380,475355),(136381,475356),(136381,475357),(136381,475358),(136381,475359),(136381,475360),(136382,475361),(136382,475362),(136382,475363),(136382,475364),(136383,475365),(136383,475366),(136383,475367),(136383,475368),(136384,475369),(136384,475370),(136384,475371),(136385,475372),(136385,475373),(136385,475374),(136385,475375),(136386,475376),(136386,475377),(136386,475378),(136387,475379),(136387,475380),(136387,475381),(136388,475382),(136388,475383),(136389,475384),(136389,475385),(136389,475386),(136389,475387),(136390,475388),(136390,475389),(136391,475390),(136391,475391),(136392,475392),(136392,475393),(136393,475394),(136393,475395),(136394,475396),(136394,475397),(136394,475398),(136395,475399),(136395,475400),(136396,475401),(136396,475402),(136396,475403),(136397,475404),(136397,475405),(136397,475406),(136398,475407),(136398,475408),(136398,475409),(136399,475410),(136399,475411),(136399,475412),(136400,475413),(136400,475414),(136400,475415),(136400,475416),(136401,475417),(136401,475418),(136401,475419),(136402,475420),(136402,475421),(136402,475422),(136402,475423),(136403,475424),(136403,475425),(136403,475426),(136404,475427),(136404,475428),(136404,475429),(136404,475430),(136405,475431),(136405,475432),(136405,475433),(136406,475434),(136406,475435),(136406,475436),(136407,475437),(136407,475438),(136407,475439),(136408,475440),(136408,475441),(136408,475442),(136408,475443),(136409,475444),(136409,475445),(136409,475446),(136410,475447),(136410,475448),(136411,475449),(136411,475450),(136411,475451),(136411,475452),(136411,475453),(136411,475454),(136412,475455),(136412,475456),(136413,475457),(136413,475458),(136413,475459),(136413,475460),(136414,475461),(136414,475462),(136414,475463),(136415,475464),(136415,475465),(136415,475466),(136416,475467),(136416,475468),(136417,475469),(136417,475470),(136418,475471),(136418,475472),(136419,475473),(136419,475474),(136420,475475),(136420,475476),(136420,475477),(136420,475478),(136421,475479),(136421,475480),(136421,475481),(136422,475482),(136422,475483),(136423,475484),(136423,475485),(136424,475486),(136424,475487),(136425,475488),(136425,475489),(136425,475490),(136426,475491),(136426,475492),(136427,475493),(136427,475494),(136427,475495),(136427,475496),(136427,475497),(136428,475498),(136428,475499),(136428,475500),(136429,475501),(136429,475502),(136430,475503),(136430,475504),(136430,475505),(136430,475506),(136431,475507),(136431,475508),(136431,475509),(136431,475510),(136432,475511),(136432,475512),(136433,475513),(136433,475514),(136433,475515),(136434,475516),(136434,475517),(136434,475518),(136435,475519),(136435,475520),(136435,475521),(136436,475522),(136436,475523),(136436,475524),(136437,475525),(136437,475526),(136437,475527),(136437,475528),(136438,475529),(136438,475530),(136438,475531),(136438,475532),(136439,475533),(136439,475534),(136440,475535),(136440,475536),(136440,475537),(136441,475538),(136441,475539),(136441,475540),(136442,475541),(136442,475542),(136442,475543),(136443,475544),(136443,475545),(136444,475546),(136444,475547),(136444,475548),(136444,475549),(136445,475550),(136445,475551),(136446,475552),(136446,475553),(136446,475554),(136446,475555),(136447,475556),(136447,475557),(136448,475558),(136448,475559),(136448,475560),(136449,475561),(136449,475562),(136449,475563),(136450,475564),(136450,475565),(136450,475566),(136451,475567),(136451,475568),(136451,475569),(136451,475570),(136451,475571),(136452,475572),(136452,475573),(136452,475574),(136453,475575),(136453,475576),(136453,475577),(136453,475578),(136454,475579),(136454,475580),(136455,475581),(136455,475582),(136456,475583),(136456,475584),(136457,475585),(136457,475586),(136457,475587),(136457,475588),(136457,475589),(136457,475590),(136457,475591),(136458,475592),(136458,475593),(136459,475594),(136459,475595),(136460,475596),(136460,475597),(136460,475598),(136461,475599),(136461,475600),(136461,475601),(136462,475602),(136462,475603),(136463,475604),(136463,475605),(136464,475606),(136464,475607),(136465,475608),(136465,475609),(136465,475610),(136466,475611),(136466,475612),(136466,475613),(136467,475614),(136467,475615),(136467,475616),(136467,475617),(136468,475618),(136468,475619),(136468,475620),(136469,475621),(136469,475622),(136469,475623),(136469,475624),(136470,475625),(136470,475626),(136470,475627),(136471,475628),(136471,475629),(136471,475630),(136472,475631),(136472,475632),(136473,475633),(136473,475634),(136473,475635),(136473,475636),(136474,475637),(136474,475638),(136474,475639),(136475,475640),(136475,475641),(136475,475642),(136476,475643),(136476,475644),(136476,475645),(136477,475646),(136477,475647),(136477,475648),(136478,475649),(136478,475650),(136479,475651),(136479,475652),(136479,475653),(136480,475654),(136480,475655),(136480,475656),(136481,475657),(136481,475658),(136482,475659),(136482,475660),(136483,475661),(136483,475662),(136483,475663),(136483,475664),(136483,475665),(136483,475666),(136484,475667),(136484,475668),(136484,475669),(136485,475670),(136485,475671),(136486,475672),(136486,475673),(136487,475674),(136487,475675),(136488,475676),(136488,475677),(136489,475679),(136489,475680),(136489,475681),(136490,475682),(136490,475683),(136491,475685),(136491,475686),(136492,475687),(136492,475688),(136493,475690),(136493,475691),(136494,475692),(136494,475693),(136495,475696),(136495,475697),(136496,475698),(136496,475699),(136497,475700),(136497,475701),(136497,475702),(136498,475703),(136498,475704),(136499,475706),(136499,475707),(136499,475708),(136499,475709),(136500,475710),(136500,475711),(136500,475712),(136501,475713),(136501,475714),(136501,475715),(136502,475716),(136502,475717),(136503,475718),(136503,475719),(136503,475720),(136503,475721),(136503,475722),(136503,475723),(136503,475724),(136504,475725),(136504,475726),(136504,475727),(136505,475728),(136505,475729),(136505,475730),(136505,475731),(136506,475732),(136506,475733),(136506,475734),(136507,475735),(136507,475736),(136507,475737),(136507,475738),(136508,475739),(136508,475740),(136508,475741),(136508,475742),(136509,475743),(136509,475744),(136510,475745),(136510,475746),(136511,475747),(136511,475748),(136511,475749),(136511,475750),(136512,475751),(136512,475752),(136512,475753),(136513,475754),(136513,475755),(136514,475756),(136514,475757),(136515,475758),(136515,475759),(136516,475760),(136516,475761),(136516,475762),(136517,475763),(136517,475764),(136517,475765),(136518,475766),(136518,475767),(136519,475768),(136519,475769),(136520,475770),(136520,475771),(136520,475772),(136521,475773),(136521,475774),(136521,475775),(136522,475776),(136522,475777),(136523,475778),(136523,475779),(136523,475780),(136524,475781),(136524,475782),(136525,475783),(136525,475784),(136526,475785),(136526,475786),(136527,475787),(136527,475788),(136527,475789),(136528,475790),(136528,475791),(136528,475792),(136529,475793),(136529,475794),(136530,475795),(136530,475796),(136530,475797),(136530,475798),(136531,475799),(136531,475800),(136531,475801),(136531,475802),(136531,475803),(136532,475804),(136532,475805),(136533,475806),(136533,475807),(136534,475808),(136534,475809),(136534,475810),(136535,475811),(136535,475812),(136535,475813),(136536,475814),(136536,475815),(136537,475816),(136537,475817),(136538,475818),(136538,475819),(136538,475820),(136538,475821),(136539,475822),(136539,475823),(136539,475824),(136540,475825),(136540,475826),(136540,475827),(136541,475828),(136541,475829),(136542,475830),(136542,475831),(136542,475832),(136542,475833),(136543,475834),(136543,475835),(136543,475836),(136543,475837),(136544,475838),(136544,475839),(136544,475840),(136544,475841),(136545,475842),(136545,475843),(136545,475844),(136545,475845),(136546,475846),(136546,475847),(136546,475848),(136547,475849),(136547,475850),(136548,475851),(136548,475852),(136548,475853),(136549,475854),(136549,475855),(136549,475856),(136550,475857),(136550,475858),(136550,475859),(136551,475860),(136551,475861),(136551,475862),(136551,475863),(136552,475864),(136552,475865),(136552,475866),(136553,475867),(136553,475868),(136553,475869),(136553,475870),(136554,475871),(136554,475872),(136555,475873),(136555,475874),(136555,475875),(136556,475876),(136556,475877),(136556,475878),(136557,475879),(136557,475880),(136557,475881),(136557,475882),(136558,475883),(136558,475884),(136558,475885),(136559,475886),(136559,475887),(136559,475888),(136559,475889),(136559,475890),(136560,475891),(136560,475892),(136561,475893),(136561,475894),(136562,475895),(136562,475896),(136563,475897),(136563,475898),(136563,475899),(136564,475900),(136564,475901),(136564,475902),(136565,475903),(136565,475904),(136565,475905),(136566,475906),(136566,475907),(136566,475908),(136567,475909),(136567,475910),(136568,475911),(136568,475912),(136569,475913),(136569,475914),(136570,475915),(136570,475916),(136570,475917),(136571,475918),(136571,475919),(136571,475920),(136571,475921),(136571,475922),(136572,475923),(136572,475924),(136572,475925),(136573,475926),(136573,475927),(136573,475928),(136573,475929),(136574,475930),(136574,475931),(136574,475932),(136574,475933),(136575,475934),(136575,475935),(136576,475936),(136576,475937),(136577,475938),(136577,475939),(136577,475940),(136577,475941),(136577,475942),(136578,475943),(136578,475944),(136578,475945),(136579,475946),(136579,475947),(136579,475948),(136580,475949),(136580,475950),(136580,475951),(136580,475952),(136580,475953),(136581,475954),(136581,475955),(136581,475956),(136581,475957),(136582,475958),(136582,475959),(136583,475960),(136583,475961),(136583,475962),(136583,475963),(136584,475964),(136584,475965),(136584,475966),(136585,475967),(136585,475968),(136586,475969),(136586,475970),(136587,475971),(136587,475972),(136588,475973),(136588,475974),(136588,475975),(136588,475976),(136589,475977),(136589,475978),(136589,475979),(136590,475980),(136590,475981),(136590,475982),(136591,475983),(136591,475984),(136591,475985),(136592,475986),(136592,475987),(136592,475988),(136593,475989),(136593,475990),(136593,475991),(136594,475992),(136594,475993),(136594,475994),(136594,475995),(136595,475996),(136595,475997),(136596,475998),(136596,475999),(136597,476000),(136597,476001),(136597,476002),(136597,476003),(136598,476004),(136598,476005),(136598,476006),(136599,476007),(136599,476008),(136600,476009),(136600,476010),(136601,476011),(136601,476012),(136602,476013),(136602,476014),(136602,476015),(136603,476016),(136603,476017),(136604,476018),(136604,476019),(136604,476020),(136605,476021),(136605,476022),(136605,476023),(136606,476024),(136606,476025),(136606,476026),(136606,476027),(136607,476028),(136607,476029),(136607,476030),(136608,476031),(136608,476032),(136608,476033),(136609,476034),(136609,476035),(136610,476036),(136610,476037),(136610,476038),(136610,476039),(136611,476040),(136611,476041),(136611,476042),(136612,476043),(136612,476044),(136612,476045),(136613,476046),(136613,476047),(136613,476048),(136614,476049),(136614,476050),(136614,476051),(136615,476052),(136615,476053),(136615,476054),(136616,476055),(136616,476056),(136616,476057),(136616,476058),(136616,476059),(136616,476060),(136616,476061),(136616,476062),(136616,476063),(136616,476064),(136617,476065),(136617,476066),(136618,476067),(136618,476068),(136618,476069),(136619,476070),(136619,476071),(136619,476072),(136620,476073),(136620,476074),(136620,476075),(136621,476076),(136621,476077),(136621,476078),(136621,476079),(136622,476080),(136622,476081),(136623,476082),(136623,476083),(136623,476084),(136624,476085),(136624,476086),(136625,476087),(136625,476088),(136626,476089),(136626,476090),(136626,476091),(136626,476092),(136627,476093),(136627,476094),(136627,476095),(136628,476096),(136628,476097),(136629,476098),(136629,476099),(136629,476100),(136630,476101),(136630,476102),(136631,476103),(136631,476104),(136631,476105),(136632,476106),(136632,476107),(136633,476108),(136633,476109),(136633,476110),(136633,476111),(136634,476112),(136634,476113),(136634,476114),(136634,476115),(136634,476116),(136635,476117),(136635,476118),(136635,476119),(136636,476120),(136636,476121),(136637,476122),(136637,476123),(136638,476124),(136638,476125),(136638,476126),(136639,476127),(136639,476128),(136639,476129),(136639,476130),(136640,476131),(136640,476132),(136640,476133),(136640,476134),(136640,476135),(136641,476136),(136641,476137),(136641,476138),(136642,476139),(136642,476140),(136642,476141),(136642,476142),(136643,476143),(136643,476144),(136643,476145),(136643,476146),(136644,476147),(136644,476148),(136645,476149),(136645,476150),(136645,476151),(136646,476152),(136646,476153),(136646,476154),(136647,476155),(136647,476156),(136647,476157),(136648,476158),(136648,476159),(136648,476160),(136649,476161),(136649,476162),(136649,476163),(136649,476164),(136649,476165),(136649,476166),(136650,476167),(136650,476168),(136650,476169),(136651,476170),(136651,476171),(136651,476172),(136651,476173),(136652,476174),(136652,476175),(136653,476176),(136653,476177),(136653,476178),(136654,476179),(136654,476180),(136654,476181),(136655,476183),(136655,476184),(136656,476185),(136656,476186),(136657,476187),(136657,476188),(136658,476189),(136658,476190),(136659,476191),(136659,476192),(136660,476193),(136660,476194),(136660,476195),(136661,476196),(136661,476197),(136662,476198),(136662,476199),(136663,476200),(136663,476201),(136663,476202),(136664,476203),(136664,476204),(136664,476205),(136665,476206),(136665,476207),(136666,476208),(136666,476209),(136667,476210),(136667,476211),(136668,476212),(136668,476213),(136669,476214),(136669,476215),(136670,476216),(136670,476217),(136671,476219),(136671,476220),(136671,476221),(136672,476222),(136672,476223),(136672,476224),(136673,476225),(136673,476226),(136674,476227),(136674,476228),(136675,476229),(136675,476230),(136676,476231),(136676,476232),(136677,476233),(136677,476234),(136678,476235),(136678,476236),(136678,476237),(136679,476238),(136679,476239),(136680,476240),(136680,476241),(136680,476242),(136681,476243),(136681,476244),(136681,476245),(136682,476246),(136682,476247),(136683,476249),(136683,476250),(136684,476251),(136684,476252),(136685,476253),(136685,476254),(136686,476255),(136686,476256),(136687,476257),(136687,476258),(136687,476259),(136688,476260),(136688,476261),(136688,476262),(136688,476263),(136689,476264),(136689,476265),(136690,476266),(136690,476267),(136690,476268),(136690,476269),(136691,476270),(136691,476271),(136692,476272),(136692,476273),(136693,476274),(136693,476275),(136693,476276),(136693,476277),(136694,476278),(136694,476279),(136694,476280),(136695,476281),(136695,476282),(136696,476283),(136696,476284),(136696,476285),(136696,476286),(136697,476287),(136697,476288),(136698,476289),(136698,476290),(136699,476291),(136699,476292),(136699,476293),(136700,476294),(136700,476295),(136701,476296),(136701,476297),(136702,476298),(136702,476299),(136702,476300),(136702,476301),(136703,476302),(136703,476303),(136703,476304),(136704,476305),(136704,476306),(136704,476307),(136705,476308),(136705,476309),(136705,476310),(136706,476311),(136706,476312),(136706,476313),(136707,476314),(136707,476315),(136707,476316),(136708,476317),(136708,476318),(136709,476319),(136709,476320),(136710,476321),(136710,476322),(136710,476323),(136710,476324),(136710,476325),(136711,476326),(136711,476327),(136711,476328),(136712,476329),(136712,476330),(136712,476331),(136712,476332),(136712,476333),(136712,476334),(136712,476335),(136712,476336),(136712,476337),(136713,476338),(136713,476339),(136714,476340),(136714,476341),(136714,476342),(136715,476343),(136715,476344),(136716,476345),(136716,476346),(136717,476347),(136717,476348),(136717,476349),(136717,476350),(136718,476351),(136718,476352),(136718,476353),(136719,476354),(136719,476355),(136719,476356),(136720,476357),(136720,476358),(136721,476359),(136721,476360),(136722,476361),(136722,476362),(136723,476363),(136723,476364),(136724,476365),(136724,476366),(136724,476367),(136725,476368),(136725,476369),(136725,476370),(136726,476371),(136726,476372),(136727,476373),(136727,476374),(136728,476375),(136728,476376),(136729,476377),(136729,476378),(136729,476379),(136729,476380),(136730,476381),(136730,476382),(136730,476383),(136730,476384),(136731,476385),(136731,476386),(136732,476387),(136732,476388),(136732,476389),(136732,476390),(136733,476391),(136733,476392),(136734,476393),(136734,476394),(136735,476395),(136735,476396),(136735,476397),(136736,476398),(136736,476399),(136737,476400),(136737,476401),(136737,476402),(136738,476403),(136738,476404),(136738,476405),(136739,476406),(136739,476407),(136740,476408),(136740,476409),(136740,476410),(136741,476411),(136741,476412),(136742,476413),(136742,476414),(136742,476415),(136743,476416),(136743,476417),(136744,476418),(136744,476419),(136744,476420),(136745,476421),(136745,476422),(136745,476423),(136746,476424),(136746,476425),(136746,476426),(136746,476427),(136747,476428),(136747,476429),(136748,476430),(136748,476431),(136748,476432),(136749,476433),(136749,476434),(136749,476435),(136749,476436),(136750,476437),(136750,476438),(136750,476439),(136751,476440),(136751,476441),(136751,476442),(136752,476443),(136752,476444),(136753,476445),(136753,476446),(136753,476447),(136754,476448),(136754,476449),(136754,476450),(136755,476451),(136755,476452),(136756,476453),(136756,476454),(136757,476455),(136757,476456),(136758,476457),(136758,476458),(136758,476459),(136758,476460),(136759,476461),(136759,476462),(136760,476463),(136760,476464),(136760,476465),(136760,476466),(136760,476467),(136761,476468),(136761,476469),(136762,476470),(136762,476471),(136763,476472),(136763,476473),(136764,476474),(136764,476475),(136764,476476),(136765,476477),(136765,476478),(136766,476479),(136766,476480),(136767,476481),(136767,476482),(136767,476483),(136768,476484),(136768,476485),(136768,476486),(136768,476487),(136769,476488),(136769,476489),(136769,476490),(136769,476491),(136770,476492),(136770,476493),(136770,476494),(136771,476495),(136771,476496),(136772,476497),(136772,476498),(136772,476499),(136773,476500),(136773,476501),(136774,476502),(136774,476503),(136774,476504),(136774,476505),(136774,476506),(136774,476507),(136775,476508),(136775,476509),(136775,476510),(136776,476511),(136776,476512),(136777,476513),(136777,476514),(136778,476515),(136778,476516),(136778,476517),(136778,476518),(136779,476519),(136779,476520),(136779,476521),(136779,476522),(136780,476523),(136780,476524),(136780,476525),(136780,476526),(136781,476527),(136781,476528),(136781,476529),(136781,476530),(136782,476531),(136782,476532),(136782,476533),(136782,476534),(136783,476535),(136783,476536),(136784,476537),(136784,476538),(136784,476539),(136784,476540),(136785,476541),(136785,476542),(136785,476543),(136786,476544),(136786,476545),(136787,476546),(136787,476547),(136788,476548),(136788,476549),(136788,476550),(136789,476551),(136789,476552),(136790,476553),(136790,476554),(136790,476555),(136791,476556),(136791,476557),(136792,476558),(136792,476559),(136793,476560),(136793,476561),(136793,476562),(136794,476563),(136794,476564),(136795,476565),(136795,476566),(136795,476567),(136795,476568),(136795,476569),(136796,476570),(136796,476571),(136797,476572),(136797,476573),(136798,476574),(136798,476575),(136798,476576),(136799,476577),(136799,476578),(136799,476579),(136799,476580),(136800,476581),(136800,476582),(136800,476583),(136800,476584),(136800,476585),(136800,476586),(136801,476587),(136801,476588),(136801,476589),(136801,476590),(136802,476591),(136802,476592),(136802,476593),(136802,476594),(136802,476595),(136803,476596),(136803,476597),(136803,476598),(136804,476599),(136804,476600),(136804,476601),(136804,476602),(136805,476603),(136805,476604),(136805,476605),(136806,476606),(136806,476607),(136806,476608),(136807,476609),(136807,476610),(136807,476611),(136808,476612),(136808,476613),(136809,476614),(136809,476615),(136809,476616),(136810,476617),(136810,476618),(136810,476619),(136810,476620),(136811,476621),(136811,476622),(136812,476623),(136812,476624),(136813,476625),(136813,476626),(136814,476627),(136814,476628),(136815,476629),(136815,476630),(136815,476631),(136815,476632),(136815,476633),(136816,476634),(136816,476635),(136817,476636),(136817,476637),(136817,476638),(136818,476639),(136818,476640),(136818,476641),(136819,476642),(136819,476643),(136819,476644),(136820,476645),(136820,476646),(136821,476647),(136821,476648),(136822,476649),(136822,476650),(136823,476651),(136823,476652),(136823,476653),(136824,476654),(136824,476655),(136825,476656),(136825,476657),(136825,476658),(136826,476659),(136826,476660),(136826,476661),(136827,476662),(136827,476663),(136827,476664),(136828,476665),(136828,476666),(136829,476667),(136829,476668),(136829,476669),(136829,476670),(136829,476671),(136830,476672),(136830,476673),(136830,476674),(136831,476675),(136831,476676),(136831,476677),(136832,476678),(136832,476679),(136832,476680),(136832,476681),(136832,476682),(136833,476683),(136833,476684),(136834,476685),(136834,476686),(136834,476687),(136834,476688),(136835,476689),(136835,476690),(136835,476691),(136836,476692),(136836,476693),(136837,476694),(136837,476695),(136838,476696),(136838,476697),(136838,476698),(136838,476699),(136839,476700),(136839,476701),(136839,476702),(136839,476703),(136840,476704),(136840,476705),(136840,476706),(136841,476707),(136841,476708),(136841,476709),(136842,476710),(136842,476711),(136843,476712),(136843,476713),(136843,476714),(136844,476715),(136844,476716),(136844,476717),(136844,476718),(136845,476719),(136845,476720),(136845,476721),(136845,476722),(136846,476723),(136846,476724),(136846,476725),(136847,476726),(136847,476727),(136847,476728),(136848,476729),(136848,476730),(136848,476731),(136849,476732),(136849,476733),(136850,476734),(136850,476735),(136850,476736),(136850,476737),(136851,476738),(136851,476739),(136851,476740),(136851,476741),(136852,476742),(136852,476743),(136853,476744),(136853,476745),(136854,476746),(136854,476747),(136854,476748),(136855,476749),(136855,476750),(136856,476751),(136856,476752),(136856,476753),(136856,476754),(136857,476755),(136857,476756),(136858,476757),(136858,476758),(136859,476759),(136859,476760),(136859,476761),(136860,476762),(136860,476763),(136860,476764),(136861,476765),(136861,476766),(136862,476767),(136862,476768),(136862,476769),(136863,476770),(136863,476771),(136863,476772),(136863,476773),(136864,476774),(136864,476775),(136864,476776),(136864,476777),(136865,476778),(136865,476779),(136865,476780),(136865,476781),(136866,476782),(136866,476783),(136866,476784),(136867,476785),(136867,476786),(136867,476787),(136868,476788),(136868,476789),(136868,476790),(136869,476791),(136869,476792),(136869,476793),(136869,476794),(136870,476795),(136870,476796),(136871,476797),(136871,476798),(136872,476799),(136872,476800),(136872,476801),(136873,476802),(136873,476803),(136873,476804),(136874,476805),(136874,476806),(136875,476807),(136875,476808),(136876,476809),(136876,476810),(136876,476811),(136877,476812),(136877,476813),(136877,476814),(136878,476815),(136878,476816),(136879,476817),(136879,476818),(136879,476819),(136879,476820),(136879,476821),(136880,476822),(136880,476823),(136880,476824),(136880,476825),(136881,476827),(136881,476828),(136881,476829),(136882,476830),(136882,476831),(136882,476832),(136883,476833),(136883,476834),(136883,476835),(136883,476836),(136884,476837),(136884,476838),(136884,476839),(136884,476840),(136885,476841),(136885,476842),(136885,476843),(136886,476844),(136886,476845),(136886,476846),(136887,476847),(136887,476848),(136888,476849),(136888,476850),(136888,476851),(136888,476852),(136889,476853),(136889,476854),(136889,476855),(136889,476856),(136890,476857),(136890,476858),(136890,476859),(136890,476860),(136891,476861),(136891,476862),(136892,476863),(136892,476864),(136892,476865),(136893,476866),(136893,476867),(136893,476868),(136894,476869),(136894,476870),(136895,476871),(136895,476872),(136896,476873),(136896,476874),(136896,476875),(136897,476876),(136897,476877),(136897,476878),(136897,476879),(136898,476880),(136898,476881),(136898,476882),(136899,476883),(136899,476884),(136900,476885),(136900,476886),(136900,476887),(136900,476888),(136900,476889),(136901,476890),(136901,476891),(136901,476892),(136902,476893),(136902,476894),(136903,476895),(136903,476896),(136903,476897),(136903,476898),(136903,476899),(136904,476900),(136904,476901),(136904,476902),(136905,476903),(136905,476904),(136905,476905),(136906,476906),(136906,476907),(136907,476908),(136907,476909),(136907,476910),(136907,476911),(136908,476912),(136908,476913),(136909,476914),(136909,476915),(136909,476916),(136910,476917),(136910,476918),(136910,476919),(136911,476920),(136911,476921),(136911,476922),(136912,476923),(136912,476924),(136912,476925),(136912,476926),(136913,476927),(136913,476928),(136914,476929),(136914,476930),(136914,476931),(136914,476932),(136915,476933),(136915,476934),(136915,476935),(136916,476936),(136916,476937),(136916,476938),(136917,476939),(136917,476940),(136917,476941),(136918,476942),(136918,476943),(136919,476944),(136919,476945),(136919,476946),(136919,476947),(136920,476948),(136920,476949),(136921,476950),(136921,476951),(136922,476952),(136922,476953),(136922,476954),(136923,476955),(136923,476956),(136923,476957),(136924,476958),(136924,476959),(136924,476960),(136924,476961),(136925,476962),(136925,476963),(136926,476964),(136926,476965),(136926,476966),(136926,476967),(136926,476968),(136926,476969),(136927,476970),(136927,476971),(136927,476972),(136928,476973),(136928,476974),(136929,476975),(136929,476976),(136930,476977),(136930,476978),(136930,476979),(136931,476980),(136931,476981),(136931,476982),(136932,476983),(136932,476984),(136933,476985),(136933,476986),(136934,476987),(136934,476988),(136934,476989),(136935,476990),(136935,476991),(136935,476992),(136936,476993),(136936,476994),(136937,476995),(136937,476996),(136938,476997),(136938,476998),(136939,476999),(136939,477000),(136939,477001),(136939,477002),(136940,477003),(136940,477004),(136940,477005),(136941,477006),(136941,477007),(136941,477008),(136941,477009),(136941,477010),(136942,477011),(136942,477012),(136942,477013),(136943,477014),(136943,477015),(136943,477016),(136943,477017),(136943,477018),(136944,477019),(136944,477020),(136945,477021),(136945,477022),(136945,477023),(136946,477024),(136946,477025),(136946,477026),(136946,477027),(136947,477028),(136947,477029),(136947,477030),(136947,477031),(136948,477032),(136948,477033),(136949,477034),(136949,477035),(136949,477036),(136950,477037),(136950,477038),(136950,477039),(136951,477040),(136951,477041),(136951,477042),(136952,477043),(136952,477044),(136952,477045),(136953,477046),(136953,477047),(136954,477048),(136954,477049),(136954,477050),(136955,477051),(136955,477052),(136955,477053),(136955,477054),(136956,477055),(136956,477056),(136957,477057),(136957,477058),(136957,477059),(136957,477060),(136958,477061),(136958,477062),(136959,477063),(136959,477064),(136959,477065),(136960,477066),(136960,477067),(136960,477068),(136961,477069),(136961,477070),(136961,477071),(136961,477072),(136962,477073),(136962,477074),(136962,477075),(136963,477076),(136963,477077),(136964,477078),(136964,477079),(136964,477080),(136964,477081),(136965,477082),(136965,477083),(136965,477084),(136966,477085),(136966,477086),(136967,477087),(136967,477088),(136968,477089),(136968,477090),(136968,477091),(136969,477092),(136969,477093),(136970,477094),(136970,477095),(136971,477096),(136971,477097),(136971,477098),(136972,477099),(136972,477100),(136973,477101),(136973,477102),(136973,477103),(136973,477104),(136973,477105),(136974,477106),(136974,477107),(136975,477108),(136975,477109),(136975,477110),(136976,477111),(136976,477112),(136976,477113),(136977,477114),(136977,477115),(136977,477116),(136977,477117),(136978,477118),(136978,477119),(136978,477120),(136979,477121),(136979,477122),(136979,477123),(136979,477124),(136980,477125),(136980,477126),(136981,477127),(136981,477128),(136981,477129),(136981,477130),(136982,477131),(136982,477132),(136983,477133),(136983,477134),(136983,477135),(136983,477136),(136984,477137),(136984,477138),(136984,477139),(136985,477140),(136985,477141),(136985,477142),(136985,477143),(136986,477144),(136986,477145),(136986,477146),(136987,477147),(136987,477148),(136987,477149),(136988,477150),(136988,477151),(136988,477152),(136989,477153),(136989,477154),(136989,477155),(136989,477156),(136990,477157),(136990,477158),(136990,477159),(136990,477160),(136991,477161),(136991,477162),(136991,477163),(136992,477164),(136992,477165),(136992,477166),(136992,477167),(136992,477168),(136993,477169),(136993,477170),(136993,477171),(136994,477172),(136994,477173),(136995,477174),(136995,477175),(136996,477176),(136996,477177),(136997,477178),(136997,477179),(136997,477180),(136998,477181),(136998,477182),(136999,477183),(136999,477184),(136999,477185),(137000,477186),(137000,477187),(137000,477188),(137001,477189),(137001,477190),(137001,477191),(137002,477192),(137002,477193),(137003,477194),(137003,477195),(137003,477196),(137004,477197),(137004,477198),(137005,477199),(137005,477200),(137005,477201),(137005,477202),(137006,477203),(137006,477204),(137007,477205),(137007,477206),(137008,477207),(137008,477208),(137009,477209),(137009,477210),(137009,477211),(137009,477212),(137010,477213),(137010,477214),(137011,477215),(137011,477216),(137011,477217),(137012,477218),(137012,477219),(137012,477220),(137012,477221),(137013,477222),(137013,477223),(137013,477224),(137014,477225),(137014,477226),(137015,477227),(137015,477228),(137015,477229),(137015,477230),(137015,477231),(137015,477232),(137015,477233),(137015,477234),(137015,477235),(137015,477236),(137015,477237),(137016,477238),(137016,477239),(137016,477240),(137017,477241),(137017,477242),(137018,477243),(137018,477244),(137018,477245),(137018,477246),(137019,477247),(137019,477248),(137020,477249),(137020,477250),(137021,477251),(137021,477252),(137021,477253),(137022,477254),(137022,477255),(137022,477256),(137022,477257),(137023,477258),(137023,477259),(137024,477260),(137024,477261),(137024,477262),(137025,477263),(137025,477264),(137025,477265),(137026,477266),(137026,477267),(137026,477268),(137026,477269),(137027,477270),(137027,477271),(137028,477272),(137028,477273),(137029,477274),(137029,477275),(137030,477276),(137030,477277),(137030,477278),(137031,477279),(137031,477280),(137031,477281),(137032,477282),(137032,477283),(137033,477284),(137033,477285),(137033,477286),(137034,477287),(137034,477288),(137034,477289),(137034,477290),(137035,477291),(137035,477292),(137036,477293),(137036,477294),(137036,477295),(137036,477296),(137037,477297),(137037,477298),(137037,477299),(137037,477300),(137038,477301),(137038,477302),(137038,477303),(137039,477304),(137039,477305),(137039,477306),(137039,477307),(137040,477308),(137040,477309),(137040,477310),(137040,477311),(137041,477312),(137041,477313),(137041,477314),(137042,477315),(137042,477316),(137042,477317),(137043,477318),(137043,477319),(137044,477320),(137044,477321),(137044,477322),(137044,477323),(137045,477324),(137045,477325),(137045,477326),(137045,477327),(137046,477328),(137046,477329),(137046,477330),(137046,477331),(137047,477332),(137047,477333),(137047,477334),(137048,477335),(137048,477336),(137048,477337),(137049,477338),(137049,477339),(137049,477340),(137050,477341),(137050,477342),(137051,477343),(137051,477344),(137052,477345),(137052,477346),(137052,477347),(137052,477348),(137053,477349),(137053,477350),(137053,477351),(137053,477352),(137054,477353),(137054,477354),(137055,477355),(137055,477356),(137055,477357),(137056,477358),(137056,477359),(137057,477360),(137057,477361),(137057,477362),(137057,477363),(137057,477364),(137058,477365),(137058,477366),(137058,477367),(137059,477368),(137059,477369),(137060,477370),(137060,477371),(137060,477372),(137061,477373),(137061,477374),(137061,477375),(137061,477376),(137062,477377),(137062,477378),(137062,477379),(137063,477380),(137063,477381),(137064,477382),(137064,477383),(137065,477384),(137065,477385),(137066,477386),(137066,477387),(137067,477388),(137067,477389),(137067,477390),(137067,477391),(137068,477392),(137068,477393),(137068,477394),(137068,477395),(137069,477396),(137069,477397),(137069,477398),(137069,477399),(137069,477400),(137070,477401),(137070,477402),(137070,477403),(137071,477404),(137071,477405),(137072,477406),(137072,477407),(137073,477408),(137073,477409),(137073,477410),(137074,477411),(137074,477412),(137074,477413),(137075,477414),(137075,477415),(137076,477416),(137076,477417),(137076,477418),(137076,477419),(137077,477420),(137077,477421),(137077,477422),(137077,477423),(137078,477424),(137078,477425),(137079,477426),(137079,477427),(137079,477428),(137080,477429),(137080,477430),(137080,477431),(137081,477432),(137081,477433),(137081,477434),(137082,477435),(137082,477436),(137082,477437),(137082,477438),(137083,477439),(137083,477440),(137083,477441),(137084,477442),(137084,477443),(137085,477444),(137085,477445),(137085,477446),(137085,477447),(137085,477448),(137086,477449),(137086,477450),(137086,477451),(137086,477452),(137086,477453),(137087,477454),(137087,477455),(137087,477456),(137087,477457),(137088,477458),(137088,477459),(137088,477460),(137089,477461),(137089,477462),(137089,477463),(137089,477464),(137089,477465),(137089,477466),(137089,477467),(137089,477468),(137090,477469),(137090,477470),(137090,477471),(137091,477472),(137091,477473),(137091,477474),(137092,477475),(137092,477476),(137092,477477),(137092,477478),(137092,477479),(137093,477480),(137093,477481),(137093,477482),(137094,477483),(137094,477484),(137095,477485),(137095,477486),(137096,477487),(137096,477488),(137097,477489),(137097,477490),(137097,477491),(137098,477492),(137098,477493),(137098,477494),(137098,477495),(137099,477496),(137099,477497),(137099,477498),(137100,477499),(137100,477500),(137100,477501),(137101,477502),(137101,477503),(137102,477504),(137102,477505),(137102,477506),(137102,477507),(137103,477508),(137103,477509),(137103,477510),(137103,477511),(137104,477512),(137104,477513),(137105,477514),(137105,477515),(137106,477516),(137106,477517),(137106,477518),(137107,477519),(137107,477520),(137107,477521),(137107,477522),(137107,477523),(137108,477524),(137108,477525),(137109,477526),(137109,477527),(137109,477528),(137109,477529),(137110,477530),(137110,477531),(137111,477532),(137111,477533),(137111,477534),(137112,477535),(137112,477536),(137113,477538),(137113,477539),(137114,477540),(137114,477541),(137115,477542),(137115,477543),(137116,477544),(137116,477545),(137116,477546),(137117,477548),(137117,477549),(137118,477551),(137118,477552),(137119,477553),(137119,477554),(137120,477556),(137120,477557),(137121,477558),(137121,477559),(137122,477560),(137122,477561),(137123,477562),(137123,477563),(137124,477565),(137124,477566),(137125,477569),(137125,477570),(137126,477571),(137126,477572),(137126,477573),(137127,477574),(137127,477575),(137128,477576),(137128,477577),(137128,477578),(137129,477579),(137129,477580),(137130,477582),(137130,477583),(137131,477584),(137131,477585),(137132,477586),(137132,477587),(137132,477588),(137133,477590),(137133,477591),(137133,477592),(137134,477594),(137134,477595),(137134,477596),(137135,477599),(137135,477600),(137135,477601),(137136,477602),(137136,477603),(137136,477604),(137137,477605),(137137,477606),(137137,477607),(137137,477608),(137137,477609),(137138,477610),(137138,477611),(137139,477612),(137139,477613),(137140,477615),(137140,477616),(137141,477617),(137141,477618),(137142,477619),(137142,477620),(137143,477622),(137143,477623),(137143,477624),(137144,477628),(137144,477629),(137144,477630),(137145,477631),(137145,477632),(137146,477634),(137146,477635),(137147,477636),(137147,477637),(137148,477639),(137148,477640),(137148,477641),(137148,477642),(137149,477643),(137149,477644),(137150,477645),(137150,477646),(137150,477647),(137151,477649),(137151,477650),(137152,477652),(137152,477653),(137153,477654),(137153,477655),(137153,477656),(137153,477657),(137153,477658),(137154,477659),(137154,477660),(137154,477661),(137155,477662),(137155,477663),(137156,477664),(137156,477665),(137156,477666),(137157,477667),(137157,477668),(137157,477669),(137158,477670),(137158,477671),(137158,477672),(137159,477673),(137159,477674),(137159,477675),(137160,477676),(137160,477677),(137160,477678),(137161,477679),(137161,477680),(137162,477681),(137162,477682),(137162,477683),(137162,477684),(137162,477685),(137162,477686),(137163,477687),(137163,477688),(137163,477689),(137164,477690),(137164,477691),(137164,477692),(137165,477693),(137165,477694),(137165,477695),(137166,477696),(137166,477697),(137167,477698),(137167,477699),(137167,477700),(137167,477701),(137168,477702),(137168,477703),(137168,477704),(137168,477705),(137169,477706),(137169,477707),(137169,477708),(137170,477709),(137170,477710),(137170,477711),(137170,477712),(137171,477713),(137171,477714),(137171,477715),(137172,477716),(137172,477717),(137173,477718),(137173,477719),(137173,477720),(137173,477721),(137174,477722),(137174,477723),(137174,477724),(137174,477725),(137175,477726),(137175,477727),(137175,477728),(137175,477729),(137175,477730),(137176,477731),(137176,477732),(137176,477733),(137176,477734),(137177,477735),(137177,477736),(137177,477737),(137177,477738),(137178,477739),(137178,477740),(137178,477741),(137178,477742),(137179,477743),(137179,477744),(137179,477745),(137179,477746),(137180,477747),(137180,477748),(137181,477749),(137181,477750),(137181,477751),(137182,477752),(137182,477753),(137182,477754),(137182,477755),(137182,477756),(137183,477757),(137183,477758),(137184,477759),(137184,477760),(137185,477761),(137185,477762),(137185,477763),(137186,477764),(137186,477765),(137186,477766),(137187,477767),(137187,477768),(137188,477769),(137188,477770),(137188,477771),(137189,477772),(137189,477773),(137190,477774),(137190,477775),(137190,477776),(137190,477777),(137191,477778),(137191,477779),(137191,477780),(137192,477781),(137192,477782),(137192,477783),(137193,477784),(137193,477785),(137194,477786),(137194,477787),(137195,477788),(137195,477789),(137195,477790),(137195,477791),(137195,477792),(137196,477793),(137196,477794),(137196,477795),(137196,477796),(137197,477797),(137197,477798),(137197,477799),(137197,477800),(137197,477801),(137198,477802),(137198,477803),(137198,477804),(137199,477805),(137199,477806),(137200,477807),(137200,477808),(137201,477809),(137201,477810),(137201,477811),(137202,477812),(137202,477813),(137202,477814),(137203,477815),(137203,477816),(137203,477817),(137204,477818),(137204,477819),(137205,477820),(137205,477821),(137205,477822),(137206,477823),(137206,477824),(137206,477825),(137206,477826),(137207,477827),(137207,477828),(137207,477829),(137207,477830),(137207,477831),(137208,477832),(137208,477833),(137208,477834),(137208,477835),(137209,477836),(137209,477837),(137210,477838),(137210,477839),(137211,477840),(137211,477841),(137211,477842),(137211,477843),(137212,477844),(137212,477845),(137212,477846),(137213,477847),(137213,477848),(137213,477849),(137214,477850),(137214,477851),(137215,477852),(137215,477853),(137215,477854),(137216,477855),(137216,477856),(137216,477857),(137216,477858),(137217,477859),(137217,477860),(137217,477861),(137218,477862),(137218,477863),(137219,477864),(137219,477865),(137219,477866),(137220,477867),(137220,477868),(137220,477869),(137221,477870),(137221,477871),(137221,477872),(137222,477873),(137222,477874),(137223,477875),(137223,477876),(137224,477877),(137224,477878),(137225,477879),(137225,477880),(137225,477881),(137225,477882),(137226,477883),(137226,477884),(137226,477885),(137226,477886),(137227,477887),(137227,477888),(137228,477889),(137228,477890),(137228,477891),(137229,477892),(137229,477893),(137229,477894),(137230,477895),(137230,477896),(137231,477897),(137231,477898),(137231,477899),(137231,477900),(137232,477901),(137232,477902),(137232,477903),(137233,477904),(137233,477905),(137233,477906),(137233,477907),(137234,477908),(137234,477909),(137234,477910),(137235,477911),(137235,477912),(137235,477913),(137236,477914),(137236,477915),(137237,477916),(137237,477917),(137238,477918),(137238,477919),(137238,477920),(137239,477921),(137239,477922),(137239,477923),(137239,477924),(137240,477925),(137240,477926),(137240,477927),(137241,477928),(137241,477929),(137241,477930),(137242,477931),(137242,477932),(137243,477933),(137243,477934),(137243,477935),(137243,477936),(137244,477937),(137244,477938),(137244,477939),(137245,477940),(137245,477941),(137246,477942),(137246,477943),(137246,477944),(137247,477945),(137247,477946),(137247,477947),(137248,477948),(137248,477949),(137248,477950),(137249,477951),(137249,477952),(137249,477953),(137249,477954),(137250,477955),(137250,477956),(137251,477957),(137251,477958),(137251,477959),(137252,477960),(137252,477961),(137252,477962),(137253,477963),(137253,477964),(137254,477965),(137254,477966),(137254,477967),(137255,477968),(137255,477969),(137255,477970),(137255,477971),(137256,477972),(137256,477973),(137257,477974),(137257,477975),(137257,477976),(137257,477977),(137257,477978),(137258,477979),(137258,477980),(137259,477981),(137259,477982),(137259,477983),(137260,477984),(137260,477985),(137260,477986),(137261,477987),(137261,477988),(137261,477989),(137261,477990),(137262,477991),(137262,477992),(137262,477993),(137263,477994),(137263,477995),(137263,477996),(137264,477997),(137264,477998),(137265,477999),(137265,478000),(137265,478001),(137266,478002),(137266,478003),(137267,478004),(137267,478005),(137268,478006),(137268,478007),(137268,478008),(137269,478009),(137269,478010),(137270,478011),(137270,478012),(137270,478013),(137271,478014),(137271,478015),(137271,478016),(137271,478017),(137272,478018),(137272,478019),(137272,478020),(137272,478021),(137272,478022),(137273,478023),(137273,478024),(137273,478025),(137274,478026),(137274,478027),(137275,478028),(137275,478029),(137275,478030),(137276,478031),(137276,478032),(137276,478033),(137277,478034),(137277,478035),(137277,478036),(137277,478037),(137278,478038),(137278,478039),(137278,478040),(137279,478041),(137279,478042),(137279,478043),(137279,478044),(137280,478045),(137280,478046),(137281,478047),(137281,478048),(137282,478049),(137282,478050),(137282,478051),(137283,478052),(137283,478053),(137283,478054),(137283,478055),(137284,478056),(137284,478057),(137284,478058),(137285,478059),(137285,478060),(137286,478061),(137286,478062),(137287,478063),(137287,478064),(137288,478065),(137288,478066),(137289,478067),(137289,478068),(137289,478069),(137290,478070),(137290,478071),(137291,478072),(137291,478073),(137292,478074),(137292,478075),(137293,478076),(137293,478077),(137293,478078),(137293,478079),(137294,478080),(137294,478081),(137294,478082),(137295,478083),(137295,478084),(137296,478085),(137296,478086),(137296,478087),(137296,478088),(137297,478089),(137297,478090),(137297,478091),(137297,478092),(137298,478093),(137298,478094),(137299,478095),(137299,478096),(137300,478097),(137300,478098),(137300,478099),(137301,478100),(137301,478101),(137301,478102),(137302,478103),(137302,478104),(137303,478105),(137303,478106),(137303,478107),(137303,478108),(137304,478109),(137304,478110),(137304,478111),(137305,478112),(137305,478113),(137305,478114),(137306,478115),(137306,478116),(137307,478117),(137307,478118),(137307,478119),(137308,478120),(137308,478121),(137309,478122),(137309,478123),(137309,478124),(137310,478125),(137310,478126),(137310,478127),(137310,478128),(137311,478129),(137311,478130),(137311,478131),(137312,478132),(137312,478133),(137312,478134),(137312,478135),(137313,478136),(137313,478137),(137313,478138),(137314,478139),(137314,478140),(137314,478141),(137315,478142),(137315,478143),(137316,478144),(137316,478145),(137317,478146),(137317,478147),(137317,478148),(137318,478149),(137318,478150),(137318,478151),(137319,478152),(137319,478153),(137319,478154),(137320,478155),(137320,478156),(137320,478157),(137320,478158),(137321,478159),(137321,478160),(137321,478161),(137322,478162),(137322,478163),(137322,478164),(137322,478165),(137323,478166),(137323,478167),(137323,478168),(137323,478169),(137324,478170),(137324,478171),(137324,478172),(137325,478173),(137325,478174),(137325,478175),(137326,478176),(137326,478177),(137327,478178),(137327,478179),(137327,478180),(137327,478181),(137327,478182),(137328,478183),(137328,478184),(137329,478185),(137329,478186),(137330,478187),(137330,478188),(137331,478189),(137331,478190),(137331,478191),(137332,478192),(137332,478193),(137332,478194),(137332,478195),(137333,478196),(137333,478197),(137333,478198),(137334,478199),(137334,478200),(137334,478201),(137335,478202),(137335,478203),(137336,478204),(137336,478205),(137337,478206),(137337,478207),(137337,478208),(137337,478209),(137338,478210),(137338,478211),(137338,478212),(137339,478213),(137339,478214),(137339,478215),(137340,478216),(137340,478217),(137340,478218),(137340,478219),(137341,478220),(137341,478221),(137341,478222),(137342,478223),(137342,478224),(137343,478225),(137343,478226),(137343,478227),(137344,478228),(137344,478229),(137344,478230),(137344,478231),(137345,478232),(137345,478233),(137345,478234),(137346,478235),(137346,478236),(137346,478237),(137346,478238),(137346,478239),(137347,478240),(137347,478241),(137347,478242),(137348,478243),(137348,478244),(137348,478245),(137349,478246),(137349,478247),(137349,478248),(137350,478249),(137350,478250),(137351,478251),(137351,478252),(137351,478253),(137352,478254),(137352,478255),(137352,478256),(137352,478257),(137353,478258),(137353,478259),(137353,478260),(137354,478262),(137354,478263),(137355,478266),(137355,478267),(137355,478268),(137356,478273),(137356,478274),(137357,478275),(137357,478276),(137357,478277),(137358,478278),(137358,478279),(137358,478280),(137358,478281),(137359,478282),(137359,478283),(137360,478285),(137360,478286),(137361,478287),(137361,478288),(137362,478289),(137362,478290),(137363,478292),(137363,478293),(137363,478294),(137364,478295),(137364,478296),(137364,478297),(137365,478298),(137365,478299),(137366,478300),(137366,478301),(137367,478302),(137367,478303),(137367,478304),(137367,478305),(137367,478306),(137368,478307),(137368,478308),(137369,478312),(137369,478313),(137369,478314),(137369,478315),(137369,478316),(137370,478317),(137370,478318),(137370,478319),(137371,478321),(137371,478322),(137372,478323),(137372,478324),(137373,478326),(137373,478327),(137374,478328),(137374,478329),(137374,478330),(137375,478331),(137375,478332),(137376,478335),(137376,478336),(137377,478337),(137377,478338),(137377,478339),(137378,478340),(137378,478341),(137379,478342),(137379,478343),(137380,478345),(137380,478346),(137381,478347),(137381,478348),(137382,478349),(137382,478350),(137383,478352),(137383,478353),(137384,478355),(137384,478356),(137384,478357),(137385,478358),(137385,478359),(137385,478360),(137385,478361),(137386,478362),(137386,478363),(137386,478364),(137387,478366),(137387,478367),(137388,478371),(137388,478372),(137389,478373),(137389,478374),(137390,478375),(137390,478376),(137391,478377),(137391,478378),(137391,478379),(137392,478380),(137392,478381),(137392,478382),(137392,478383),(137392,478384),(137393,478385),(137393,478386),(137393,478387),(137393,478388),(137394,478389),(137394,478390),(137395,478391),(137395,478392),(137395,478393),(137396,478394),(137396,478395),(137396,478396),(137397,478397),(137397,478398),(137397,478399),(137397,478400),(137397,478401),(137398,478402),(137398,478403),(137398,478404),(137398,478405),(137399,478406),(137399,478407),(137399,478408),(137399,478409),(137400,478410),(137400,478411),(137400,478412),(137401,478413),(137401,478414),(137401,478415),(137402,478416),(137402,478417),(137403,478418),(137403,478419),(137404,478420),(137404,478421),(137405,478422),(137405,478423),(137405,478424),(137405,478425),(137406,478426),(137406,478427),(137407,478428),(137407,478429),(137408,478430),(137408,478431),(137409,478432),(137409,478433),(137409,478434),(137409,478435),(137410,478436),(137410,478437),(137410,478438),(137411,478439),(137411,478440),(137412,478441),(137412,478442),(137412,478443),(137413,478444),(137413,478445),(137413,478446),(137414,478447),(137414,478448),(137415,478449),(137415,478450),(137416,478451),(137416,478452),(137417,478453),(137417,478454),(137417,478455),(137418,478456),(137418,478457),(137418,478458),(137419,478459),(137419,478460),(137419,478461),(137420,478462),(137420,478463),(137421,478464),(137421,478465),(137421,478466),(137422,478467),(137422,478468),(137423,478469),(137423,478470),(137424,478471),(137424,478472),(137424,478473),(137424,478474),(137425,478475),(137425,478476),(137425,478477),(137426,478478),(137426,478479),(137427,478480),(137427,478481),(137428,478482),(137428,478483),(137429,478484),(137429,478485),(137430,478486),(137430,478487),(137431,478488),(137431,478489),(137432,478490),(137432,478491),(137432,478492),(137433,478493),(137433,478494),(137433,478495),(137434,478496),(137434,478497),(137434,478498),(137434,478499),(137435,478500),(137435,478501),(137435,478502),(137436,478503),(137436,478504),(137437,478505),(137437,478506),(137437,478507),(137437,478508),(137438,478509),(137438,478510),(137439,478511),(137439,478512),(137439,478513),(137439,478514),(137440,478515),(137440,478516),(137440,478517),(137441,478518),(137441,478519),(137442,478520),(137442,478521),(137443,478522),(137443,478523),(137444,478524),(137444,478525),(137444,478526),(137444,478527),(137445,478528),(137445,478529),(137445,478530),(137446,478531),(137446,478532),(137446,478533),(137447,478534),(137447,478535),(137447,478536),(137447,478537),(137448,478538),(137448,478539),(137448,478540),(137449,478541),(137449,478542),(137450,478543),(137450,478544),(137451,478545),(137451,478546),(137452,478547),(137452,478548),(137452,478549),(137453,478550),(137453,478551),(137454,478552),(137454,478553),(137454,478554),(137455,478555),(137455,478556),(137455,478557),(137456,478558),(137456,478559),(137457,478560),(137457,478561),(137457,478562),(137458,478563),(137458,478564),(137458,478565),(137459,478566),(137459,478567),(137460,478568),(137460,478569),(137460,478570),(137461,478571),(137461,478572),(137461,478573),(137462,478574),(137462,478575),(137462,478576),(137463,478577),(137463,478578),(137464,478579),(137464,478580),(137464,478581),(137465,478582),(137465,478583),(137466,478584),(137466,478585),(137466,478586),(137466,478587),(137466,478588),(137466,478589),(137467,478590),(137467,478591),(137467,478592),(137468,478593),(137468,478594),(137468,478595),(137469,478596),(137469,478597),(137469,478598),(137469,478599),(137469,478600),(137470,478601),(137470,478602),(137470,478603),(137470,478604),(137470,478605),(137471,478606),(137471,478607),(137472,478608),(137472,478609),(137472,478610),(137473,478611),(137473,478612),(137473,478613),(137473,478614),(137474,478615),(137474,478616),(137475,478617),(137475,478618),(137475,478619),(137476,478620),(137476,478621),(137476,478622),(137477,478623),(137477,478624),(137477,478625),(137477,478626),(137478,478627),(137478,478628),(137479,478629),(137479,478630),(137479,478631),(137480,478632),(137480,478633),(137480,478634),(137480,478635),(137481,478636),(137481,478637),(137481,478638),(137482,478639),(137482,478640),(137482,478641),(137483,478642),(137483,478643),(137483,478644),(137484,478645),(137484,478646),(137484,478647),(137485,478648),(137485,478649),(137485,478650),(137485,478651),(137486,478652),(137486,478653),(137486,478654),(137487,478655),(137487,478656),(137487,478657),(137487,478658),(137488,478659),(137488,478660),(137488,478661),(137488,478662),(137489,478663),(137489,478664),(137489,478665),(137489,478666),(137489,478667),(137490,478668),(137490,478669),(137490,478670),(137490,478671),(137491,478672),(137491,478673),(137492,478674),(137492,478675),(137493,478676),(137493,478677),(137494,478678),(137494,478679),(137494,478680),(137494,478681),(137494,478682),(137495,478683),(137495,478684),(137495,478685),(137495,478686),(137496,478687),(137496,478688),(137496,478689),(137496,478690),(137497,478691),(137497,478692),(137497,478693),(137497,478694),(137498,478695),(137498,478696),(137498,478697),(137499,478698),(137499,478699),(137499,478700),(137499,478701),(137500,478702),(137500,478703),(137500,478704),(137501,478705),(137501,478706),(137501,478707),(137502,478708),(137502,478709),(137503,478710),(137503,478711),(137503,478712),(137504,478713),(137504,478714),(137505,478715),(137505,478716),(137505,478717),(137506,478718),(137506,478719),(137507,478720),(137507,478721),(137507,478722),(137508,478723),(137508,478724),(137508,478725),(137508,478726),(137508,478727),(137508,478728),(137509,478729),(137509,478730),(137509,478731),(137510,478732),(137510,478733),(137510,478734),(137511,478735),(137511,478736),(137511,478737),(137511,478738),(137511,478739),(137511,478740),(137511,478741),(137512,478742),(137512,478743),(137512,478744),(137513,478745),(137513,478746),(137514,478747),(137514,478748),(137514,478749),(137514,478750),(137515,478751),(137515,478752),(137516,478753),(137516,478754),(137516,478755),(137516,478756),(137516,478757),(137517,478758),(137517,478759),(137517,478760),(137518,478761),(137518,478762),(137518,478763),(137519,478764),(137519,478765),(137519,478766),(137520,478767),(137520,478768),(137520,478769),(137521,478770),(137521,478771),(137521,478772),(137522,478773),(137522,478774),(137522,478775),(137522,478776),(137523,478777),(137523,478778),(137523,478779),(137524,478780),(137524,478781),(137525,478782),(137525,478783),(137525,478784),(137526,478785),(137526,478786),(137526,478787),(137527,478788),(137527,478789),(137527,478790),(137527,478791),(137528,478792),(137528,478793),(137529,478794),(137529,478795),(137529,478796),(137530,478797),(137530,478798),(137531,478799),(137531,478800),(137532,478801),(137532,478802),(137532,478803),(137532,478804),(137533,478805),(137533,478806),(137534,478807),(137534,478808),(137534,478809),(137535,478810),(137535,478811),(137536,478812),(137536,478813),(137536,478814),(137536,478815),(137537,478816),(137537,478817),(137537,478818),(137538,478819),(137538,478820),(137538,478821),(137538,478822),(137539,478823),(137539,478824),(137539,478825),(137540,478826),(137540,478827),(137541,478828),(137541,478829),(137542,478830),(137542,478831),(137542,478832),(137542,478833),(137542,478834),(137543,478835),(137543,478836),(137544,478837),(137544,478838),(137544,478839),(137544,478840),(137545,478841),(137545,478842),(137545,478843),(137546,478844),(137546,478845),(137547,478846),(137547,478847),(137547,478848),(137547,478849),(137548,478850),(137548,478851),(137548,478852),(137549,478853),(137549,478854),(137549,478855),(137550,478856),(137550,478857),(137550,478858),(137551,478859),(137551,478860),(137551,478861),(137552,478862),(137552,478863),(137552,478864),(137552,478865),(137552,478866),(137553,478867),(137553,478868),(137553,478869),(137553,478870),(137554,478871),(137554,478872),(137555,478873),(137555,478874),(137556,478875),(137556,478876),(137557,478877),(137557,478878),(137558,478879),(137558,478880),(137558,478881),(137559,478882),(137559,478883),(137559,478884),(137560,478885),(137560,478886),(137560,478887),(137561,478888),(137561,478889),(137561,478890),(137562,478891),(137562,478892),(137563,478893),(137563,478894),(137563,478895),(137564,478896),(137564,478897),(137564,478898),(137565,478899),(137565,478900),(137566,478901),(137566,478902),(137567,478903),(137567,478904),(137567,478905),(137568,478906),(137568,478907),(137568,478908),(137568,478909),(137569,478910),(137569,478911),(137570,478912),(137570,478913),(137571,478914),(137571,478915),(137572,478916),(137572,478917),(137572,478918),(137572,478919),(137573,478920),(137573,478921),(137573,478922),(137574,478923),(137574,478924),(137574,478925),(137575,478926),(137575,478927),(137575,478928),(137575,478929),(137576,478930),(137576,478931),(137576,478932),(137577,478933),(137577,478934),(137577,478935),(137578,478936),(137578,478937),(137579,478938),(137579,478939),(137579,478940),(137579,478941),(137579,478942),(137579,478943),(137580,478944),(137580,478945),(137580,478946),(137581,478947),(137581,478948),(137581,478949),(137581,478950),(137582,478951),(137582,478952),(137582,478953),(137582,478954),(137583,478955),(137583,478956),(137583,478957),(137583,478958),(137584,478959),(137584,478960),(137585,478961),(137585,478962),(137585,478963),(137585,478964),(137586,478965),(137586,478966),(137586,478967),(137587,478968),(137587,478969),(137587,478970),(137588,478971),(137588,478972),(137588,478973),(137589,478974),(137589,478975),(137589,478976),(137589,478977),(137590,478978),(137590,478979),(137590,478980),(137590,478981),(137591,478982),(137591,478983),(137591,478984),(137592,478985),(137592,478986),(137592,478987),(137592,478988),(137592,478989),(137593,478990),(137593,478991),(137593,478992),(137594,478993),(137594,478994),(137594,478995),(137595,478996),(137595,478997),(137595,478998),(137596,478999),(137596,479000),(137597,479001),(137597,479002),(137598,479003),(137598,479004),(137598,479005),(137599,479006),(137599,479007),(137599,479008),(137600,479009),(137600,479010),(137600,479011),(137601,479012),(137601,479013),(137601,479014),(137602,479015),(137602,479016),(137602,479017),(137603,479018),(137603,479019),(137604,479020),(137604,479021),(137604,479022),(137604,479023),(137605,479024),(137605,479025),(137606,479026),(137606,479027),(137606,479028),(137606,479029),(137606,479030),(137607,479031),(137607,479032),(137607,479033),(137607,479034),(137607,479035),(137608,479036),(137608,479037),(137608,479038),(137609,479039),(137609,479040),(137610,479041),(137610,479042),(137610,479043),(137611,479044),(137611,479045),(137611,479046),(137611,479047),(137612,479048),(137612,479049),(137612,479050),(137613,479051),(137613,479052),(137614,479053),(137614,479054),(137614,479055),(137615,479056),(137615,479057),(137615,479058),(137615,479059),(137615,479060),(137615,479061),(137616,479062),(137616,479063),(137616,479064),(137616,479065),(137616,479066),(137617,479067),(137617,479068),(137618,479069),(137618,479070),(137619,479071),(137619,479072),(137619,479073),(137620,479074),(137620,479075),(137620,479076),(137620,479077),(137621,479078),(137621,479079),(137621,479080),(137622,479081),(137622,479082),(137622,479083),(137623,479084),(137623,479085),(137624,479086),(137624,479087),(137624,479088),(137624,479089),(137624,479090),(137625,479091),(137625,479092),(137626,479093),(137626,479094),(137626,479095),(137626,479096),(137627,479097),(137627,479098),(137627,479099),(137628,479100),(137628,479101),(137629,479102),(137629,479103),(137629,479104),(137630,479105),(137630,479106),(137631,479107),(137631,479108),(137631,479109),(137631,479110),(137632,479111),(137632,479112),(137633,479113),(137633,479114),(137633,479115),(137634,479116),(137634,479117),(137635,479118),(137635,479119),(137636,479120),(137636,479121),(137636,479122),(137637,479123),(137637,479124),(137638,479125),(137638,479126),(137638,479127),(137639,479128),(137639,479129),(137639,479130),(137639,479131),(137640,479132),(137640,479133),(137640,479134),(137640,479135),(137640,479136),(137640,479137),(137641,479138),(137641,479139),(137641,479140),(137642,479141),(137642,479142),(137642,479143),(137643,479144),(137643,479145),(137643,479146),(137643,479147),(137644,479148),(137644,479149),(137645,479150),(137645,479151),(137646,479152),(137646,479153),(137646,479154),(137646,479155),(137647,479164),(137647,479165),(137647,479166),(137648,479167),(137648,479168),(137649,479169),(137649,479170),(137649,479171),(137650,479174),(137650,479175),(137651,479176),(137651,479177),(137652,479179),(137652,479180),(137653,479181),(137653,479182),(137654,479183),(137654,479184),(137655,479185),(137655,479186),(137656,479188),(137656,479189),(137657,479190),(137657,479191),(137658,479192),(137658,479193),(137659,479194),(137659,479195),(137660,479196),(137660,479197),(137661,479198),(137661,479199),(137661,479200),(137662,479202),(137662,479203),(137663,479205),(137663,479206),(137664,479209),(137664,479210),(137665,479212),(137665,479213),(137665,479214),(137666,479217),(137666,479218),(137667,479219),(137667,479220),(137668,479221),(137668,479222),(137668,479223),(137669,479225),(137669,479226),(137669,479227),(137670,479228),(137670,479229),(137671,479231),(137671,479232),(137671,479233),(137672,479234),(137672,479235),(137673,479236),(137673,479237),(137674,479239),(137674,479240),(137675,479241),(137675,479242),(137676,479243),(137676,479244),(137677,479246),(137677,479247),(137677,479248),(137678,479249),(137678,479250),(137678,479251),(137679,479252),(137679,479253),(137680,479254),(137680,479255),(137680,479256),(137681,479257),(137681,479258),(137682,479259),(137682,479260),(137682,479261),(137683,479262),(137683,479263),(137684,479264),(137684,479265),(137684,479266),(137685,479267),(137685,479268),(137685,479269),(137685,479270),(137686,479271),(137686,479272),(137686,479273),(137687,479274),(137687,479275),(137687,479276),(137688,479277),(137688,479278),(137689,479279),(137689,479280),(137690,479281),(137690,479282),(137691,479283),(137691,479284),(137691,479285),(137692,479286),(137692,479287),(137693,479288),(137693,479289),(137694,479290),(137694,479291),(137695,479292),(137695,479293),(137696,479294),(137696,479295),(137697,479296),(137697,479297),(137698,479298),(137698,479299),(137698,479300),(137699,479301),(137699,479302),(137699,479303),(137699,479304),(137700,479305),(137700,479306),(137700,479307),(137700,479308),(137701,479309),(137701,479310),(137702,479311),(137702,479312),(137702,479313),(137703,479314),(137703,479315),(137703,479316),(137704,479317),(137704,479318),(137705,479319),(137705,479320),(137705,479321),(137706,479322),(137706,479323),(137706,479324),(137707,479325),(137707,479326),(137707,479327),(137708,479328),(137708,479329),(137708,479330),(137709,479331),(137709,479332),(137709,479333),(137710,479334),(137710,479335),(137710,479336),(137711,479337),(137711,479338),(137711,479339),(137712,479340),(137712,479341),(137712,479342),(137713,479343),(137713,479344),(137713,479345),(137714,479346),(137714,479347),(137714,479348),(137715,479349),(137715,479350),(137715,479351),(137716,479352),(137716,479353),(137717,479354),(137717,479355),(137718,479356),(137718,479357),(137718,479358),(137719,479359),(137719,479360),(137720,479361),(137720,479362),(137720,479363),(137721,479364),(137721,479365),(137722,479366),(137722,479367),(137722,479368),(137723,479369),(137723,479370),(137724,479371),(137724,479372),(137724,479373),(137724,479374),(137725,479375),(137725,479376),(137725,479377),(137725,479378),(137726,479379),(137726,479380),(137726,479381),(137726,479382),(137727,479383),(137727,479384),(137727,479385),(137728,479386),(137728,479387),(137728,479388),(137729,479389),(137729,479390),(137729,479391),(137729,479392),(137730,479393),(137730,479394),(137730,479395),(137731,479396),(137731,479397),(137731,479398),(137731,479399),(137732,479400),(137732,479401),(137733,479402),(137733,479403),(137734,479404),(137734,479405),(137734,479406),(137734,479407),(137735,479408),(137735,479409),(137736,479410),(137736,479411),(137736,479412),(137736,479413),(137737,479414),(137737,479415),(137738,479416),(137738,479417),(137738,479418),(137739,479419),(137739,479420),(137740,479421),(137740,479422),(137740,479423),(137740,479424),(137741,479425),(137741,479426),(137742,479427),(137742,479428),(137742,479429),(137743,479430),(137743,479431),(137743,479432),(137743,479433),(137744,479434),(137744,479435),(137745,479436),(137745,479437),(137745,479438),(137746,479439),(137746,479440),(137746,479441),(137746,479442),(137747,479443),(137747,479444),(137747,479445),(137747,479446),(137748,479447),(137748,479448),(137748,479449),(137748,479450),(137748,479451),(137749,479452),(137749,479453),(137750,479454),(137750,479455),(137751,479456),(137751,479457),(137751,479458),(137752,479459),(137752,479460),(137752,479461),(137753,479462),(137753,479463),(137753,479464),(137754,479465),(137754,479466),(137755,479467),(137755,479468),(137755,479469),(137756,479470),(137756,479471),(137756,479472),(137756,479473),(137757,479474),(137757,479475),(137758,479476),(137758,479477),(137758,479478),(137759,479479),(137759,479480),(137760,479481),(137760,479482),(137760,479483),(137761,479484),(137761,479485),(137761,479486),(137762,479487),(137762,479488),(137762,479489),(137763,479490),(137763,479491),(137763,479492),(137764,479493),(137764,479494),(137764,479495),(137764,479496),(137764,479497),(137765,479498),(137765,479499),(137765,479500),(137766,479501),(137766,479502),(137767,479503),(137767,479504),(137767,479505),(137767,479506),(137767,479507),(137768,479508),(137768,479509),(137768,479510),(137769,479511),(137769,479512),(137770,479513),(137770,479514),(137770,479515),(137770,479516),(137770,479517),(137771,479518),(137771,479519),(137772,479520),(137772,479521),(137773,479522),(137773,479523),(137773,479524),(137774,479525),(137774,479526),(137775,479527),(137775,479528),(137775,479529),(137776,479530),(137776,479531),(137777,479532),(137777,479533),(137778,479534),(137778,479535),(137778,479536),(137778,479537),(137779,479538),(137779,479539),(137779,479540),(137780,479541),(137780,479542),(137780,479543),(137780,479544),(137780,479545),(137781,479546),(137781,479547),(137781,479548),(137781,479549),(137782,479550),(137782,479551),(137782,479552),(137782,479553),(137783,479554),(137783,479555),(137784,479556),(137784,479557),(137784,479558),(137785,479559),(137785,479560),(137785,479561),(137786,479562),(137786,479563),(137787,479564),(137787,479565),(137787,479566),(137788,479567),(137788,479568),(137788,479569),(137788,479570),(137789,479571),(137789,479572),(137789,479573),(137790,479574),(137790,479575),(137791,479576),(137791,479577),(137792,479578),(137792,479579),(137792,479580),(137793,479581),(137793,479582),(137794,479583),(137794,479584),(137794,479585),(137795,479586),(137795,479587),(137795,479588),(137796,479589),(137796,479590),(137796,479591),(137797,479592),(137797,479593),(137797,479594),(137798,479595),(137798,479596),(137798,479597),(137798,479598),(137799,479599),(137799,479600),(137800,479601),(137800,479602),(137800,479603),(137801,479604),(137801,479605),(137801,479606),(137802,479607),(137802,479608),(137802,479609),(137802,479610),(137803,479611),(137803,479612),(137803,479613),(137804,479614),(137804,479615),(137804,479616),(137805,479617),(137805,479618),(137805,479619),(137806,479620),(137806,479621),(137806,479622),(137807,479623),(137807,479624),(137807,479625),(137808,479626),(137808,479627),(137808,479628),(137808,479629),(137809,479630),(137809,479631),(137809,479632),(137810,479633),(137810,479634),(137811,479635),(137811,479636),(137811,479637),(137811,479638),(137812,479639),(137812,479640),(137813,479641),(137813,479642),(137814,479643),(137814,479644),(137814,479645),(137814,479646),(137815,479647),(137815,479648),(137815,479649),(137815,479650),(137816,479651),(137816,479652),(137817,479653),(137817,479654),(137817,479655),(137818,479656),(137818,479657),(137818,479658),(137819,479659),(137819,479660),(137820,479661),(137820,479662),(137820,479663),(137821,479664),(137821,479665),(137821,479666),(137822,479667),(137822,479668),(137823,479669),(137823,479670),(137824,479671),(137824,479672),(137824,479673),(137824,479674),(137825,479675),(137825,479676),(137825,479677),(137826,479678),(137826,479679),(137826,479680),(137827,479681),(137827,479682),(137827,479683),(137827,479684),(137828,479685),(137828,479686),(137829,479687),(137829,479688),(137830,479689),(137830,479690),(137830,479691),(137830,479692),(137831,479693),(137831,479694),(137831,479695),(137832,479696),(137832,479697),(137832,479698),(137832,479699),(137833,479700),(137833,479701),(137833,479702),(137833,479703),(137834,479704),(137834,479705),(137834,479706),(137835,479707),(137835,479708),(137836,479709),(137836,479710),(137836,479711),(137837,479712),(137837,479713),(137837,479714),(137838,479715),(137838,479716),(137838,479717),(137838,479718),(137839,479719),(137839,479720),(137839,479721),(137840,479722),(137840,479723),(137840,479724),(137841,479725),(137841,479726),(137841,479727),(137842,479728),(137842,479729),(137843,479730),(137843,479731),(137843,479732),(137843,479733),(137844,479734),(137844,479735),(137844,479736),(137845,479737),(137845,479738),(137845,479739),(137845,479740),(137846,479741),(137846,479742),(137846,479743),(137847,479744),(137847,479745),(137847,479746),(137847,479747),(137848,479748),(137848,479749),(137848,479750),(137849,479751),(137849,479752),(137850,479753),(137850,479754),(137851,479755),(137851,479756),(137851,479757),(137852,479758),(137852,479759),(137852,479760),(137852,479761),(137853,479762),(137853,479763),(137854,479764),(137854,479765),(137855,479766),(137855,479767),(137855,479768),(137855,479769),(137855,479770),(137855,479771),(137856,479772),(137856,479773),(137856,479774),(137857,479775),(137857,479776),(137857,479777),(137858,479778),(137858,479779),(137858,479780),(137858,479781),(137859,479782),(137859,479783),(137859,479784),(137859,479785),(137860,479786),(137860,479787),(137860,479788),(137860,479789),(137861,479790),(137861,479791),(137861,479792),(137861,479793),(137861,479794),(137862,479795),(137862,479796),(137863,479797),(137863,479798),(137863,479799),(137864,479800),(137864,479801),(137864,479802),(137865,479803),(137865,479804),(137865,479805),(137865,479806),(137866,479807),(137866,479808),(137867,479809),(137867,479810),(137867,479811),(137868,479812),(137868,479813),(137869,479814),(137869,479815),(137869,479816),(137869,479817),(137869,479818),(137870,479819),(137870,479820),(137870,479821),(137871,479822),(137871,479823),(137871,479824),(137871,479825),(137871,479826),(137871,479827),(137871,479828),(137872,479829),(137872,479830),(137873,479831),(137873,479832),(137873,479833),(137874,479834),(137874,479835),(137874,479836),(137875,479837),(137875,479838),(137875,479839),(137876,479840),(137876,479841),(137876,479842),(137876,479843),(137877,479844),(137877,479845),(137877,479846),(137878,479847),(137878,479848),(137878,479849),(137879,479850),(137879,479851),(137880,479852),(137880,479853),(137881,479854),(137881,479855),(137882,479856),(137882,479857),(137882,479858),(137882,479859),(137882,479860),(137883,479861),(137883,479862),(137883,479863),(137884,479864),(137884,479865),(137885,479866),(137885,479867),(137885,479868),(137885,479869),(137885,479870),(137886,479871),(137886,479872),(137886,479873),(137887,479874),(137887,479875),(137887,479876),(137887,479877),(137888,479878),(137888,479879),(137888,479880),(137888,479881),(137888,479882),(137889,479883),(137889,479884),(137889,479885),(137889,479886),(137889,479887),(137889,479888),(137890,479889),(137890,479890),(137890,479891),(137891,479892),(137891,479893),(137891,479894),(137891,479895),(137892,479896),(137892,479897),(137892,479898),(137893,479899),(137893,479900),(137893,479901),(137894,479902),(137894,479903),(137894,479904),(137894,479905),(137895,479906),(137895,479907),(137895,479908),(137896,479909),(137896,479910),(137896,479911),(137896,479912),(137897,479913),(137897,479914),(137897,479915),(137897,479916),(137898,479917),(137898,479918),(137898,479919),(137898,479920),(137898,479921),(137899,479922),(137899,479923),(137899,479924),(137899,479925),(137899,479926),(137899,479927),(137900,479928),(137900,479929),(137900,479930),(137901,479931),(137901,479932),(137902,479933),(137902,479934),(137903,479935),(137903,479936),(137904,479937),(137904,479938),(137904,479939),(137904,479940),(137905,479941),(137905,479942),(137906,479943),(137906,479944),(137906,479945),(137907,479946),(137907,479947),(137907,479948),(137907,479949),(137908,479950),(137908,479951),(137909,479952),(137909,479953),(137909,479954),(137909,479955),(137909,479956),(137910,479957),(137910,479958),(137910,479959),(137910,479960),(137911,479961),(137911,479962),(137912,479963),(137912,479964),(137913,479965),(137913,479966),(137913,479967),(137914,479968),(137914,479969),(137914,479970),(137914,479971),(137915,479972),(137915,479973),(137915,479974),(137916,479975),(137916,479976),(137917,479977),(137917,479978),(137917,479979),(137918,479980),(137918,479981),(137918,479982),(137918,479983),(137919,479984),(137919,479985),(137919,479986),(137920,479987),(137920,479988),(137920,479989),(137921,479990),(137921,479991),(137922,479992),(137922,479993),(137922,479994),(137922,479995),(137922,479996),(137923,479997),(137923,479998),(137924,479999),(137924,480000),(137925,480001),(137925,480002),(137926,480003),(137926,480004),(137926,480005),(137927,480006),(137927,480007),(137927,480008),(137927,480009),(137928,480010),(137928,480011),(137929,480012),(137929,480013),(137930,480014),(137930,480015),(137930,480016),(137931,480017),(137931,480018),(137932,480019),(137932,480020),(137932,480021),(137933,480022),(137933,480023),(137933,480024),(137933,480025),(137933,480026),(137933,480027),(137933,480028),(137934,480029),(137934,480030),(137934,480031),(137934,480032),(137935,480033),(137935,480034),(137935,480035),(137935,480036),(137935,480037),(137936,480038),(137936,480039),(137936,480040),(137937,480041),(137937,480042),(137937,480043),(137937,480044),(137938,480045),(137938,480046),(137938,480047),(137939,480048),(137939,480049),(137940,480050),(137940,480051),(137940,480052),(137941,480053),(137941,480054),(137941,480055),(137941,480056),(137942,480057),(137942,480058),(137943,480059),(137943,480060),(137943,480061),(137944,480062),(137944,480063),(137944,480064),(137945,480065),(137945,480066),(137945,480067),(137946,480068),(137946,480069),(137947,480070),(137947,480071),(137948,480072),(137948,480073),(137948,480074),(137949,480075),(137949,480076),(137949,480077),(137950,480078),(137950,480079),(137950,480080),(137950,480081),(137951,480082),(137951,480083),(137952,480084),(137952,480085),(137952,480086),(137953,480087),(137953,480088),(137953,480089),(137953,480090),(137954,480091),(137954,480092),(137954,480093),(137955,480094),(137955,480095),(137955,480096),(137956,480097),(137956,480098),(137956,480099),(137956,480100),(137957,480101),(137957,480102),(137957,480103),(137957,480104),(137957,480105),(137958,480106),(137958,480107),(137959,480108),(137959,480109),(137959,480110),(137959,480111),(137959,480112),(137960,480113),(137960,480114),(137961,480115),(137961,480116),(137961,480117),(137962,480118),(137962,480119),(137962,480120),(137962,480121),(137962,480122),(137963,480123),(137963,480124),(137964,480125),(137964,480126),(137964,480127),(137965,480128),(137965,480129),(137966,480130),(137966,480131),(137966,480132),(137967,480133),(137967,480134),(137967,480135),(137967,480136),(137968,480137),(137968,480138),(137969,480139),(137969,480140),(137969,480141),(137970,480142),(137970,480143),(137970,480144),(137971,480145),(137971,480146),(137971,480147),(137971,480148),(137972,480149),(137972,480150),(137973,480151),(137973,480152),(137973,480153),(137974,480154),(137974,480155),(137974,480156),(137974,480157),(137974,480158),(137975,480159),(137975,480160),(137976,480161),(137976,480162),(137977,480163),(137977,480164),(137978,480165),(137978,480166),(137979,480167),(137979,480168),(137979,480169),(137979,480170),(137980,480171),(137980,480172),(137981,480173),(137981,480174),(137981,480175),(137981,480176),(137982,480177),(137982,480178),(137982,480179),(137982,480180),(137983,480181),(137983,480182),(137983,480183),(137983,480184),(137984,480185),(137984,480186),(137984,480187),(137985,480188),(137985,480189),(137985,480190),(137985,480191),(137985,480192),(137986,480193),(137986,480194),(137986,480195),(137986,480196),(137987,480197),(137987,480198),(137987,480199),(137987,480200),(137988,480201),(137988,480202),(137989,480203),(137989,480204),(137990,480205),(137990,480206),(137990,480207),(137990,480208),(137991,480209),(137991,480210),(137991,480211),(137991,480212),(137992,480213),(137992,480214),(137992,480215),(137992,480216),(137993,480217),(137993,480218),(137993,480219),(137993,480220),(137993,480221),(137993,480222),(137994,480223),(137994,480224),(137995,480225),(137995,480226),(137995,480227),(137996,480228),(137996,480229),(137996,480230),(137997,480231),(137997,480232),(137997,480233),(137997,480234),(137998,480235),(137998,480236),(137998,480237),(137998,480238),(137999,480239),(137999,480240),(137999,480241),(137999,480242),(137999,480243),(138000,480244),(138000,480245),(138001,480246),(138001,480247),(138001,480248),(138002,480249),(138002,480250),(138003,480251),(138003,480252),(138003,480253),(138003,480254),(138004,480255),(138004,480256),(138004,480257),(138005,480258),(138005,480259),(138006,480260),(138006,480261),(138006,480262),(138006,480263),(138006,480264),(138007,480265),(138007,480266),(138007,480267),(138007,480268),(138008,480269),(138008,480270),(138008,480271),(138008,480272),(138009,480273),(138009,480274),(138010,480275),(138010,480276),(138011,480277),(138011,480278),(138011,480279),(138012,480280),(138012,480281),(138012,480282),(138012,480283),(138013,480284),(138013,480285),(138013,480286),(138014,480287),(138014,480288),(138014,480289),(138015,480290),(138015,480291),(138015,480292),(138015,480293),(138016,480294),(138016,480295),(138016,480296),(138016,480297),(138017,480298),(138017,480299),(138018,480300),(138018,480301),(138018,480302),(138018,480303),(138019,480304),(138019,480305),(138020,480306),(138020,480307),(138021,480308),(138021,480309),(138021,480310),(138021,480311),(138022,480312),(138022,480313),(138023,480314),(138023,480315),(138023,480316),(138023,480317),(138024,480318),(138024,480319),(138025,480320),(138025,480321),(138025,480322),(138026,480323),(138026,480324),(138026,480325),(138027,480326),(138027,480327),(138027,480328),(138028,480329),(138028,480330),(138028,480331),(138029,480332),(138029,480333),(138030,480334),(138030,480335),(138031,480336),(138031,480337),(138031,480338),(138031,480339),(138032,480340),(138032,480341),(138033,480342),(138033,480343),(138033,480344),(138033,480345),(138034,480346),(138034,480347),(138034,480348),(138034,480349),(138035,480350),(138035,480351),(138035,480352),(138036,480353),(138036,480354),(138037,480355),(138037,480356),(138038,480357),(138038,480358),(138039,480359),(138039,480360),(138039,480361),(138039,480362),(138039,480363),(138039,480364),(138039,480365),(138039,480366),(138040,480367),(138040,480368),(138041,480369),(138041,480370),(138042,480371),(138042,480372),(138042,480373),(138042,480374),(138043,480375),(138043,480376),(138043,480377),(138044,480378),(138044,480379),(138044,480380),(138044,480381),(138045,480382),(138045,480383),(138046,480384),(138046,480385),(138047,480386),(138047,480387),(138047,480388),(138047,480389),(138047,480390),(138048,480391),(138048,480392),(138048,480393),(138049,480394),(138049,480395),(138049,480396),(138049,480397),(138050,480398),(138050,480399),(138051,480400),(138051,480401),(138052,480402),(138052,480403),(138053,480404),(138053,480405),(138053,480406),(138053,480407),(138053,480408),(138054,480409),(138054,480410),(138054,480411),(138054,480412),(138055,480413),(138055,480414),(138056,480415),(138056,480416),(138056,480417),(138057,480418),(138057,480419),(138057,480420),(138058,480421),(138058,480422),(138059,480423),(138059,480424),(138060,480425),(138060,480426),(138061,480427),(138061,480428),(138061,480429),(138061,480430),(138062,480431),(138062,480432),(138063,480433),(138063,480434),(138063,480435),(138064,480436),(138064,480437),(138064,480438),(138065,480439),(138065,480440),(138065,480441),(138066,480442),(138066,480443),(138066,480444),(138067,480445),(138067,480446),(138068,480447),(138068,480448),(138069,480449),(138069,480450),(138069,480451),(138069,480452),(138070,480453),(138070,480454),(138071,480455),(138071,480456),(138071,480457),(138072,480458),(138072,480459),(138072,480460),(138072,480461),(138073,480462),(138073,480463),(138073,480464),(138073,480465),(138074,480466),(138074,480467),(138074,480468),(138074,480469),(138075,480470),(138075,480471),(138075,480472),(138076,480473),(138076,480474),(138077,480475),(138077,480476),(138077,480477),(138077,480478),(138078,480479),(138078,480480),(138078,480481),(138079,480482),(138079,480483),(138080,480484),(138080,480485),(138080,480486),(138080,480487),(138080,480488),(138081,480489),(138081,480490),(138081,480491),(138082,480492),(138082,480493),(138082,480494),(138083,480495),(138083,480496),(138083,480497),(138083,480498),(138083,480499),(138084,480500),(138084,480501),(138084,480502),(138084,480503),(138085,480504),(138085,480505),(138085,480506),(138086,480507),(138086,480508),(138086,480509),(138086,480510),(138086,480511),(138087,480512),(138087,480513),(138087,480514),(138087,480515),(138088,480516),(138088,480517),(138088,480518),(138089,480519),(138089,480520),(138089,480521),(138090,480522),(138090,480523),(138091,480524),(138091,480525),(138092,480526),(138092,480527),(138093,480528),(138093,480529),(138094,480530),(138094,480531),(138094,480532),(138095,480533),(138095,480534),(138095,480535),(138095,480536),(138096,480537),(138096,480538),(138096,480539),(138097,480540),(138097,480541),(138097,480542),(138097,480543),(138098,480544),(138098,480545),(138098,480546),(138099,480547),(138099,480548),(138099,480549),(138100,480550),(138100,480551),(138101,480552),(138101,480553),(138101,480554),(138102,480555),(138102,480556),(138102,480557),(138102,480558),(138102,480559),(138103,480560),(138103,480561),(138103,480562),(138103,480563),(138103,480564),(138104,480565),(138104,480566),(138105,480567),(138105,480568),(138106,480569),(138106,480570),(138106,480571),(138106,480572),(138107,480573),(138107,480574),(138107,480575),(138108,480576),(138108,480577),(138109,480578),(138109,480579),(138109,480580),(138110,480581),(138110,480582),(138110,480583),(138111,480584),(138111,480585),(138111,480586),(138112,480587),(138112,480588),(138112,480589),(138112,480590),(138113,480591),(138113,480592),(138113,480593),(138114,480594),(138114,480595),(138114,480596),(138114,480597),(138114,480598),(138115,480599),(138115,480600),(138116,480601),(138116,480602),(138116,480603),(138117,480604),(138117,480605),(138117,480606),(138117,480607),(138118,480608),(138118,480609),(138118,480610),(138118,480611),(138119,480612),(138119,480613),(138119,480614),(138119,480615),(138120,480616),(138120,480617),(138121,480618),(138121,480619),(138121,480620),(138122,480621),(138122,480622),(138123,480623),(138123,480624),(138124,480625),(138124,480626),(138124,480627),(138125,480628),(138125,480629),(138125,480630),(138126,480631),(138126,480632),(138127,480634),(138127,480635),(138128,480636),(138128,480637),(138128,480638),(138129,480639),(138129,480640),(138130,480641),(138130,480642),(138131,480643),(138131,480644),(138131,480645),(138132,480646),(138132,480647),(138132,480648),(138132,480649),(138133,480650),(138133,480651),(138134,480652),(138134,480653),(138135,480654),(138135,480655),(138136,480656),(138136,480657),(138137,480658),(138137,480659),(138138,480660),(138138,480661),(138138,480662),(138139,480663),(138139,480664),(138140,480665),(138140,480666),(138140,480667),(138141,480668),(138141,480669),(138141,480670),(138141,480671),(138142,480673),(138142,480674),(138143,480675),(138143,480676),(138143,480677),(138144,480678),(138144,480679),(138145,480681),(138145,480682),(138146,480683),(138146,480684),(138147,480686),(138147,480687),(138148,480688),(138148,480689),(138149,480691),(138149,480692),(138150,480694),(138150,480695),(138150,480696),(138151,480697),(138151,480698),(138151,480699),(138152,480700),(138152,480701),(138153,480702),(138153,480703),(138153,480704),(138154,480705),(138154,480706),(138154,480707),(138154,480708),(138155,480709),(138155,480710),(138155,480711),(138155,480712),(138156,480713),(138156,480714),(138156,480715),(138157,480716),(138157,480717),(138158,480718),(138158,480719),(138159,480720),(138159,480721),(138160,480722),(138160,480723),(138160,480724),(138161,480725),(138161,480726),(138162,480727),(138162,480728),(138163,480729),(138163,480730),(138164,480731),(138164,480732),(138165,480733),(138165,480734),(138165,480735),(138166,480736),(138166,480737),(138167,480738),(138167,480739),(138167,480740),(138167,480741),(138168,480742),(138168,480743),(138168,480744),(138168,480745),(138169,480746),(138169,480747),(138170,480748),(138170,480749),(138171,480750),(138171,480751),(138171,480752),(138172,480753),(138172,480754),(138172,480755),(138172,480756),(138173,480757),(138173,480758),(138173,480759),(138174,480760),(138174,480761),(138174,480762),(138175,480763),(138175,480764),(138176,480765),(138176,480766),(138177,480767),(138177,480768),(138177,480769),(138177,480770),(138178,480771),(138178,480772),(138179,480773),(138179,480774),(138179,480775),(138180,480776),(138180,480777),(138181,480778),(138181,480779),(138181,480780),(138182,480781),(138182,480782),(138183,480783),(138183,480784),(138183,480785),(138184,480786),(138184,480787),(138185,480788),(138185,480789),(138186,480790),(138186,480791),(138187,480792),(138187,480793),(138187,480794),(138187,480795),(138188,480796),(138188,480797),(138189,480798),(138189,480799),(138189,480800),(138190,480801),(138190,480802),(138190,480803),(138190,480804),(138190,480805),(138191,480806),(138191,480807),(138191,480808),(138191,480809),(138192,480810),(138192,480811),(138193,480812),(138193,480813),(138193,480814),(138193,480815),(138194,480816),(138194,480817),(138194,480818),(138195,480819),(138195,480820),(138195,480821),(138196,480822),(138196,480823),(138197,480824),(138197,480825),(138198,480826),(138198,480827),(138198,480828),(138199,480829),(138199,480830),(138200,480831),(138200,480832),(138200,480833),(138201,480834),(138201,480835),(138202,480836),(138202,480837),(138202,480838),(138203,480839),(138203,480840),(138203,480841),(138204,480842),(138204,480843),(138204,480844),(138205,480845),(138205,480846),(138205,480847),(138206,480848),(138206,480849),(138206,480850),(138207,480851),(138207,480852),(138208,480853),(138208,480854),(138209,480855),(138209,480856),(138210,480857),(138210,480858),(138210,480859),(138211,480860),(138211,480861),(138211,480862),(138212,480863),(138212,480864),(138213,480865),(138213,480866),(138213,480867),(138213,480868),(138214,480869),(138214,480870),(138214,480871),(138214,480872),(138214,480873),(138214,480874),(138214,480875),(138214,480876),(138214,480877),(138214,480878),(138215,480879),(138215,480880),(138215,480881),(138216,480882),(138216,480883),(138217,480884),(138217,480885),(138217,480886),(138217,480887),(138218,480888),(138218,480889),(138218,480890),(138219,480891),(138219,480892),(138219,480893),(138219,480894),(138220,480895),(138220,480896),(138220,480897),(138220,480898),(138220,480899),(138221,480900),(138221,480901),(138222,480902),(138222,480903),(138223,480904),(138223,480905),(138223,480906),(138224,480907),(138224,480908),(138224,480909),(138225,480910),(138225,480911),(138225,480912),(138226,480913),(138226,480914),(138226,480915),(138227,480916),(138227,480917),(138227,480918),(138227,480919),(138228,480920),(138228,480921),(138228,480922),(138229,480923),(138229,480924),(138229,480925),(138229,480926),(138230,480927),(138230,480928),(138230,480929),(138230,480930),(138231,480931),(138231,480932),(138231,480933),(138232,480934),(138232,480935),(138232,480936),(138232,480937),(138233,480938),(138233,480939),(138233,480940),(138233,480941),(138234,480942),(138234,480943),(138234,480944),(138235,480945),(138235,480946),(138235,480947),(138236,480948),(138236,480949),(138236,480950),(138237,480951),(138237,480952),(138237,480953),(138237,480954),(138238,480955),(138238,480956),(138239,480957),(138239,480958),(138239,480959),(138239,480960),(138240,480961),(138240,480962),(138240,480963),(138241,480964),(138241,480965),(138241,480966),(138241,480967),(138242,480968),(138242,480969),(138243,480970),(138243,480971),(138243,480972),(138243,480973),(138244,480974),(138244,480975),(138245,480976),(138245,480977),(138246,480978),(138246,480979),(138247,480980),(138247,480981),(138248,480982),(138248,480983),(138248,480984),(138248,480985),(138249,480986),(138249,480987),(138249,480988),(138250,480989),(138250,480990),(138251,480991),(138251,480992),(138251,480993),(138252,480994),(138252,480995),(138253,480996),(138253,480997),(138253,480998),(138253,480999),(138254,481000),(138254,481001),(138254,481002),(138255,481003),(138255,481004),(138255,481005),(138256,481006),(138256,481007),(138256,481008),(138256,481009),(138257,481010),(138257,481011),(138258,481012),(138258,481013),(138259,481014),(138259,481015),(138259,481016),(138259,481017),(138260,481018),(138260,481019),(138260,481020),(138260,481021),(138260,481022),(138261,481023),(138261,481024),(138261,481025),(138261,481026),(138262,481027),(138262,481028),(138263,481029),(138263,481030),(138263,481031),(138263,481032),(138264,481033),(138264,481034),(138265,481035),(138265,481036),(138265,481037),(138265,481038),(138266,481039),(138266,481040),(138266,481041),(138266,481042),(138267,481043),(138267,481044),(138268,481045),(138268,481046),(138268,481047),(138269,481048),(138269,481049),(138270,481050),(138270,481051),(138270,481052),(138270,481053),(138270,481054),(138271,481055),(138271,481056),(138271,481057),(138271,481058),(138272,481059),(138272,481060),(138273,481061),(138273,481062),(138274,481063),(138274,481064),(138275,481065),(138275,481066),(138276,481067),(138276,481068),(138276,481069),(138276,481070),(138277,481071),(138277,481072),(138277,481073),(138278,481074),(138278,481075),(138279,481076),(138279,481077),(138279,481078),(138280,481079),(138280,481080),(138280,481081),(138281,481082),(138281,481083),(138281,481084),(138282,481085),(138282,481086),(138282,481087),(138282,481088),(138283,481089),(138283,481090),(138283,481091),(138284,481092),(138284,481093),(138284,481094),(138284,481095),(138285,481096),(138285,481097),(138286,481098),(138286,481099),(138286,481100),(138286,481101),(138287,481102),(138287,481103),(138287,481104),(138287,481105),(138288,481106),(138288,481107),(138288,481108),(138289,481109),(138289,481110),(138289,481111),(138289,481112),(138290,481113),(138290,481114),(138291,481115),(138291,481116),(138292,481117),(138292,481118),(138292,481119),(138293,481120),(138293,481121),(138293,481122),(138294,481123),(138294,481124),(138295,481125),(138295,481126),(138296,481127),(138296,481128),(138296,481129),(138297,481130),(138297,481131),(138297,481132),(138297,481133),(138297,481134),(138298,481135),(138298,481136),(138298,481137),(138299,481138),(138299,481139),(138299,481140),(138300,481141),(138300,481142),(138301,481143),(138301,481144),(138301,481145),(138302,481146),(138302,481147),(138303,481148),(138303,481149),(138303,481150),(138304,481151),(138304,481152),(138304,481153),(138305,481154),(138305,481155),(138306,481156),(138306,481157),(138306,481158),(138306,481159),(138307,481160),(138307,481161),(138308,481162),(138308,481163),(138309,481164),(138309,481165),(138309,481166),(138309,481167),(138310,481168),(138310,481169),(138311,481170),(138311,481171),(138311,481172),(138312,481173),(138312,481174),(138313,481175),(138313,481176),(138314,481177),(138314,481178),(138314,481179),(138314,481180),(138314,481181),(138315,481182),(138315,481183),(138316,481184),(138316,481185),(138316,481186),(138316,481187),(138316,481188),(138317,481189),(138317,481190),(138317,481191),(138317,481192),(138318,481193),(138318,481194),(138318,481195),(138319,481196),(138319,481197),(138319,481198),(138320,481199),(138320,481200),(138321,481201),(138321,481202),(138322,481203),(138322,481204),(138322,481205),(138322,481206),(138322,481207),(138323,481208),(138323,481209),(138324,481210),(138324,481211),(138325,481212),(138325,481213),(138325,481214),(138325,481215),(138326,481216),(138326,481217),(138326,481218),(138327,481219),(138327,481220),(138327,481221),(138328,481222),(138328,481223),(138328,481224),(138328,481225),(138328,481226),(138329,481227),(138329,481228),(138330,481229),(138330,481230),(138330,481231),(138330,481232),(138331,481233),(138331,481234),(138331,481235),(138331,481236),(138332,481237),(138332,481238),(138332,481239),(138333,481240),(138333,481241),(138333,481242),(138334,481243),(138334,481244),(138334,481245),(138334,481246),(138334,481247),(138335,481248),(138335,481249),(138335,481250),(138336,481251),(138336,481252),(138337,481253),(138337,481254),(138337,481255),(138338,481256),(138338,481257),(138338,481258),(138338,481259),(138339,481260),(138339,481261),(138339,481262),(138340,481263),(138340,481264),(138340,481265),(138341,481266),(138341,481267),(138342,481268),(138342,481269),(138342,481270),(138343,481271),(138343,481272),(138343,481273),(138344,481274),(138344,481275),(138345,481276),(138345,481277),(138345,481278),(138346,481279),(138346,481280),(138346,481281),(138347,481282),(138347,481283),(138347,481284),(138347,481285),(138348,481286),(138348,481287),(138349,481288),(138349,481289),(138350,481290),(138350,481291),(138351,481292),(138351,481293),(138352,481294),(138352,481295),(138352,481296),(138352,481297),(138353,481298),(138353,481299),(138354,481300),(138354,481301),(138354,481302),(138354,481303),(138355,481304),(138355,481305),(138355,481306),(138356,481307),(138356,481308),(138356,481309),(138357,481310),(138357,481311),(138358,481312),(138358,481313),(138358,481314),(138359,481315),(138359,481316),(138359,481317),(138360,481318),(138360,481319),(138361,481320),(138361,481321),(138361,481322),(138362,481323),(138362,481324),(138363,481325),(138363,481326),(138364,481327),(138364,481328),(138364,481329),(138364,481330),(138364,481331),(138365,481332),(138365,481333),(138365,481334),(138365,481335),(138365,481336),(138366,481337),(138366,481338),(138366,481339),(138367,481340),(138367,481341),(138367,481342),(138367,481343),(138368,481344),(138368,481345),(138368,481346),(138369,481347),(138369,481348),(138369,481349),(138370,481350),(138370,481351),(138371,481352),(138371,481353),(138372,481354),(138372,481355),(138372,481356),(138373,481357),(138373,481358),(138373,481359),(138374,481360),(138374,481361),(138374,481362),(138374,481363),(138375,481364),(138375,481365),(138375,481366),(138376,481367),(138376,481368),(138376,481369),(138377,481370),(138377,481371),(138377,481372),(138378,481373),(138378,481374),(138378,481375),(138378,481376),(138379,481377),(138379,481378),(138380,481379),(138380,481380),(138380,481381),(138381,481382),(138381,481383),(138382,481384),(138382,481385),(138383,481386),(138383,481387),(138383,481388),(138383,481389),(138383,481390),(138383,481391),(138384,481392),(138384,481393),(138384,481394),(138384,481395),(138384,481396),(138385,481397),(138385,481398),(138385,481399),(138385,481400),(138385,481401),(138386,481402),(138386,481403),(138386,481404),(138387,481405),(138387,481406),(138388,481407),(138388,481408),(138388,481409),(138389,481410),(138389,481411),(138390,481412),(138390,481413),(138390,481414),(138391,481415),(138391,481416),(138391,481417),(138392,481418),(138392,481419),(138392,481420),(138392,481421),(138393,481422),(138393,481423),(138393,481424),(138394,481425),(138394,481426),(138395,481427),(138395,481428),(138395,481429),(138395,481430),(138395,481431),(138395,481432),(138395,481433),(138395,481434),(138396,481435),(138396,481436),(138396,481437),(138396,481438),(138396,481439),(138397,481440),(138397,481441),(138397,481442),(138398,481443),(138398,481444),(138398,481445),(138398,481446),(138398,481447),(138399,481448),(138399,481449),(138400,481450),(138400,481451),(138401,481452),(138401,481453),(138401,481454),(138402,481455),(138402,481456),(138402,481457),(138402,481458),(138403,481459),(138403,481460),(138403,481461),(138403,481462),(138404,481463),(138404,481464),(138404,481465),(138405,481466),(138405,481467),(138406,481468),(138406,481469),(138407,481470),(138407,481471),(138407,481472),(138408,481473),(138408,481474),(138408,481475),(138409,481476),(138409,481477),(138409,481478),(138409,481479),(138410,481480),(138410,481481),(138410,481482),(138410,481483),(138410,481484),(138411,481485),(138411,481486),(138411,481487),(138412,481489),(138412,481490),(138413,481492),(138413,481493),(138414,481494),(138414,481495),(138415,481496),(138415,481497),(138416,481499),(138416,481500),(138417,481503),(138417,481504),(138417,481505),(138417,481506),(138418,481507),(138418,481508),(138419,481509),(138419,481510),(138419,481511),(138420,481512),(138420,481513),(138421,481514),(138421,481515),(138422,481516),(138422,481517),(138423,481519),(138423,481520),(138423,481521),(138423,481522),(138424,481524),(138424,481525),(138425,481527),(138425,481528),(138426,481530),(138426,481531),(138426,481532),(138427,481533),(138427,481534),(138428,481535),(138428,481536),(138428,481537),(138429,481539),(138429,481540),(138429,481541),(138429,481542),(138429,481543),(138430,481545),(138430,481546),(138430,481547),(138431,481550),(138431,481551),(138431,481552),(138432,481553),(138432,481554),(138433,481555),(138433,481556),(138433,481557),(138434,481558),(138434,481559),(138434,481560),(138435,481561),(138435,481562),(138436,481563),(138436,481564),(138436,481565),(138437,481566),(138437,481567),(138438,481569),(138438,481570),(138439,481571),(138439,481572),(138440,481573),(138440,481574),(138440,481575),(138441,481577),(138441,481578),(138442,481579),(138442,481580),(138442,481581),(138443,481583),(138443,481584),(138444,481586),(138444,481587),(138444,481588),(138444,481589),(138444,481590),(138444,481591),(138445,481592),(138445,481593),(138445,481594),(138445,481595),(138446,481596),(138446,481597),(138446,481598),(138446,481599),(138446,481600),(138447,481601),(138447,481602),(138447,481603),(138448,481604),(138448,481605),(138449,481606),(138449,481607),(138449,481608),(138449,481609),(138450,481610),(138450,481611),(138450,481612),(138451,481613),(138451,481614),(138451,481615),(138451,481616),(138452,481617),(138452,481618),(138453,481619),(138453,481620),(138453,481621),(138454,481622),(138454,481623),(138455,481624),(138455,481625),(138456,481626),(138456,481627),(138457,481628),(138457,481629),(138457,481630),(138458,481631),(138458,481632),(138458,481633),(138458,481634),(138459,481635),(138459,481636),(138459,481637),(138460,481638),(138460,481639),(138460,481640),(138460,481641),(138461,481642),(138461,481643),(138462,481644),(138462,481645),(138462,481646),(138462,481647),(138462,481648),(138462,481649),(138462,481650),(138463,481651),(138463,481652),(138463,481653),(138463,481654),(138464,481655),(138464,481656),(138465,481657),(138465,481658),(138466,481659),(138466,481660),(138467,481661),(138467,481662),(138468,481663),(138468,481664),(138469,481665),(138469,481666),(138469,481667),(138470,481668),(138470,481669),(138470,481670),(138471,481671),(138471,481672),(138471,481673),(138472,481674),(138472,481675),(138472,481676),(138473,481677),(138473,481678),(138473,481679),(138473,481680),(138474,481681),(138474,481682),(138474,481683),(138475,481684),(138475,481685),(138475,481686),(138476,481687),(138476,481688),(138477,481689),(138477,481690),(138478,481691),(138478,481692),(138479,481693),(138479,481694),(138479,481695),(138479,481696),(138480,481697),(138480,481698),(138480,481699),(138481,481700),(138481,481701),(138482,481702),(138482,481703),(138482,481704),(138483,481705),(138483,481706),(138483,481707),(138483,481708),(138483,481709),(138484,481710),(138484,481711),(138484,481712),(138485,481713),(138485,481714),(138485,481715),(138486,481716),(138486,481717),(138486,481718),(138487,481719),(138487,481720),(138487,481721),(138488,481722),(138488,481723),(138488,481724),(138489,481725),(138489,481726),(138489,481727),(138490,481728),(138490,481729),(138491,481730),(138491,481731),(138491,481732),(138491,481733),(138492,481734),(138492,481735),(138492,481736),(138493,481737),(138493,481738),(138494,481739),(138494,481740),(138494,481741),(138495,481742),(138495,481743),(138495,481744),(138496,481745),(138496,481746),(138496,481747),(138496,481748),(138497,481749),(138497,481750),(138497,481751),(138498,481752),(138498,481753),(138498,481754),(138498,481755),(138499,481756),(138499,481757),(138499,481758),(138500,481759),(138500,481760),(138500,481761),(138501,481762),(138501,481763),(138501,481764),(138502,481765),(138502,481766),(138503,481767),(138503,481768),(138503,481769),(138503,481770),(138504,481771),(138504,481772),(138504,481773),(138505,481774),(138505,481775),(138505,481776),(138506,481777),(138506,481778),(138506,481779),(138507,481780),(138507,481781),(138507,481782),(138508,481783),(138508,481784),(138508,481785),(138508,481786),(138509,481787),(138509,481788),(138509,481789),(138510,481790),(138510,481791),(138510,481792),(138510,481793),(138511,481794),(138511,481795),(138511,481796),(138512,481797),(138512,481798),(138512,481799),(138513,481800),(138513,481801),(138513,481802),(138514,481803),(138514,481804),(138515,481805),(138515,481806),(138516,481807),(138516,481808),(138517,481809),(138517,481810),(138517,481811),(138518,481812),(138518,481813),(138519,481814),(138519,481815),(138520,481816),(138520,481817),(138521,481818),(138521,481819),(138522,481820),(138522,481821),(138522,481822),(138522,481823),(138523,481824),(138523,481825),(138523,481826),(138524,481827),(138524,481828),(138525,481829),(138525,481830),(138525,481831),(138526,481832),(138526,481833),(138526,481834),(138527,481835),(138527,481836),(138527,481837),(138528,481838),(138528,481839),(138528,481840),(138529,481841),(138529,481842),(138529,481843),(138530,481844),(138530,481845),(138530,481846),(138530,481847),(138530,481848),(138531,481849),(138531,481850),(138532,481851),(138532,481852),(138532,481853),(138533,481854),(138533,481855),(138534,481856),(138534,481857),(138534,481858),(138534,481859),(138535,481860),(138535,481861),(138535,481862),(138536,481863),(138536,481864),(138536,481865),(138536,481866),(138537,481867),(138537,481868),(138537,481869),(138538,481870),(138538,481871),(138539,481872),(138539,481873),(138539,481874),(138540,481875),(138540,481876),(138540,481877),(138541,481878),(138541,481879),(138541,481880),(138542,481881),(138542,481882),(138542,481883),(138543,481884),(138543,481885),(138543,481886),(138544,481887),(138544,481888),(138544,481889),(138544,481890),(138544,481891),(138545,481892),(138545,481893),(138546,481894),(138546,481895),(138546,481896),(138547,481897),(138547,481898),(138548,481899),(138548,481900),(138548,481901),(138548,481902),(138549,481903),(138549,481904),(138549,481905),(138550,481906),(138550,481907),(138550,481908),(138550,481909),(138550,481910),(138551,481911),(138551,481912),(138551,481913),(138551,481914),(138552,481915),(138552,481916),(138552,481917),(138553,481918),(138553,481919),(138553,481920),(138553,481921),(138554,481922),(138554,481923),(138554,481924),(138555,481925),(138555,481926),(138555,481927),(138556,481928),(138556,481929),(138556,481930),(138557,481931),(138557,481932),(138557,481933),(138557,481934),(138558,481935),(138558,481936),(138558,481937),(138558,481938),(138558,481939),(138558,481940),(138558,481941),(138559,481942),(138559,481943),(138559,481944),(138560,481945),(138560,481946),(138560,481947),(138560,481948),(138561,481949),(138561,481950),(138561,481951),(138561,481952),(138561,481953),(138562,481954),(138562,481955),(138562,481956),(138563,481957),(138563,481958),(138564,481959),(138564,481960),(138565,481961),(138565,481962),(138566,481963),(138566,481964),(138567,481965),(138567,481966),(138568,481967),(138568,481968),(138568,481969),(138568,481970),(138569,481971),(138569,481972),(138569,481973),(138569,481974),(138570,481975),(138570,481976),(138570,481977),(138570,481978),(138571,481979),(138571,481980),(138571,481981),(138572,481982),(138572,481983),(138573,481984),(138573,481985),(138573,481986),(138574,481987),(138574,481988),(138575,481989),(138575,481990),(138575,481991),(138575,481992),(138576,481993),(138576,481994),(138577,481995),(138577,481996),(138577,481997),(138577,481998),(138577,481999),(138577,482000),(138578,482001),(138578,482002),(138578,482003),(138578,482004),(138579,482005),(138579,482006),(138579,482007),(138580,482008),(138580,482009),(138580,482010),(138581,482011),(138581,482012),(138582,482013),(138582,482014),(138583,482015),(138583,482016),(138584,482017),(138584,482018),(138584,482019),(138584,482020),(138585,482021),(138585,482022),(138586,482023),(138586,482024),(138587,482025),(138587,482026),(138588,482027),(138588,482028),(138588,482029),(138589,482030),(138589,482031),(138589,482032),(138590,482033),(138590,482034),(138590,482035),(138591,482036),(138591,482037),(138591,482038),(138592,482039),(138592,482040),(138593,482041),(138593,482042),(138593,482043),(138594,482044),(138594,482045),(138594,482046),(138594,482047),(138594,482048),(138595,482049),(138595,482050),(138596,482051),(138596,482052),(138596,482053),(138597,482054),(138597,482055),(138597,482056),(138598,482057),(138598,482058),(138598,482059),(138599,482060),(138599,482061),(138599,482062),(138599,482063),(138600,482064),(138600,482065),(138600,482066),(138601,482067),(138601,482068),(138601,482069),(138602,482070),(138602,482071),(138602,482072),(138603,482073),(138603,482074),(138603,482075),(138604,482076),(138604,482077),(138604,482078),(138604,482079),(138605,482080),(138605,482081),(138606,482082),(138606,482083),(138607,482084),(138607,482085),(138608,482086),(138608,482087),(138609,482088),(138609,482089),(138610,482090),(138610,482091),(138611,482092),(138611,482093),(138611,482094),(138612,482095),(138612,482096),(138612,482097),(138612,482098),(138613,482099),(138613,482100),(138613,482101),(138614,482102),(138614,482103),(138614,482104),(138614,482105),(138615,482106),(138615,482107),(138615,482108),(138615,482109),(138616,482110),(138616,482111),(138616,482112),(138616,482113),(138617,482114),(138617,482115),(138617,482116),(138618,482117),(138618,482118),(138618,482119),(138619,482120),(138619,482121),(138619,482122),(138620,482123),(138620,482124),(138620,482125),(138621,482126),(138621,482127),(138622,482128),(138622,482129),(138622,482130),(138622,482131),(138622,482132),(138623,482133),(138623,482134),(138623,482135),(138624,482136),(138624,482137),(138624,482138),(138625,482139),(138625,482140),(138625,482141),(138625,482142),(138626,482143),(138626,482144),(138627,482145),(138627,482146),(138628,482147),(138628,482148),(138628,482149),(138629,482150),(138629,482151),(138629,482152),(138630,482153),(138630,482154),(138630,482155),(138630,482156),(138631,482157),(138631,482158),(138631,482159),(138632,482160),(138632,482161),(138632,482162),(138632,482163),(138633,482164),(138633,482165),(138633,482166),(138634,482167),(138634,482168),(138635,482169),(138635,482170),(138635,482171),(138635,482172),(138635,482173),(138636,482174),(138636,482175),(138636,482176),(138637,482177),(138637,482178),(138638,482179),(138638,482180),(138638,482181),(138638,482182),(138639,482183),(138639,482184),(138640,482185),(138640,482186),(138640,482187),(138640,482188),(138640,482189),(138641,482190),(138641,482191),(138641,482192),(138642,482193),(138642,482194),(138642,482195),(138642,482196),(138642,482197),(138643,482198),(138643,482199),(138644,482200),(138644,482201),(138644,482202),(138645,482203),(138645,482204),(138645,482205),(138645,482206),(138646,482207),(138646,482208),(138646,482209),(138647,482210),(138647,482211),(138647,482212),(138647,482213),(138647,482214),(138648,482215),(138648,482216),(138648,482217),(138648,482218),(138649,482219),(138649,482220),(138649,482221),(138650,482222),(138650,482223),(138651,482224),(138651,482225),(138651,482226),(138651,482227),(138652,482228),(138652,482229),(138652,482230),(138653,482231),(138653,482232),(138653,482233),(138653,482234),(138654,482235),(138654,482236),(138655,482237),(138655,482238),(138655,482239),(138656,482240),(138656,482241),(138656,482242),(138656,482243),(138657,482244),(138657,482245),(138658,482246),(138658,482247),(138658,482248),(138658,482249),(138659,482250),(138659,482251),(138659,482252),(138660,482253),(138660,482254),(138660,482255),(138661,482256),(138661,482257),(138662,482258),(138662,482259),(138663,482260),(138663,482261),(138663,482262),(138663,482263),(138664,482264),(138664,482265),(138665,482266),(138665,482267),(138666,482268),(138666,482269),(138667,482270),(138667,482271),(138667,482272),(138667,482273),(138668,482274),(138668,482275),(138669,482276),(138669,482277),(138670,482278),(138670,482279),(138671,482280),(138671,482281),(138671,482282),(138672,482283),(138672,482284),(138672,482285),(138673,482286),(138673,482287),(138674,482288),(138674,482289),(138674,482290),(138675,482291),(138675,482292),(138675,482293),(138675,482294),(138676,482295),(138676,482296),(138676,482297),(138676,482298),(138677,482299),(138677,482300),(138677,482301),(138677,482302),(138678,482303),(138678,482304),(138679,482305),(138679,482306),(138680,482307),(138680,482308),(138680,482309),(138681,482310),(138681,482311),(138682,482312),(138682,482313),(138682,482314),(138683,482315),(138683,482316),(138683,482317),(138683,482318),(138683,482319),(138683,482320),(138684,482321),(138684,482322),(138684,482323),(138684,482324),(138685,482325),(138685,482326),(138686,482327),(138686,482328),(138686,482329),(138686,482330),(138686,482331),(138687,482332),(138687,482333),(138687,482334),(138687,482335),(138688,482336),(138688,482337),(138688,482338),(138688,482339),(138689,482340),(138689,482341),(138690,482342),(138690,482343),(138691,482344),(138691,482345),(138691,482346),(138691,482347),(138692,482348),(138692,482349),(138692,482350),(138692,482351),(138692,482352),(138693,482353),(138693,482354),(138693,482355),(138694,482356),(138694,482357),(138694,482358),(138694,482359),(138695,482360),(138695,482361),(138695,482362),(138696,482363),(138696,482364),(138696,482365),(138696,482366),(138697,482367),(138697,482368),(138697,482369),(138698,482370),(138698,482371),(138698,482372),(138699,482373),(138699,482374),(138700,482375),(138700,482376),(138701,482377),(138701,482378),(138702,482379),(138702,482380),(138702,482381),(138703,482382),(138703,482383),(138703,482384),(138703,482385),(138704,482386),(138704,482387),(138704,482388),(138705,482389),(138705,482390),(138705,482391),(138705,482392),(138705,482393),(138706,482394),(138706,482395),(138707,482396),(138707,482397),(138707,482398),(138708,482399),(138708,482400),(138708,482401),(138709,482402),(138709,482403),(138709,482404),(138710,482405),(138710,482406),(138711,482408),(138711,482409),(138711,482410),(138712,482411),(138712,482412),(138713,482413),(138713,482414),(138713,482415),(138714,482416),(138714,482417),(138715,482418),(138715,482419),(138716,482420),(138716,482421),(138716,482422),(138717,482423),(138717,482424),(138717,482425),(138718,482427),(138718,482428),(138718,482429),(138719,482430),(138719,482431),(138719,482432),(138720,482433),(138720,482434),(138720,482435),(138720,482436),(138721,482437),(138721,482438),(138721,482439),(138721,482440),(138722,482441),(138722,482442),(138722,482443),(138723,482444),(138723,482445),(138724,482446),(138724,482447),(138725,482448),(138725,482449),(138726,482450),(138726,482451),(138726,482452),(138727,482453),(138727,482454),(138727,482455),(138727,482456),(138728,482457),(138728,482458),(138729,482459),(138729,482460),(138729,482461),(138730,482462),(138730,482463),(138730,482464),(138730,482465),(138730,482466),(138731,482467),(138731,482468),(138732,482469),(138732,482470),(138732,482471),(138733,482472),(138733,482473),(138734,482474),(138734,482475),(138735,482476),(138735,482477),(138735,482478),(138736,482479),(138736,482480),(138736,482481),(138736,482482),(138736,482483),(138737,482484),(138737,482485),(138737,482486),(138738,482487),(138738,482488),(138739,482489),(138739,482490),(138740,482491),(138740,482492),(138740,482493),(138740,482494),(138740,482495),(138740,482496),(138740,482497),(138741,482498),(138741,482499),(138742,482500),(138742,482501),(138742,482502),(138743,482503),(138743,482504),(138744,482505),(138744,482506),(138744,482507),(138744,482508),(138745,482509),(138745,482510),(138746,482511),(138746,482512),(138746,482513),(138746,482514),(138747,482515),(138747,482516),(138748,482517),(138748,482518),(138749,482519),(138749,482520),(138749,482521),(138750,482522),(138750,482523),(138751,482524),(138751,482525),(138751,482526),(138751,482527),(138752,482528),(138752,482529),(138752,482530),(138753,482531),(138753,482532),(138753,482533),(138753,482534),(138754,482535),(138754,482536),(138755,482537),(138755,482538),(138756,482539),(138756,482540),(138756,482541),(138756,482542),(138756,482543),(138756,482544),(138757,482545),(138757,482546),(138757,482547),(138758,482548),(138758,482549),(138759,482550),(138759,482551),(138760,482552),(138760,482553),(138760,482554),(138760,482555),(138761,482556),(138761,482557),(138761,482558),(138761,482559),(138762,482560),(138762,482561),(138762,482562),(138763,482563),(138763,482564),(138763,482565),(138764,482566),(138764,482567),(138764,482568),(138765,482569),(138765,482570),(138765,482571),(138766,482572),(138766,482573),(138766,482574),(138767,482575),(138767,482576),(138768,482577),(138768,482578),(138768,482579),(138769,482580),(138769,482581),(138770,482582),(138770,482583),(138771,482584),(138771,482585),(138772,482586),(138772,482587),(138772,482588),(138773,482589),(138773,482590),(138773,482591),(138774,482592),(138774,482593),(138774,482594),(138774,482595),(138775,482596),(138775,482597),(138775,482598),(138776,482599),(138776,482600),(138777,482601),(138777,482602),(138777,482603),(138778,482604),(138778,482605),(138778,482606),(138779,482607),(138779,482608),(138779,482609),(138779,482610),(138780,482611),(138780,482612),(138781,482613),(138781,482614),(138782,482615),(138782,482616),(138782,482617),(138782,482618),(138782,482619),(138783,482620),(138783,482621),(138784,482622),(138784,482623),(138784,482624),(138784,482625),(138785,482626),(138785,482627),(138785,482628),(138785,482629),(138786,482630),(138786,482631),(138786,482632),(138786,482633),(138786,482634),(138787,482635),(138787,482636),(138787,482637),(138788,482638),(138788,482639),(138789,482640),(138789,482641),(138790,482642),(138790,482643),(138790,482644),(138791,482645),(138791,482646),(138791,482647),(138791,482648),(138792,482649),(138792,482650),(138792,482651),(138792,482652),(138793,482653),(138793,482654),(138793,482655),(138794,482656),(138794,482657),(138795,482658),(138795,482659),(138795,482660),(138796,482661),(138796,482662),(138796,482663),(138797,482664),(138797,482665),(138797,482666),(138798,482667),(138798,482668),(138798,482669),(138798,482670),(138799,482671),(138799,482672),(138799,482673),(138799,482674),(138800,482675),(138800,482676),(138800,482677),(138801,482678),(138801,482679),(138801,482680),(138802,482681),(138802,482682),(138803,482683),(138803,482684),(138804,482685),(138804,482686),(138804,482687),(138804,482688),(138805,482689),(138805,482690),(138806,482691),(138806,482692),(138806,482693),(138806,482694),(138806,482695),(138807,482696),(138807,482697),(138807,482698),(138808,482699),(138808,482700),(138809,482701),(138809,482702),(138809,482703),(138810,482704),(138810,482705),(138810,482706),(138811,482707),(138811,482708),(138812,482709),(138812,482710),(138813,482711),(138813,482712),(138813,482713),(138813,482714),(138814,482715),(138814,482716),(138814,482717),(138815,482718),(138815,482719),(138816,482720),(138816,482721),(138816,482722),(138816,482723),(138817,482724),(138817,482725),(138817,482726),(138818,482727),(138818,482728),(138819,482729),(138819,482730),(138819,482731),(138820,482732),(138820,482733),(138820,482734),(138821,482735),(138821,482736),(138821,482737),(138821,482738),(138822,482739),(138822,482740),(138822,482741),(138822,482742),(138823,482743),(138823,482744),(138823,482745),(138824,482746),(138824,482747),(138824,482748),(138825,482749),(138825,482750),(138825,482751),(138826,482752),(138826,482753),(138826,482754),(138827,482755),(138827,482756),(138828,482757),(138828,482758),(138828,482759),(138829,482760),(138829,482761),(138829,482762),(138829,482763),(138830,482764),(138830,482765),(138831,482766),(138831,482767),(138831,482768),(138832,482769),(138832,482770),(138832,482771),(138833,482772),(138833,482773),(138833,482774),(138834,482776),(138834,482777),(138834,482778),(138835,482779),(138835,482780),(138836,482781),(138836,482782),(138837,482784),(138837,482785),(138838,482786),(138838,482787),(138838,482788),(138839,482791),(138839,482792),(138840,482793),(138840,482794),(138841,482795),(138841,482796),(138842,482800),(138842,482801),(138843,482802),(138843,482803),(138844,482804),(138844,482805),(138844,482806),(138845,482807),(138845,482808),(138845,482809),(138845,482810),(138845,482811),(138846,482812),(138846,482813),(138846,482814),(138846,482815),(138846,482816),(138847,482817),(138847,482818),(138848,482819),(138848,482820),(138848,482821),(138849,482822),(138849,482823),(138849,482824),(138850,482825),(138850,482826),(138851,482827),(138851,482828),(138851,482829),(138852,482830),(138852,482831),(138852,482832),(138852,482833),(138853,482834),(138853,482835),(138853,482836),(138854,482837),(138854,482838),(138854,482839),(138855,482840),(138855,482841),(138856,482842),(138856,482843),(138856,482844),(138856,482845),(138857,482846),(138857,482847),(138857,482848),(138858,482849),(138858,482850),(138859,482851),(138859,482852),(138859,482853),(138859,482854),(138859,482855),(138859,482856),(138859,482857),(138859,482858),(138859,482859),(138859,482860),(138860,482861),(138860,482862),(138861,482863),(138861,482864),(138861,482865),(138862,482866),(138862,482867),(138862,482868),(138862,482869),(138863,482870),(138863,482871),(138863,482872),(138864,482873),(138864,482874),(138865,482875),(138865,482876),(138865,482877),(138866,482878),(138866,482879),(138867,482880),(138867,482881),(138868,482882),(138868,482883),(138869,482884),(138869,482885),(138870,482886),(138870,482887),(138871,482888),(138871,482889),(138871,482890),(138871,482891),(138871,482892),(138871,482893),(138872,482894),(138872,482895),(138872,482896),(138872,482897),(138873,482898),(138873,482899),(138873,482900),(138873,482901),(138874,482902),(138874,482903),(138874,482904),(138875,482905),(138875,482906),(138875,482907),(138875,482908),(138876,482909),(138876,482910),(138877,482911),(138877,482912),(138878,482913),(138878,482914),(138878,482915),(138879,482916),(138879,482917),(138879,482918),(138880,482919),(138880,482920),(138880,482921),(138881,482922),(138881,482923),(138881,482924),(138882,482925),(138882,482926),(138882,482927),(138882,482928),(138883,482929),(138883,482930),(138883,482931),(138884,482932),(138884,482933),(138885,482934),(138885,482935),(138885,482936),(138886,482937),(138886,482938),(138886,482939),(138887,482940),(138887,482941),(138887,482942),(138888,482943),(138888,482944),(138888,482945),(138889,482946),(138889,482947),(138889,482948),(138889,482949),(138890,482950),(138890,482951),(138891,482952),(138891,482953),(138891,482954),(138892,482955),(138892,482956),(138892,482957),(138893,482958),(138893,482959),(138893,482960),(138894,482961),(138894,482962),(138894,482963),(138894,482964),(138895,482965),(138895,482966),(138896,482967),(138896,482968),(138897,482969),(138897,482970),(138898,482971),(138898,482972),(138898,482973),(138899,482974),(138899,482975),(138900,482976),(138900,482977),(138901,482978),(138901,482979),(138902,482980),(138902,482981),(138902,482982),(138903,482983),(138903,482984),(138903,482985),(138904,482986),(138904,482987),(138905,482988),(138905,482989),(138905,482990),(138906,482991),(138906,482992),(138906,482993),(138906,482994),(138907,482995),(138907,482996),(138908,482997),(138908,482998),(138908,482999),(138909,483000),(138909,483001),(138909,483002),(138909,483003),(138910,483004),(138910,483005),(138910,483006),(138910,483007),(138911,483008),(138911,483009),(138911,483010),(138912,483011),(138912,483012),(138912,483013),(138912,483014),(138913,483015),(138913,483016),(138914,483017),(138914,483018),(138914,483019),(138915,483020),(138915,483021),(138916,483022),(138916,483023),(138916,483024),(138916,483025),(138917,483026),(138917,483027),(138917,483028),(138917,483029),(138918,483030),(138918,483031),(138918,483032),(138919,483033),(138919,483034),(138919,483035),(138919,483036),(138920,483037),(138920,483038),(138920,483039),(138920,483040),(138920,483041),(138921,483042),(138921,483043),(138922,483044),(138922,483045),(138923,483046),(138923,483047),(138923,483048),(138923,483049),(138923,483050),(138924,483051),(138924,483052),(138924,483053),(138925,483054),(138925,483055),(138925,483056),(138926,483057),(138926,483058),(138926,483059),(138927,483060),(138927,483061),(138927,483062),(138928,483063),(138928,483064),(138928,483065),(138929,483066),(138929,483067),(138929,483068),(138930,483069),(138930,483070),(138930,483071),(138930,483072),(138930,483073),(138931,483074),(138931,483075),(138931,483076),(138932,483077),(138932,483078),(138932,483079),(138933,483080),(138933,483081),(138934,483082),(138934,483083),(138935,483084),(138935,483085),(138936,483086),(138936,483087),(138936,483088),(138936,483089),(138937,483090),(138937,483091),(138937,483092),(138937,483093),(138937,483094),(138938,483095),(138938,483096),(138938,483097),(138939,483098),(138939,483099),(138939,483100),(138940,483101),(138940,483102),(138941,483103),(138941,483104),(138942,483105),(138942,483106),(138943,483107),(138943,483108),(138943,483109),(138944,483110),(138944,483111),(138945,483112),(138945,483113),(138946,483114),(138946,483115),(138947,483116),(138947,483117),(138947,483118),(138947,483119),(138948,483120),(138948,483121),(138948,483122),(138948,483123),(138949,483124),(138949,483125),(138949,483126),(138950,483127),(138950,483128),(138951,483129),(138951,483130),(138951,483131),(138951,483132),(138951,483133),(138952,483134),(138952,483135),(138953,483136),(138953,483137),(138954,483138),(138954,483139),(138954,483140),(138955,483141),(138955,483142),(138955,483143),(138955,483144),(138956,483145),(138956,483146),(138956,483147),(138957,483148),(138957,483149),(138957,483150),(138957,483151),(138958,483152),(138958,483153),(138958,483154),(138958,483155),(138959,483156),(138959,483157),(138959,483158),(138960,483159),(138960,483160),(138961,483161),(138961,483162),(138962,483163),(138962,483164),(138962,483165),(138962,483166),(138963,483167),(138963,483168),(138964,483169),(138964,483170),(138964,483171),(138964,483172),(138964,483173),(138965,483174),(138965,483175),(138965,483176),(138966,483177),(138966,483178),(138966,483179),(138966,483180),(138967,483181),(138967,483182),(138967,483183),(138968,483184),(138968,483185),(138968,483186),(138969,483187),(138969,483188),(138969,483189),(138970,483190),(138970,483191),(138970,483192),(138971,483193),(138971,483194),(138971,483195),(138971,483196),(138972,483197),(138972,483198),(138973,483199),(138973,483200),(138973,483201),(138974,483202),(138974,483203),(138974,483204),(138975,483205),(138975,483206),(138975,483207),(138976,483208),(138976,483209),(138976,483210),(138977,483211),(138977,483212),(138977,483213),(138978,483214),(138978,483215),(138978,483216),(138979,483217),(138979,483218),(138980,483219),(138980,483220),(138981,483221),(138981,483222),(138981,483223),(138982,483224),(138982,483225),(138982,483226),(138982,483227),(138983,483228),(138983,483229),(138984,483230),(138984,483231),(138984,483232),(138984,483233),(138985,483234),(138985,483235),(138985,483236),(138986,483237),(138986,483238),(138986,483239),(138986,483240),(138987,483241),(138987,483242),(138988,483243),(138988,483244),(138988,483245),(138989,483246),(138989,483247),(138990,483248),(138990,483249),(138991,483250),(138991,483251),(138991,483252),(138992,483253),(138992,483254),(138993,483255),(138993,483256),(138994,483257),(138994,483258),(138995,483259),(138995,483260),(138995,483261),(138996,483262),(138996,483263),(138996,483264),(138996,483265),(138997,483266),(138997,483267),(138997,483268),(138997,483269),(138997,483270),(138997,483271),(138998,483272),(138998,483273),(138998,483274),(138998,483275),(138999,483276),(138999,483277),(138999,483278),(139000,483279),(139000,483280),(139001,483281),(139001,483282),(139001,483283),(139001,483284),(139002,483285),(139002,483286),(139002,483287),(139003,483288),(139003,483289),(139003,483290),(139004,483291),(139004,483292),(139005,483293),(139005,483294),(139006,483295),(139006,483296),(139006,483297),(139006,483298),(139006,483299),(139007,483300),(139007,483301),(139008,483302),(139008,483303),(139009,483304),(139009,483305),(139009,483306),(139010,483307),(139010,483308),(139011,483309),(139011,483310),(139012,483311),(139012,483312),(139012,483313),(139013,483314),(139013,483315),(139014,483319),(139014,483320),(139015,483321),(139015,483322),(139015,483323),(139016,483324),(139016,483325),(139017,483326),(139017,483327),(139018,483328),(139018,483329),(139019,483330),(139019,483331),(139020,483332),(139020,483333),(139021,483335),(139021,483336),(139022,483337),(139022,483338),(139022,483339),(139023,483340),(139023,483341),(139024,483342),(139024,483343),(139025,483344),(139025,483345),(139026,483346),(139026,483347),(139027,483348),(139027,483349),(139028,483350),(139028,483351),(139028,483352),(139029,483353),(139029,483354),(139030,483356),(139030,483357),(139031,483360),(139031,483361),(139032,483362),(139032,483363),(139032,483364),(139033,483365),(139033,483366),(139033,483367),(139034,483368),(139034,483369),(139034,483370),(139035,483373),(139035,483374),(139035,483375),(139036,483379),(139036,483380),(139036,483381),(139037,483382),(139037,483383),(139038,483384),(139038,483385),(139039,483387),(139039,483388),(139040,483389),(139040,483390),(139040,483391),(139041,483392),(139041,483393),(139041,483394),(139042,483395),(139042,483396),(139042,483397),(139042,483398),(139042,483399),(139043,483400),(139043,483401),(139043,483402),(139044,483403),(139044,483404),(139045,483405),(139045,483406),(139045,483407),(139046,483408),(139046,483409),(139046,483410),(139047,483411),(139047,483412),(139047,483413),(139048,483414),(139048,483415),(139048,483416),(139049,483417),(139049,483418),(139050,483419),(139050,483420),(139050,483421),(139050,483422),(139050,483423),(139051,483424),(139051,483425),(139051,483426),(139051,483427),(139052,483428),(139052,483429),(139052,483430),(139052,483431),(139053,483432),(139053,483433),(139054,483434),(139054,483435),(139055,483436),(139055,483437),(139055,483438),(139055,483439),(139056,483440),(139056,483441),(139057,483442),(139057,483443),(139057,483444),(139058,483445),(139058,483446),(139059,483447),(139059,483448),(139059,483449),(139059,483450),(139060,483451),(139060,483452),(139060,483453),(139060,483454),(139061,483455),(139061,483456),(139061,483457),(139062,483458),(139062,483459),(139063,483460),(139063,483461),(139064,483462),(139064,483463),(139065,483464),(139065,483465),(139065,483466),(139065,483467),(139066,483468),(139066,483469),(139067,483470),(139067,483471),(139068,483472),(139068,483473),(139069,483474),(139069,483475),(139070,483476),(139070,483477),(139071,483478),(139071,483479),(139071,483480),(139072,483481),(139072,483482),(139072,483483),(139073,483484),(139073,483485),(139073,483486),(139074,483487),(139074,483488),(139074,483489),(139074,483490),(139075,483491),(139075,483492),(139075,483493),(139076,483494),(139076,483495),(139076,483496),(139077,483497),(139077,483498),(139078,483499),(139078,483500),(139078,483501),(139078,483502),(139079,483503),(139079,483504),(139080,483505),(139080,483506),(139080,483507),(139081,483508),(139081,483509),(139081,483510),(139082,483511),(139082,483512),(139082,483513),(139082,483514),(139083,483515),(139083,483516),(139084,483517),(139084,483518),(139084,483519),(139084,483520),(139085,483521),(139085,483522),(139085,483523),(139086,483524),(139086,483525),(139086,483526),(139087,483527),(139087,483528),(139088,483529),(139088,483530),(139089,483531),(139089,483532),(139090,483533),(139090,483534),(139090,483535),(139090,483536),(139091,483537),(139091,483538),(139091,483539),(139091,483540),(139092,483541),(139092,483542),(139092,483543),(139093,483544),(139093,483545),(139093,483546),(139094,483547),(139094,483548),(139094,483549),(139095,483550),(139095,483551),(139095,483552),(139096,483553),(139096,483554),(139096,483555),(139096,483556),(139097,483557),(139097,483558),(139098,483559),(139098,483560),(139099,483561),(139099,483562),(139099,483563),(139099,483564),(139100,483565),(139100,483566),(139100,483567),(139101,483568),(139101,483569),(139101,483570),(139102,483571),(139102,483572),(139102,483573),(139102,483574),(139103,483575),(139103,483576),(139104,483577),(139104,483578),(139105,483579),(139105,483580),(139106,483581),(139106,483582),(139106,483583),(139106,483584),(139106,483585),(139107,483586),(139107,483587),(139107,483588),(139107,483589),(139107,483590),(139108,483591),(139108,483592),(139108,483593),(139108,483594),(139108,483595),(139108,483596),(139108,483597),(139109,483598),(139109,483599),(139109,483600),(139109,483601),(139109,483602),(139109,483603),(139110,483604),(139110,483605),(139111,483606),(139111,483607),(139111,483608),(139111,483609),(139111,483610),(139112,483611),(139112,483612),(139112,483613),(139112,483614),(139113,483615),(139113,483616),(139113,483617),(139113,483618),(139114,483619),(139114,483620),(139114,483621),(139114,483622),(139115,483623),(139115,483624),(139115,483625),(139115,483626),(139116,483627),(139116,483628),(139116,483629),(139117,483630),(139117,483631),(139117,483632),(139117,483633),(139118,483634),(139118,483635),(139119,483636),(139119,483637),(139119,483638),(139120,483639),(139120,483640),(139120,483641),(139120,483642),(139121,483643),(139121,483644),(139121,483645),(139122,483646),(139122,483647),(139122,483648),(139122,483649),(139123,483650),(139123,483651),(139123,483652),(139124,483653),(139124,483654),(139125,483655),(139125,483656),(139126,483657),(139126,483658),(139126,483659),(139127,483660),(139127,483661),(139128,483662),(139128,483663),(139128,483664),(139129,483665),(139129,483666),(139130,483667),(139130,483668),(139131,483669),(139131,483670),(139131,483671),(139131,483672),(139132,483673),(139132,483674),(139132,483675),(139133,483676),(139133,483677),(139133,483678),(139134,483679),(139134,483680),(139135,483681),(139135,483682),(139136,483683),(139136,483684),(139137,483685),(139137,483686),(139137,483687),(139137,483688),(139138,483689),(139138,483690),(139138,483691),(139139,483692),(139139,483693),(139139,483694),(139140,483695),(139140,483696),(139141,483697),(139141,483698),(139141,483699),(139141,483700),(139142,483701),(139142,483702),(139142,483703),(139142,483704),(139143,483705),(139143,483706),(139144,483707),(139144,483708),(139144,483709),(139144,483710),(139145,483711),(139145,483712),(139146,483713),(139146,483714),(139146,483715),(139147,483716),(139147,483717),(139147,483718),(139147,483719),(139148,483720),(139148,483721),(139149,483722),(139149,483723),(139149,483724),(139149,483725),(139149,483726),(139149,483727),(139150,483728),(139150,483729),(139150,483730),(139151,483731),(139151,483732),(139151,483733),(139152,483734),(139152,483735),(139152,483736),(139153,483737),(139153,483738),(139153,483739),(139153,483740),(139153,483741),(139153,483742),(139154,483743),(139154,483744),(139154,483745),(139154,483746),(139155,483747),(139155,483748),(139156,483749),(139156,483750),(139157,483751),(139157,483752),(139157,483753),(139157,483754),(139158,483755),(139158,483756),(139158,483757),(139158,483758),(139158,483759),(139159,483760),(139159,483761),(139159,483762),(139159,483763),(139160,483764),(139160,483765),(139160,483766),(139160,483767),(139161,483768),(139161,483769),(139162,483770),(139162,483771),(139162,483772),(139162,483773),(139163,483774),(139163,483775),(139164,483776),(139164,483777),(139164,483778),(139164,483779),(139165,483780),(139165,483781),(139166,483782),(139166,483783),(139167,483784),(139167,483785),(139168,483786),(139168,483787),(139168,483788),(139169,483789),(139169,483790),(139170,483791),(139170,483792),(139170,483793),(139171,483794),(139171,483795),(139171,483796),(139171,483797),(139172,483798),(139172,483799),(139172,483800),(139173,483801),(139173,483802),(139174,483803),(139174,483804),(139174,483805),(139174,483806),(139174,483807),(139175,483808),(139175,483809),(139175,483810),(139175,483811),(139176,483812),(139176,483813),(139176,483814),(139177,483815),(139177,483816),(139177,483817),(139178,483818),(139178,483819),(139178,483820),(139178,483821),(139179,483822),(139179,483823),(139179,483824),(139180,483825),(139180,483826),(139180,483827),(139180,483828),(139181,483829),(139181,483830),(139182,483831),(139182,483832),(139182,483833),(139182,483834),(139183,483835),(139183,483836),(139184,483837),(139184,483838),(139185,483839),(139185,483840),(139185,483841),(139186,483842),(139186,483843),(139187,483844),(139187,483845),(139188,483846),(139188,483847),(139188,483848),(139188,483849),(139189,483850),(139189,483851),(139190,483852),(139190,483853),(139190,483854),(139191,483855),(139191,483856),(139191,483857),(139191,483858),(139192,483859),(139192,483860),(139193,483861),(139193,483862),(139194,483863),(139194,483864),(139194,483865),(139195,483866),(139195,483867),(139195,483868),(139195,483869),(139196,483870),(139196,483871),(139197,483872),(139197,483873),(139198,483874),(139198,483875),(139198,483876),(139199,483877),(139199,483878),(139200,483879),(139200,483880),(139201,483881),(139201,483882),(139201,483883),(139201,483884),(139202,483885),(139202,483886),(139202,483887),(139202,483888),(139202,483889),(139202,483890),(139203,483891),(139203,483892),(139204,483893),(139204,483894),(139204,483895),(139204,483896),(139205,483897),(139205,483898),(139206,483899),(139206,483900),(139207,483901),(139207,483902),(139207,483903),(139208,483904),(139208,483905),(139208,483906),(139209,483907),(139209,483908),(139210,483909),(139210,483910),(139211,483911),(139211,483912),(139211,483913),(139212,483914),(139212,483915),(139213,483916),(139213,483917),(139214,483918),(139214,483919),(139214,483920),(139214,483921),(139214,483922),(139214,483923),(139215,483924),(139215,483925),(139216,483926),(139216,483927),(139217,483928),(139217,483929),(139218,483930),(139218,483931),(139218,483932),(139218,483933),(139219,483934),(139219,483935),(139219,483936),(139219,483937),(139220,483938),(139220,483939),(139220,483940),(139220,483941),(139220,483942),(139221,483943),(139221,483944),(139221,483945),(139221,483946),(139222,483947),(139222,483948),(139222,483949),(139223,483950),(139223,483951),(139223,483952),(139224,483953),(139224,483954),(139224,483955),(139224,483956),(139225,483957),(139225,483958),(139225,483959),(139225,483960),(139225,483961),(139226,483962),(139226,483963),(139226,483964),(139226,483965),(139227,483966),(139227,483967),(139227,483968),(139228,483969),(139228,483970),(139229,483971),(139229,483972),(139229,483973),(139229,483974),(139230,483975),(139230,483976),(139230,483977),(139231,483978),(139231,483979),(139231,483980),(139231,483981),(139232,483982),(139232,483983),(139232,483984),(139232,483985),(139232,483986),(139233,483987),(139233,483988),(139233,483989),(139234,483990),(139234,483991),(139235,483992),(139235,483993),(139235,483994),(139235,483995),(139236,483996),(139236,483997),(139237,483998),(139237,483999),(139237,484000),(139238,484001),(139238,484002),(139238,484003),(139238,484004),(139239,484005),(139239,484006),(139239,484007),(139240,484008),(139240,484009),(139241,484010),(139241,484011),(139242,484012),(139242,484013),(139243,484014),(139243,484015),(139243,484016),(139244,484017),(139244,484018),(139244,484019),(139245,484021),(139245,484022),(139246,484024),(139246,484025),(139247,484026),(139247,484027),(139247,484028),(139247,484029),(139248,484030),(139248,484031),(139249,484033),(139249,484034),(139250,484035),(139250,484036),(139250,484037),(139251,484040),(139251,484041),(139252,484042),(139252,484043),(139253,484044),(139253,484045),(139253,484046),(139253,484047),(139254,484048),(139254,484049),(139255,484050),(139255,484051),(139256,484052),(139256,484053),(139257,484054),(139257,484055),(139258,484056),(139258,484057),(139258,484058),(139259,484059),(139259,484060),(139260,484062),(139260,484063),(139260,484064),(139261,484068),(139261,484069),(139262,484070),(139262,484071),(139263,484072),(139263,484073),(139263,484074),(139264,484075),(139264,484076),(139265,484077),(139265,484078),(139265,484079),(139266,484080),(139266,484081),(139267,484082),(139267,484083),(139268,484084),(139268,484085),(139268,484086),(139269,484087),(139269,484088),(139270,484091),(139270,484092),(139271,484094),(139271,484095),(139271,484096),(139271,484097),(139272,484100),(139272,484101),(139272,484102),(139273,484103),(139273,484104),(139274,484105),(139274,484106),(139275,484107),(139275,484108),(139276,484110),(139276,484111),(139276,484112),(139276,484113),(139277,484114),(139277,484115),(139277,484116),(139278,484117),(139278,484118),(139278,484119),(139278,484120),(139279,484121),(139279,484122),(139280,484123),(139280,484124),(139280,484125),(139281,484126),(139281,484127),(139282,484128),(139282,484129),(139282,484130),(139283,484131),(139283,484132),(139283,484133),(139284,484134),(139284,484135),(139284,484136),(139285,484137),(139285,484138),(139285,484139),(139286,484140),(139286,484141),(139286,484142),(139287,484143),(139287,484144),(139288,484145),(139288,484146),(139289,484147),(139289,484148),(139290,484149),(139290,484150),(139290,484151),(139291,484152),(139291,484153),(139291,484154),(139291,484155),(139292,484156),(139292,484157),(139293,484158),(139293,484159),(139294,484160),(139294,484161),(139294,484162),(139295,484163),(139295,484164),(139296,484165),(139296,484166),(139296,484167),(139296,484168),(139296,484169),(139297,484170),(139297,484171),(139297,484172),(139298,484173),(139298,484174),(139299,484175),(139299,484176),(139299,484177),(139300,484178),(139300,484179),(139300,484180),(139301,484181),(139301,484182),(139301,484183),(139301,484184),(139302,484185),(139302,484186),(139302,484187),(139303,484188),(139303,484189),(139304,484190),(139304,484191),(139304,484192),(139304,484193),(139305,484194),(139305,484195),(139305,484196),(139306,484197),(139306,484198),(139306,484199),(139306,484200),(139307,484201),(139307,484202),(139307,484203),(139308,484204),(139308,484205),(139308,484206),(139308,484207),(139309,484208),(139309,484209),(139309,484210),(139309,484211),(139310,484212),(139310,484213),(139311,484214),(139311,484215),(139311,484216),(139312,484217),(139312,484218),(139312,484219),(139312,484220),(139313,484221),(139313,484222),(139314,484223),(139314,484224),(139314,484225),(139314,484226),(139314,484227),(139315,484228),(139315,484229),(139315,484230),(139316,484231),(139316,484232),(139316,484233),(139316,484234),(139317,484235),(139317,484236),(139318,484237),(139318,484238),(139319,484239),(139319,484240),(139319,484241),(139319,484242),(139319,484243),(139319,484244),(139319,484245),(139319,484246),(139319,484247),(139320,484248),(139320,484249),(139320,484250),(139321,484251),(139321,484252),(139321,484253),(139321,484254),(139322,484255),(139322,484256),(139323,484257),(139323,484258),(139323,484259),(139324,484260),(139324,484261),(139324,484262),(139324,484263),(139325,484264),(139325,484265),(139325,484266),(139326,484267),(139326,484268),(139326,484269),(139326,484270),(139327,484271),(139327,484272),(139327,484273),(139328,484274),(139328,484275),(139329,484276),(139329,484277),(139330,484278),(139330,484279),(139330,484280),(139330,484281),(139331,484282),(139331,484283),(139331,484284),(139332,484285),(139332,484286),(139332,484287),(139333,484288),(139333,484289),(139333,484290),(139334,484291),(139334,484292),(139334,484293),(139334,484294),(139335,484295),(139335,484296),(139336,484297),(139336,484298),(139337,484299),(139337,484300),(139337,484301),(139337,484302),(139338,484303),(139338,484304),(139338,484305),(139339,484306),(139339,484307),(139340,484308),(139340,484309),(139341,484310),(139341,484311),(139341,484312),(139341,484313),(139342,484314),(139342,484315),(139342,484316),(139342,484317),(139343,484318),(139343,484319),(139344,484320),(139344,484321),(139344,484322),(139344,484323),(139344,484324),(139345,484325),(139345,484326),(139345,484327),(139346,484328),(139346,484329),(139347,484330),(139347,484331),(139347,484332),(139347,484333),(139348,484334),(139348,484335),(139349,484336),(139349,484337),(139349,484338),(139350,484339),(139350,484340),(139350,484341),(139351,484342),(139351,484343),(139352,484344),(139352,484345),(139353,484346),(139353,484347),(139354,484348),(139354,484349),(139355,484350),(139355,484351),(139355,484352),(139356,484353),(139356,484354),(139357,484355),(139357,484356),(139358,484357),(139358,484358),(139358,484359),(139358,484360),(139358,484361),(139358,484362),(139359,484363),(139359,484364),(139360,484365),(139360,484366),(139360,484367),(139361,484368),(139361,484369),(139361,484370),(139361,484371),(139362,484372),(139362,484373),(139362,484374),(139363,484375),(139363,484376),(139363,484377),(139363,484378),(139364,484379),(139364,484380),(139364,484381),(139365,484382),(139365,484383),(139365,484384),(139365,484385),(139366,484386),(139366,484387),(139366,484388),(139367,484389),(139367,484390),(139367,484391),(139367,484392),(139367,484393),(139368,484394),(139368,484395),(139369,484396),(139369,484397),(139369,484398),(139369,484399),(139370,484400),(139370,484401),(139370,484402),(139370,484403),(139371,484404),(139371,484405),(139371,484406),(139372,484407),(139372,484408),(139372,484409),(139373,484410),(139373,484411),(139374,484412),(139374,484413),(139374,484414),(139374,484415),(139375,484416),(139375,484417),(139375,484418),(139375,484419),(139376,484420),(139376,484421),(139376,484422),(139377,484423),(139377,484424),(139377,484425),(139377,484426),(139378,484427),(139378,484428),(139379,484429),(139379,484430),(139379,484431),(139379,484432),(139379,484433),(139380,484434),(139380,484435),(139380,484436),(139381,484437),(139381,484438),(139382,484439),(139382,484440),(139382,484441),(139383,484442),(139383,484443),(139384,484444),(139384,484445),(139384,484446),(139385,484447),(139385,484448),(139385,484449),(139385,484450),(139386,484451),(139386,484452),(139386,484453),(139386,484454),(139386,484455),(139387,484456),(139387,484457),(139387,484458),(139388,484459),(139388,484460),(139388,484461),(139388,484462),(139389,484463),(139389,484464),(139389,484465),(139390,484466),(139390,484467),(139390,484468),(139391,484469),(139391,484470),(139392,484471),(139392,484472),(139392,484473),(139392,484474),(139393,484475),(139393,484476),(139394,484477),(139394,484478),(139394,484479),(139395,484480),(139395,484481),(139395,484482),(139395,484483),(139395,484484),(139396,484485),(139396,484486),(139396,484487),(139396,484488),(139396,484489),(139396,484490),(139396,484491),(139396,484492),(139397,484493),(139397,484494),(139398,484495),(139398,484496),(139399,484497),(139399,484498),(139399,484499),(139399,484500),(139399,484501),(139399,484502),(139400,484503),(139400,484504),(139401,484505),(139401,484506),(139401,484507),(139401,484508),(139401,484509),(139401,484510),(139401,484511),(139402,484512),(139402,484513),(139402,484514),(139402,484515),(139403,484516),(139403,484517),(139403,484518),(139403,484519),(139404,484520),(139404,484521),(139405,484522),(139405,484523),(139405,484524),(139405,484525),(139406,484526),(139406,484527),(139406,484528),(139407,484529),(139407,484530),(139407,484531),(139408,484532),(139408,484533),(139408,484534),(139409,484535),(139409,484536),(139409,484537),(139410,484538),(139410,484539),(139410,484540),(139411,484541),(139411,484542),(139411,484543),(139411,484544),(139411,484545),(139412,484546),(139412,484547),(139412,484548),(139412,484549),(139413,484550),(139413,484551),(139414,484552),(139414,484553),(139414,484554),(139415,484555),(139415,484556),(139416,484557),(139416,484558),(139416,484559),(139417,484560),(139417,484561),(139417,484562),(139418,484563),(139418,484564),(139418,484565),(139419,484566),(139419,484567),(139420,484568),(139420,484569),(139421,484570),(139421,484571),(139421,484572),(139422,484573),(139422,484574),(139423,484576),(139423,484577),(139424,484581),(139424,484582),(139425,484584),(139425,484585),(139426,484586),(139426,484587),(139427,484588),(139427,484589),(139427,484590),(139428,484591),(139428,484592),(139428,484593),(139429,484594),(139429,484595),(139429,484596),(139430,484597),(139430,484598),(139430,484599),(139431,484600),(139431,484601),(139432,484603),(139432,484604),(139433,484605),(139433,484606),(139434,484608),(139434,484609),(139435,484610),(139435,484611),(139436,484613),(139436,484614),(139437,484617),(139437,484618),(139438,484624),(139438,484625),(139438,484626),(139439,484627),(139439,484628),(139440,484629),(139440,484630),(139441,484631),(139441,484632),(139441,484633),(139442,484634),(139442,484635),(139442,484636),(139443,484637),(139443,484638),(139444,484639),(139444,484640),(139445,484641),(139445,484642),(139446,484643),(139446,484644),(139447,484645),(139447,484646),(139447,484647),(139447,484648),(139448,484649),(139448,484650),(139448,484651),(139449,484652),(139449,484653),(139449,484654),(139450,484655),(139450,484656),(139450,484657),(139450,484658),(139450,484659),(139451,484660),(139451,484661),(139452,484662),(139452,484663),(139452,484664),(139452,484665),(139453,484666),(139453,484667),(139454,484669),(139454,484670),(139454,484671),(139454,484672),(139455,484674),(139455,484675),(139455,484676),(139456,484677),(139456,484678),(139456,484679),(139457,484680),(139457,484681),(139458,484682),(139458,484683),(139458,484684),(139458,484685),(139459,484686),(139459,484687),(139460,484688),(139460,484689),(139461,484690),(139461,484691),(139462,484692),(139462,484693),(139462,484694),(139462,484695),(139463,484696),(139463,484697),(139463,484698),(139464,484699),(139464,484700),(139464,484701),(139464,484702),(139464,484703),(139465,484704),(139465,484705),(139465,484706),(139466,484707),(139466,484708),(139466,484709),(139466,484710),(139467,484711),(139467,484712),(139467,484713),(139468,484714),(139468,484715),(139468,484716),(139468,484717),(139469,484718),(139469,484719),(139469,484720),(139470,484721),(139470,484722),(139470,484723),(139470,484724),(139471,484725),(139471,484726),(139471,484727),(139472,484728),(139472,484729),(139473,484730),(139473,484731),(139473,484732),(139473,484733),(139474,484734),(139474,484735),(139475,484736),(139475,484737),(139475,484738),(139476,484739),(139476,484740),(139476,484741),(139477,484742),(139477,484743),(139477,484744),(139477,484745),(139478,484746),(139478,484747),(139478,484748),(139478,484749),(139478,484750),(139479,484751),(139479,484752),(139479,484753),(139480,484754),(139480,484755),(139480,484756),(139481,484757),(139481,484758),(139481,484759),(139481,484760),(139482,484761),(139482,484762),(139482,484763),(139483,484764),(139483,484765),(139484,484766),(139484,484767),(139485,484768),(139485,484769),(139485,484770),(139486,484771),(139486,484772),(139486,484773),(139486,484774),(139487,484775),(139487,484776),(139488,484777),(139488,484778),(139488,484779),(139488,484780),(139488,484781),(139488,484782),(139489,484783),(139489,484784),(139490,484785),(139490,484786),(139491,484787),(139491,484788),(139491,484789),(139492,484790),(139492,484791),(139492,484792),(139493,484793),(139493,484794),(139493,484795),(139494,484796),(139494,484797),(139495,484798),(139495,484799),(139496,484800),(139496,484801),(139496,484802),(139496,484803),(139497,484804),(139497,484805),(139497,484806),(139498,484807),(139498,484808),(139498,484809),(139499,484810),(139499,484811),(139499,484812),(139500,484813),(139500,484814),(139501,484815),(139501,484816),(139501,484817),(139502,484818),(139502,484819),(139502,484820),(139503,484821),(139503,484822),(139504,484823),(139504,484824),(139505,484825),(139505,484826),(139505,484827),(139505,484828),(139506,484829),(139506,484830),(139507,484831),(139507,484832),(139507,484833),(139507,484834),(139508,484835),(139508,484836),(139509,484837),(139509,484838),(139510,484839),(139510,484840),(139510,484841),(139511,484842),(139511,484843),(139511,484844),(139511,484845),(139512,484846),(139512,484847),(139512,484848),(139513,484849),(139513,484850),(139514,484851),(139514,484852),(139514,484853),(139514,484854),(139515,484855),(139515,484856),(139516,484857),(139516,484858),(139517,484859),(139517,484860),(139517,484861),(139517,484862),(139518,484863),(139518,484864),(139518,484865),(139519,484866),(139519,484867),(139519,484868),(139519,484869),(139520,484870),(139520,484871),(139521,484872),(139521,484873),(139521,484874),(139521,484875),(139522,484876),(139522,484877),(139523,484878),(139523,484879),(139524,484880),(139524,484881),(139524,484882),(139524,484883),(139525,484884),(139525,484885),(139526,484886),(139526,484887),(139527,484888),(139527,484889),(139528,484890),(139528,484891),(139528,484892),(139529,484893),(139529,484894),(139529,484895),(139529,484896),(139529,484897),(139530,484898),(139530,484899),(139531,484900),(139531,484901),(139532,484902),(139532,484903),(139533,484904),(139533,484905),(139534,484906),(139534,484907),(139534,484908),(139535,484909),(139535,484910),(139535,484911),(139536,484912),(139536,484913),(139537,484914),(139537,484915),(139537,484916),(139538,484917),(139538,484918),(139538,484919),(139539,484920),(139539,484921),(139539,484922),(139539,484923),(139540,484924),(139540,484925),(139541,484926),(139541,484927),(139541,484928),(139542,484929),(139542,484930),(139543,484931),(139543,484932),(139544,484933),(139544,484934),(139544,484935),(139545,484936),(139545,484937),(139545,484938),(139546,484939),(139546,484940),(139546,484941),(139546,484942),(139547,484943),(139547,484944),(139548,484945),(139548,484946),(139548,484947),(139548,484948),(139548,484949),(139548,484950),(139548,484951),(139548,484952),(139548,484953),(139548,484954),(139549,484955),(139549,484956),(139550,484957),(139550,484958),(139550,484959),(139551,484960),(139551,484961),(139551,484962),(139552,484963),(139552,484964),(139552,484965),(139553,484966),(139553,484967),(139553,484968),(139554,484969),(139554,484970),(139554,484971),(139555,484972),(139555,484973),(139555,484974),(139555,484975),(139556,484976),(139556,484977),(139556,484978),(139557,484979),(139557,484980),(139557,484981),(139558,484982),(139558,484983),(139558,484984),(139559,484985),(139559,484986),(139559,484987),(139560,484988),(139560,484989),(139561,484990),(139561,484991),(139562,484992),(139562,484993),(139563,484994),(139563,484995),(139564,484996),(139564,484997),(139564,484998),(139565,484999),(139565,485000),(139565,485001),(139566,485002),(139566,485003),(139566,485004),(139567,485005),(139567,485006),(139567,485007),(139568,485008),(139568,485009),(139568,485010),(139569,485011),(139569,485012),(139570,485013),(139570,485014),(139570,485015),(139571,485016),(139571,485017),(139572,485018),(139572,485019),(139573,485020),(139573,485021),(139573,485022),(139574,485023),(139574,485024),(139574,485025),(139574,485026),(139575,485027),(139575,485028),(139576,485029),(139576,485030),(139576,485031),(139577,485032),(139577,485033),(139577,485034),(139578,485035),(139578,485036),(139579,485037),(139579,485038),(139579,485039),(139580,485040),(139580,485041),(139580,485042),(139580,485043),(139581,485044),(139581,485045),(139581,485046),(139582,485047),(139582,485048),(139582,485049),(139582,485050),(139582,485051),(139583,485052),(139583,485053),(139583,485054),(139584,485055),(139584,485056),(139584,485057),(139585,485058),(139585,485059),(139585,485060),(139585,485061),(139586,485062),(139586,485063),(139587,485064),(139587,485065),(139587,485066),(139588,485067),(139588,485068),(139589,485069),(139589,485070),(139589,485071),(139589,485072),(139589,485073),(139590,485074),(139590,485075),(139590,485076),(139590,485077),(139591,485078),(139591,485079),(139592,485080),(139592,485081),(139592,485082),(139593,485083),(139593,485084),(139594,485085),(139594,485086),(139594,485087),(139595,485088),(139595,485089),(139595,485090),(139596,485091),(139596,485092),(139597,485093),(139597,485094),(139597,485095),(139597,485096),(139598,485097),(139598,485098),(139599,485099),(139599,485100),(139599,485101),(139599,485102),(139600,485103),(139600,485104),(139601,485105),(139601,485106),(139601,485107),(139601,485108),(139601,485109),(139602,485110),(139602,485111),(139602,485112),(139602,485113),(139603,485114),(139603,485115),(139604,485116),(139604,485117),(139604,485118),(139605,485119),(139605,485120),(139605,485121),(139606,485122),(139606,485123),(139606,485124),(139607,485125),(139607,485126),(139607,485127),(139608,485128),(139608,485129),(139608,485130),(139608,485131),(139608,485132),(139609,485133),(139609,485134),(139609,485135),(139610,485136),(139610,485137),(139611,485138),(139611,485139),(139611,485140),(139611,485141),(139612,485142),(139612,485143),(139613,485144),(139613,485145),(139613,485146),(139613,485147),(139614,485148),(139614,485149),(139614,485150),(139614,485151),(139615,485152),(139615,485153),(139615,485154),(139615,485155),(139615,485156),(139616,485157),(139616,485158),(139616,485159),(139617,485160),(139617,485161),(139617,485162),(139618,485164),(139618,485165),(139619,485166),(139619,485167),(139620,485168),(139620,485169),(139621,485170),(139621,485171),(139622,485172),(139622,485173),(139622,485174),(139623,485175),(139623,485176),(139623,485177),(139624,485178),(139624,485179),(139625,485180),(139625,485181),(139626,485182),(139626,485183),(139626,485184),(139627,485185),(139627,485186),(139627,485187),(139628,485188),(139628,485189),(139629,485190),(139629,485191),(139629,485192),(139630,485193),(139630,485194),(139630,485195),(139631,485196),(139631,485197),(139632,485198),(139632,485199),(139632,485200),(139632,485201),(139632,485202),(139633,485203),(139633,485204),(139633,485205),(139633,485206),(139633,485207),(139634,485208),(139634,485209),(139635,485210),(139635,485211),(139635,485212),(139635,485213),(139636,485214),(139636,485215),(139636,485216),(139636,485217),(139637,485218),(139637,485219),(139637,485220),(139638,485221),(139638,485222),(139639,485223),(139639,485224),(139640,485225),(139640,485226),(139641,485227),(139641,485228),(139641,485229),(139642,485230),(139642,485231),(139642,485232),(139643,485233),(139643,485234),(139643,485235),(139644,485236),(139644,485237),(139645,485238),(139645,485239),(139645,485240),(139646,485241),(139646,485242),(139646,485243),(139647,485244),(139647,485245),(139648,485246),(139648,485247),(139649,485248),(139649,485249),(139649,485250),(139650,485251),(139650,485252),(139650,485253),(139651,485254),(139651,485255),(139651,485256),(139651,485257),(139652,485258),(139652,485259),(139652,485260),(139653,485261),(139653,485262),(139654,485264),(139654,485265),(139654,485266),(139654,485267),(139654,485268),(139654,485269),(139655,485270),(139655,485271),(139655,485272),(139656,485273),(139656,485274),(139656,485275),(139657,485276),(139657,485277),(139657,485278),(139658,485279),(139658,485280),(139659,485281),(139659,485282),(139660,485283),(139660,485284),(139661,485285),(139661,485286),(139661,485287),(139662,485288),(139662,485289),(139662,485290),(139663,485291),(139663,485292),(139664,485293),(139664,485294),(139664,485295),(139665,485296),(139665,485297),(139666,485298),(139666,485299),(139667,485300),(139667,485301),(139667,485302),(139667,485303),(139668,485304),(139668,485305),(139668,485306),(139669,485307),(139669,485308),(139669,485309),(139669,485310),(139670,485311),(139670,485312),(139670,485313),(139671,485315),(139671,485316),(139672,485317),(139672,485318),(139673,485319),(139673,485320),(139673,485321),(139674,485322),(139674,485323),(139674,485324),(139675,485325),(139675,485326),(139676,485327),(139676,485328),(139677,485329),(139677,485330),(139677,485331),(139677,485332),(139678,485333),(139678,485334),(139678,485335),(139679,485336),(139679,485337),(139680,485338),(139680,485339),(139680,485340),(139681,485341),(139681,485342),(139681,485343),(139681,485344),(139682,485345),(139682,485346),(139682,485347),(139683,485348),(139683,485349),(139684,485350),(139684,485351),(139685,485352),(139685,485353),(139685,485354),(139686,485355),(139686,485356),(139686,485357),(139686,485358),(139687,485359),(139687,485360),(139687,485361),(139687,485362),(139688,485363),(139688,485364),(139688,485365),(139689,485366),(139689,485367),(139689,485368),(139689,485369),(139690,485370),(139690,485371),(139690,485372),(139690,485373),(139690,485374),(139691,485375),(139691,485376),(139691,485377),(139692,485378),(139692,485379),(139692,485380),(139692,485381),(139693,485382),(139693,485383),(139694,485384),(139694,485385),(139694,485386),(139695,485387),(139695,485388),(139696,485389),(139696,485390),(139696,485391),(139697,485392),(139697,485393),(139697,485394),(139698,485395),(139698,485396),(139699,485397),(139699,485398),(139699,485399),(139699,485400),(139700,485401),(139700,485402),(139701,485403),(139701,485404),(139701,485405),(139701,485406),(139702,485407),(139702,485408),(139702,485409),(139703,485410),(139703,485411),(139703,485412),(139704,485413),(139704,485414),(139705,485415),(139705,485416),(139706,485417),(139706,485418),(139706,485419),(139707,485420),(139707,485421),(139707,485422),(139708,485423),(139708,485424),(139708,485425),(139709,485426),(139709,485427),(139709,485428),(139709,485429),(139709,485430),(139709,485431),(139710,485432),(139710,485433),(139710,485434),(139710,485435),(139710,485436),(139710,485437),(139711,485438),(139711,485439),(139711,485440),(139711,485441),(139712,485442),(139712,485443),(139713,485444),(139713,485445),(139713,485446),(139714,485447),(139714,485448),(139714,485449),(139715,485450),(139715,485451),(139715,485452),(139716,485453),(139716,485454),(139717,485455),(139717,485456),(139717,485457),(139718,485458),(139718,485459),(139718,485460),(139719,485461),(139719,485462),(139719,485463),(139719,485464),(139720,485465),(139720,485466),(139721,485467),(139721,485468),(139721,485469),(139722,485470),(139722,485471),(139722,485472),(139723,485473),(139723,485474),(139723,485475),(139724,485476),(139724,485477),(139724,485478),(139725,485479),(139725,485480),(139725,485481),(139725,485482),(139726,485483),(139726,485484),(139727,485485),(139727,485486),(139728,485487),(139728,485488),(139729,485489),(139729,485490),(139730,485491),(139730,485492),(139730,485493),(139730,485494),(139731,485495),(139731,485496),(139731,485497),(139732,485498),(139732,485499),(139733,485500),(139733,485501),(139733,485502),(139734,485503),(139734,485504),(139734,485505),(139734,485506),(139735,485507),(139735,485508),(139735,485509),(139736,485510),(139736,485511),(139736,485512),(139736,485513),(139737,485514),(139737,485515),(139737,485516),(139737,485517),(139737,485518),(139738,485519),(139738,485520),(139738,485521),(139739,485522),(139739,485523),(139739,485524),(139740,485525),(139740,485526),(139741,485527),(139741,485528),(139741,485529),(139742,485530),(139742,485531),(139743,485532),(139743,485533),(139743,485534),(139744,485535),(139744,485536),(139745,485537),(139745,485538),(139745,485539),(139745,485540),(139746,485541),(139746,485542),(139746,485543),(139746,485544),(139747,485545),(139747,485546),(139748,485547),(139748,485548),(139748,485549),(139749,485550),(139749,485551),(139749,485552),(139749,485553),(139750,485554),(139750,485555),(139750,485556),(139750,485557),(139750,485558),(139751,485559),(139751,485560),(139751,485561),(139752,485562),(139752,485563),(139753,485564),(139753,485565),(139754,485566),(139754,485567),(139754,485568),(139755,485569),(139755,485570),(139756,485571),(139756,485572),(139756,485573),(139756,485574),(139757,485575),(139757,485576),(139758,485577),(139758,485578),(139758,485579),(139759,485580),(139759,485581),(139759,485582),(139760,485583),(139760,485584),(139761,485585),(139761,485586),(139761,485587),(139762,485588),(139762,485589),(139763,485590),(139763,485591),(139763,485592),(139764,485593),(139764,485594),(139764,485595),(139765,485596),(139765,485597),(139765,485598),(139766,485599),(139766,485600),(139766,485601),(139767,485602),(139767,485603),(139768,485604),(139768,485605),(139768,485606),(139769,485607),(139769,485608),(139769,485609),(139769,485610),(139769,485611),(139770,485612),(139770,485613),(139770,485614),(139770,485615),(139770,485616),(139771,485617),(139771,485618),(139772,485619),(139772,485620),(139772,485621),(139773,485622),(139773,485623),(139774,485624),(139774,485625),(139774,485626),(139775,485627),(139775,485628),(139775,485629),(139775,485630),(139775,485631),(139776,485632),(139776,485633),(139776,485634),(139777,485635),(139777,485636),(139778,485637),(139778,485638),(139778,485639),(139779,485640),(139779,485641),(139780,485642),(139780,485643),(139781,485644),(139781,485645),(139781,485646),(139782,485647),(139782,485648),(139782,485649),(139783,485650),(139783,485651),(139783,485652),(139783,485653),(139784,485654),(139784,485655),(139784,485656),(139785,485657),(139785,485658),(139785,485659),(139785,485660),(139786,485661),(139786,485662),(139787,485663),(139787,485664),(139788,485665),(139788,485666),(139789,485667),(139789,485668),(139789,485669),(139790,485670),(139790,485671),(139790,485672),(139791,485673),(139791,485674),(139791,485675),(139791,485676),(139791,485677),(139791,485678),(139791,485679),(139791,485680),(139791,485681),(139791,485682),(139791,485683),(139791,485684),(139792,485685),(139792,485686),(139792,485687),(139793,485688),(139793,485689),(139793,485690),(139794,485691),(139794,485692),(139794,485693),(139795,485694),(139795,485695),(139796,485696),(139796,485697),(139797,485698),(139797,485699),(139797,485700),(139798,485701),(139798,485702),(139799,485703),(139799,485704),(139800,485705),(139800,485706),(139800,485707),(139801,485708),(139801,485709),(139801,485710),(139801,485711),(139802,485712),(139802,485713),(139802,485714),(139803,485715),(139803,485716),(139803,485717),(139804,485718),(139804,485719),(139804,485720),(139805,485721),(139805,485722),(139806,485723),(139806,485724),(139806,485725),(139807,485726),(139807,485727),(139808,485728),(139808,485729),(139808,485730),(139808,485731),(139809,485732),(139809,485733),(139810,485734),(139810,485735),(139811,485736),(139811,485737),(139811,485738),(139811,485739),(139812,485740),(139812,485741),(139813,485742),(139813,485743),(139813,485744),(139814,485745),(139814,485746),(139814,485747),(139814,485748),(139815,485749),(139815,485750),(139815,485751),(139816,485752),(139816,485753),(139816,485754),(139816,485755),(139816,485756),(139816,485757),(139816,485758),(139817,485759),(139817,485760),(139817,485761),(139817,485762),(139817,485763),(139817,485764),(139817,485765),(139818,485766),(139818,485767),(139818,485768),(139818,485769),(139819,485770),(139819,485771),(139819,485772),(139820,485773),(139820,485774),(139821,485775),(139821,485776),(139821,485777),(139821,485778),(139822,485779),(139822,485780),(139823,485781),(139823,485782),(139824,485783),(139824,485784),(139824,485785),(139825,485786),(139825,485787),(139825,485788),(139826,485789),(139826,485790),(139827,485791),(139827,485792),(139828,485793),(139828,485794),(139829,485795),(139829,485796),(139829,485797),(139829,485798),(139830,485799),(139830,485800),(139830,485801),(139831,485802),(139831,485803),(139832,485804),(139832,485805),(139833,485806),(139833,485807),(139834,485808),(139834,485809),(139834,485810),(139834,485811),(139835,485812),(139835,485813),(139835,485814),(139836,485815),(139836,485816),(139836,485817),(139836,485818),(139836,485819),(139836,485820),(139836,485821),(139837,485822),(139837,485823),(139838,485824),(139838,485825),(139838,485826),(139838,485827),(139839,485828),(139839,485829),(139839,485830),(139840,485831),(139840,485832),(139841,485833),(139841,485834),(139842,485835),(139842,485836),(139842,485837),(139843,485838),(139843,485839),(139843,485840),(139843,485841),(139843,485842),(139844,485843),(139844,485844),(139844,485845),(139844,485846),(139845,485847),(139845,485848),(139845,485849),(139846,485850),(139846,485851),(139846,485852),(139847,485853),(139847,485854),(139847,485855),(139847,485856),(139848,485857),(139848,485858),(139848,485859),(139849,485860),(139849,485861),(139850,485862),(139850,485863),(139851,485864),(139851,485865),(139851,485866),(139852,485867),(139852,485868),(139853,485869),(139853,485870),(139854,485871),(139854,485872),(139855,485873),(139855,485874),(139855,485875),(139856,485876),(139856,485877),(139857,485878),(139857,485879),(139858,485882),(139858,485883),(139858,485884),(139859,485885),(139859,485886),(139859,485887),(139860,485888),(139860,485889),(139861,485890),(139861,485891),(139861,485892),(139862,485894),(139862,485895),(139862,485896),(139863,485897),(139863,485898),(139864,485899),(139864,485900),(139864,485901),(139865,485902),(139865,485903),(139866,485904),(139866,485905),(139867,485906),(139867,485907),(139868,485908),(139868,485909),(139869,485910),(139869,485911),(139870,485912),(139870,485913),(139871,485914),(139871,485915),(139872,485916),(139872,485917),(139872,485918),(139873,485919),(139873,485920),(139874,485921),(139874,485922),(139875,485923),(139875,485924),(139875,485925),(139875,485926),(139875,485927),(139876,485928),(139876,485929),(139877,485930),(139877,485931),(139878,485932),(139878,485933),(139879,485934),(139879,485935),(139880,485938),(139880,485939),(139881,485943),(139881,485944),(139882,485948),(139882,485949),(139883,485950),(139883,485951),(139883,485952),(139884,485953),(139884,485954),(139884,485955),(139885,485956),(139885,485957),(139885,485958),(139886,485959),(139886,485960),(139887,485961),(139887,485962),(139887,485963),(139888,485964),(139888,485965),(139888,485966),(139888,485967),(139889,485968),(139889,485969),(139889,485970),(139889,485971),(139889,485972),(139890,485973),(139890,485974),(139890,485975),(139891,485976),(139891,485977),(139891,485978),(139892,485979),(139892,485980),(139893,485981),(139893,485982),(139894,485983),(139894,485984),(139894,485985),(139894,485986),(139895,485987),(139895,485988),(139895,485989),(139896,485990),(139896,485991),(139896,485992),(139897,485993),(139897,485994),(139898,485995),(139898,485996),(139899,485997),(139899,485998),(139899,485999),(139899,486000),(139900,486001),(139900,486002),(139900,486003),(139900,486004),(139901,486005),(139901,486006),(139901,486007),(139901,486008),(139902,486009),(139902,486010),(139902,486011),(139902,486012),(139903,486013),(139903,486014),(139903,486015),(139904,486016),(139904,486017),(139904,486018),(139904,486019),(139904,486020),(139905,486021),(139905,486022),(139906,486023),(139906,486024),(139906,486025),(139906,486026),(139907,486027),(139907,486028),(139908,486029),(139908,486030),(139908,486031),(139908,486032),(139908,486033),(139909,486034),(139909,486035),(139909,486036),(139910,486037),(139910,486038),(139910,486039),(139911,486040),(139911,486041),(139911,486042),(139912,486043),(139912,486044),(139912,486045),(139913,486046),(139913,486047),(139914,486048),(139914,486049),(139914,486050),(139915,486051),(139915,486052),(139915,486053),(139916,486054),(139916,486055),(139916,486056),(139917,486057),(139917,486058),(139918,486059),(139918,486060),(139919,486061),(139919,486062),(139919,486063),(139919,486064),(139920,486065),(139920,486066),(139920,486067),(139921,486068),(139921,486069),(139921,486070),(139922,486071),(139922,486072),(139922,486073),(139923,486074),(139923,486075),(139923,486076),(139923,486077),(139923,486078),(139924,486079),(139924,486080),(139924,486081),(139925,486082),(139925,486083),(139925,486084),(139926,486085),(139926,486086),(139927,486087),(139927,486088),(139927,486089),(139928,486090),(139928,486091),(139929,486092),(139929,486093),(139929,486094),(139930,486095),(139930,486096),(139930,486097),(139931,486098),(139931,486099),(139931,486100),(139932,486101),(139932,486102),(139932,486103),(139933,486104),(139933,486105),(139933,486106),(139933,486107),(139934,486108),(139934,486109),(139934,486110),(139935,486111),(139935,486112),(139935,486113),(139936,486114),(139936,486115),(139937,486116),(139937,486117),(139937,486118),(139937,486119),(139937,486120),(139938,486121),(139938,486122),(139938,486123),(139938,486124),(139939,486125),(139939,486126),(139940,486127),(139940,486128),(139940,486129),(139941,486130),(139941,486131),(139941,486132),(139942,486133),(139942,486134),(139942,486135),(139942,486136),(139943,486137),(139943,486138),(139943,486139),(139944,486140),(139944,486141),(139944,486142),(139944,486143),(139944,486144),(139945,486145),(139945,486146),(139946,486147),(139946,486148),(139946,486149),(139947,486150),(139947,486151),(139947,486152),(139948,486153),(139948,486154),(139948,486155),(139949,486156),(139949,486157),(139949,486158),(139950,486159),(139950,486160),(139950,486161),(139951,486162),(139951,486163),(139951,486164),(139952,486165),(139952,486166),(139953,486167),(139953,486168),(139953,486169),(139953,486170),(139954,486171),(139954,486172),(139955,486173),(139955,486174),(139955,486175),(139956,486176),(139956,486177),(139956,486178),(139957,486179),(139957,486180),(139957,486181),(139957,486182),(139958,486183),(139958,486184),(139959,486185),(139959,486186),(139960,486187),(139960,486188),(139961,486189),(139961,486190),(139962,486191),(139962,486192),(139963,486193),(139963,486194),(139963,486195),(139963,486196),(139964,486197),(139964,486198),(139964,486199),(139964,486200),(139965,486201),(139965,486202),(139965,486203),(139966,486204),(139966,486205),(139966,486206),(139967,486207),(139967,486208),(139967,486209),(139968,486210),(139968,486211),(139968,486212),(139969,486213),(139969,486214),(139969,486215),(139969,486216),(139970,486217),(139970,486218),(139970,486219),(139971,486220),(139971,486221),(139971,486222),(139971,486223),(139972,486224),(139972,486225),(139972,486226),(139973,486227),(139973,486228),(139973,486229),(139974,486230),(139974,486231),(139975,486232),(139975,486233),(139976,486234),(139976,486235),(139977,486236),(139977,486237),(139978,486238),(139978,486239),(139979,486240),(139979,486241),(139979,486242),(139979,486243),(139979,486244),(139979,486245),(139979,486246),(139980,486247),(139980,486248),(139980,486249),(139981,486250),(139981,486251),(139981,486252),(139982,486253),(139982,486254),(139982,486255),(139982,486256),(139982,486257),(139983,486258),(139983,486259),(139984,486260),(139984,486261),(139985,486262),(139985,486263),(139986,486264),(139986,486265),(139986,486266),(139986,486267),(139986,486268),(139987,486269),(139987,486270),(139988,486271),(139988,486272),(139988,486273),(139989,486274),(139989,486275),(139989,486276),(139990,486277),(139990,486278),(139990,486279),(139990,486280),(139991,486281),(139991,486282),(139992,486283),(139992,486284),(139992,486285),(139992,486286),(139993,486287),(139993,486288),(139993,486289),(139993,486290),(139993,486291),(139994,486292),(139994,486293),(139994,486294),(139994,486295),(139995,486296),(139995,486297),(139995,486298),(139996,486299),(139996,486300),(139996,486301),(139997,486302),(139997,486303),(139997,486304),(139997,486305),(139998,486306),(139998,486307),(139999,486308),(139999,486309),(139999,486310),(139999,486311),(139999,486312),(140000,486313),(140000,486314),(140000,486315),(140001,486316),(140001,486317),(140001,486318),(140001,486319),(140002,486320),(140002,486321),(140003,486322),(140003,486323),(140004,486324),(140004,486325),(140005,486326),(140005,486327),(140005,486328),(140006,486329),(140006,486330),(140006,486331),(140007,486332),(140007,486333),(140007,486334),(140008,486335),(140008,486336),(140009,486337),(140009,486338),(140009,486339),(140010,486340),(140010,486341),(140010,486342),(140011,486343),(140011,486344),(140012,486345),(140012,486346),(140012,486347),(140013,486348),(140013,486349),(140014,486350),(140014,486351),(140014,486352),(140015,486353),(140015,486354),(140016,486355),(140016,486356),(140016,486357),(140017,486358),(140017,486359),(140018,486360),(140018,486361),(140018,486362),(140019,486363),(140019,486364),(140019,486365),(140020,486366),(140020,486367),(140020,486368),(140021,486369),(140021,486370),(140022,486371),(140022,486372),(140022,486373),(140022,486374),(140023,486375),(140023,486376),(140023,486377),(140023,486378),(140024,486379),(140024,486380),(140025,486381),(140025,486382),(140025,486383),(140025,486384),(140026,486385),(140026,486386),(140026,486387),(140026,486388),(140027,486389),(140027,486390),(140028,486391),(140028,486392),(140028,486393),(140028,486394),(140029,486395),(140029,486396),(140029,486397),(140030,486398),(140030,486399),(140031,486400),(140031,486401),(140031,486402),(140032,486403),(140032,486404),(140032,486405),(140032,486406),(140033,486407),(140033,486408),(140033,486409),(140034,486410),(140034,486411),(140035,486412),(140035,486413),(140035,486414),(140035,486415),(140035,486416),(140036,486417),(140036,486418),(140036,486419),(140037,486420),(140037,486421),(140037,486422),(140038,486423),(140038,486424),(140039,486425),(140039,486426),(140040,486427),(140040,486428),(140041,486429),(140041,486430),(140042,486431),(140042,486432),(140043,486433),(140043,486434),(140044,486435),(140044,486436),(140045,486437),(140045,486438),(140045,486439),(140046,486440),(140046,486441),(140047,486442),(140047,486443),(140047,486444),(140048,486445),(140048,486446),(140048,486447),(140049,486448),(140049,486449),(140049,486450),(140049,486451),(140050,486452),(140050,486453),(140050,486454),(140051,486455),(140051,486456),(140052,486457),(140052,486458),(140052,486459),(140052,486460),(140053,486461),(140053,486462),(140054,486463),(140054,486464),(140055,486465),(140055,486466),(140055,486467),(140055,486468),(140056,486469),(140056,486470),(140056,486471),(140056,486472),(140057,486473),(140057,486474),(140057,486475),(140057,486476),(140058,486477),(140058,486478),(140059,486479),(140059,486480),(140060,486481),(140060,486482),(140061,486483),(140061,486484),(140062,486485),(140062,486486),(140063,486487),(140063,486488),(140063,486489),(140064,486490),(140064,486491),(140065,486492),(140065,486493),(140065,486494),(140065,486495),(140066,486496),(140066,486497),(140066,486498),(140067,486499),(140067,486500),(140067,486501),(140068,486502),(140068,486503),(140068,486504),(140069,486505),(140069,486506),(140070,486507),(140070,486508),(140070,486509),(140070,486510),(140071,486511),(140071,486512),(140072,486513),(140072,486514),(140073,486515),(140073,486516),(140073,486517),(140074,486518),(140074,486519),(140074,486520),(140075,486521),(140075,486522),(140075,486523),(140076,486524),(140076,486525),(140076,486526),(140076,486527),(140077,486528),(140077,486529),(140077,486530),(140077,486531),(140078,486532),(140078,486533),(140078,486534),(140079,486535),(140079,486536),(140080,486537),(140080,486538),(140081,486539),(140081,486540),(140081,486541),(140082,486542),(140082,486543),(140083,486544),(140083,486545),(140083,486546),(140084,486547),(140084,486548),(140084,486549),(140085,486550),(140085,486551),(140085,486552),(140086,486553),(140086,486554),(140087,486555),(140087,486556),(140088,486557),(140088,486558),(140088,486559),(140088,486560),(140089,486561),(140089,486562),(140089,486563),(140090,486564),(140090,486565),(140091,486566),(140091,486567),(140092,486568),(140092,486569),(140092,486570),(140093,486571),(140093,486572),(140093,486573),(140093,486574),(140094,486575),(140094,486576),(140094,486577),(140095,486578),(140095,486579),(140095,486580),(140096,486581),(140096,486582),(140097,486583),(140097,486584),(140097,486585),(140098,486586),(140098,486587),(140098,486588),(140098,486589),(140098,486590),(140099,486591),(140099,486592),(140100,486593),(140100,486594),(140100,486595),(140100,486596),(140101,486597),(140101,486598),(140101,486599),(140102,486600),(140102,486601),(140102,486602),(140103,486603),(140103,486604),(140103,486605),(140103,486606),(140104,486607),(140104,486608),(140105,486609),(140105,486610),(140105,486611),(140105,486612),(140106,486613),(140106,486614),(140106,486615),(140107,486616),(140107,486617),(140107,486618),(140108,486619),(140108,486620),(140108,486621),(140108,486622),(140109,486623),(140109,486624),(140109,486625),(140109,486626),(140109,486627),(140110,486628),(140110,486629),(140110,486630),(140111,486631),(140111,486632),(140112,486633),(140112,486634),(140113,486635),(140113,486636),(140113,486637),(140114,486638),(140114,486639),(140115,486640),(140115,486641),(140115,486642),(140115,486643),(140115,486644),(140116,486645),(140116,486646),(140116,486647),(140116,486648),(140117,486649),(140117,486650),(140117,486651),(140117,486652),(140118,486653),(140118,486654),(140118,486655),(140119,486656),(140119,486657),(140119,486658),(140119,486659),(140120,486660),(140120,486661),(140120,486662),(140120,486663),(140121,486664),(140121,486665),(140121,486666),(140122,486667),(140122,486668),(140122,486669),(140123,486670),(140123,486671),(140123,486672),(140124,486673),(140124,486674),(140124,486675),(140125,486676),(140125,486677),(140125,486678),(140126,486679),(140126,486680),(140127,486681),(140127,486682),(140128,486683),(140128,486684),(140129,486685),(140129,486686),(140130,486687),(140130,486688),(140130,486689),(140130,486690),(140131,486691),(140131,486692),(140131,486693),(140131,486694),(140132,486695),(140132,486696),(140132,486697),(140133,486698),(140133,486699),(140134,486700),(140134,486701),(140134,486702),(140134,486703),(140135,486704),(140135,486705),(140136,486706),(140136,486707),(140137,486708),(140137,486709),(140138,486710),(140138,486711),(140138,486712),(140139,486713),(140139,486714),(140140,486715),(140140,486716),(140140,486717),(140140,486718),(140141,486719),(140141,486720),(140142,486721),(140142,486722),(140143,486723),(140143,486724),(140143,486725),(140143,486726),(140143,486727),(140144,486728),(140144,486729),(140144,486730),(140145,486731),(140145,486732),(140146,486733),(140146,486734),(140146,486735),(140147,486736),(140147,486737),(140147,486738),(140147,486739),(140148,486740),(140148,486741),(140148,486742),(140149,486743),(140149,486744),(140149,486745),(140150,486746),(140150,486747),(140150,486748),(140150,486749),(140151,486750),(140151,486751),(140152,486752),(140152,486753),(140152,486754),(140153,486755),(140153,486756),(140153,486757),(140153,486758),(140153,486759),(140153,486760),(140153,486761),(140153,486762),(140153,486763),(140154,486764),(140154,486765),(140154,486766),(140154,486767),(140154,486768),(140155,486769),(140155,486770),(140155,486771),(140156,486772),(140156,486773),(140157,486774),(140157,486775),(140157,486776),(140158,486777),(140158,486778),(140158,486779),(140158,486780),(140158,486781),(140158,486782),(140159,486783),(140159,486784),(140159,486785),(140160,486786),(140160,486787),(140160,486788),(140161,486789),(140161,486790),(140162,486791),(140162,486792),(140163,486793),(140163,486794),(140164,486795),(140164,486796),(140164,486797),(140165,486798),(140165,486799),(140166,486800),(140166,486801),(140166,486802),(140167,486803),(140167,486804),(140168,486805),(140168,486806),(140169,486807),(140169,486808),(140170,486809),(140170,486810),(140171,486811),(140171,486812),(140171,486813),(140172,486814),(140172,486815),(140172,486816),(140172,486817),(140173,486818),(140173,486819),(140173,486820),(140174,486821),(140174,486822),(140175,486823),(140175,486824),(140175,486825),(140175,486826),(140176,486827),(140176,486828),(140176,486829),(140176,486830),(140176,486831),(140177,486832),(140177,486833),(140177,486834),(140178,486835),(140178,486836),(140178,486837),(140179,486838),(140179,486839),(140180,486840),(140180,486841),(140180,486842),(140181,486843),(140181,486844),(140181,486845),(140181,486846),(140181,486847),(140182,486848),(140182,486849),(140182,486850),(140182,486851),(140183,486852),(140183,486853),(140183,486854),(140184,486855),(140184,486856),(140184,486857),(140185,486858),(140185,486859),(140185,486860),(140186,486861),(140186,486862),(140187,486863),(140187,486864),(140187,486865),(140188,486866),(140188,486867),(140189,486868),(140189,486869),(140189,486870),(140190,486871),(140190,486872),(140190,486873),(140190,486874),(140191,486875),(140191,486876),(140192,486877),(140192,486878),(140192,486879),(140193,486880),(140193,486881),(140193,486882),(140193,486883),(140193,486884),(140194,486885),(140194,486886),(140195,486887),(140195,486888),(140195,486889),(140196,486890),(140196,486891),(140197,486892),(140197,486893),(140197,486894),(140197,486895),(140198,486896),(140198,486897),(140198,486898),(140198,486899),(140199,486900),(140199,486901),(140200,486902),(140200,486903),(140201,486904),(140201,486905),(140202,486906),(140202,486907),(140202,486908),(140202,486909),(140202,486910),(140203,486911),(140203,486912),(140204,486913),(140204,486914),(140205,486915),(140205,486916),(140205,486917),(140206,486918),(140206,486919),(140206,486920),(140207,486921),(140207,486922),(140208,486923),(140208,486924),(140209,486925),(140209,486926),(140209,486927),(140209,486928),(140210,486929),(140210,486930),(140210,486931),(140210,486932),(140211,486933),(140211,486934),(140211,486935),(140211,486936),(140212,486937),(140212,486938),(140212,486939),(140213,486940),(140213,486941),(140214,486942),(140214,486943),(140214,486944),(140215,486945),(140215,486946),(140215,486947),(140216,486948),(140216,486949),(140216,486950),(140217,486951),(140217,486952),(140218,486953),(140218,486954),(140218,486955),(140219,486956),(140219,486957),(140220,486958),(140220,486959),(140220,486960),(140221,486961),(140221,486962),(140221,486963),(140221,486964),(140222,486965),(140222,486966),(140222,486967),(140222,486968),(140223,486969),(140223,486970),(140224,486971),(140224,486972),(140224,486973),(140224,486974),(140224,486975),(140225,486976),(140225,486977),(140225,486978),(140225,486979),(140226,486980),(140226,486981),(140226,486982),(140227,486983),(140227,486984),(140227,486985),(140227,486986),(140228,486987),(140228,486988),(140228,486989),(140229,486990),(140229,486991),(140230,486992),(140230,486993),(140230,486994),(140230,486995),(140231,486996),(140231,486997),(140231,486998),(140232,486999),(140232,487000),(140232,487001),(140233,487002),(140233,487003),(140233,487004),(140234,487005),(140234,487006),(140234,487007),(140234,487008),(140235,487009),(140235,487010),(140235,487011),(140235,487012),(140236,487013),(140236,487014),(140237,487015),(140237,487016),(140237,487017),(140238,487018),(140238,487019),(140239,487020),(140239,487021),(140239,487022),(140239,487023),(140240,487024),(140240,487025),(140241,487026),(140241,487027),(140241,487028),(140242,487029),(140242,487030),(140242,487031),(140242,487032),(140242,487033),(140243,487034),(140243,487035),(140243,487036),(140243,487037),(140244,487038),(140244,487039),(140244,487040),(140244,487041),(140245,487042),(140245,487043),(140245,487044),(140245,487045),(140246,487046),(140246,487047),(140246,487048),(140247,487049),(140247,487050),(140247,487051),(140248,487052),(140248,487053),(140248,487054),(140249,487055),(140249,487056),(140249,487057),(140250,487058),(140250,487059),(140251,487060),(140251,487061),(140251,487062),(140252,487063),(140252,487064),(140253,487065),(140253,487066),(140253,487067),(140254,487068),(140254,487069),(140255,487070),(140255,487071),(140255,487072),(140256,487073),(140256,487074),(140257,487075),(140257,487076),(140257,487077),(140257,487078),(140258,487079),(140258,487080),(140258,487081),(140258,487082),(140259,487083),(140259,487084),(140259,487085),(140260,487086),(140260,487087),(140260,487088),(140261,487089),(140261,487090),(140261,487091),(140262,487092),(140262,487093),(140262,487094),(140262,487095),(140263,487096),(140263,487097),(140264,487098),(140264,487099),(140264,487100),(140265,487101),(140265,487102),(140265,487103),(140266,487104),(140266,487105),(140266,487106),(140266,487107),(140267,487108),(140267,487109),(140267,487110),(140268,487111),(140268,487112),(140269,487113),(140269,487114),(140269,487115),(140270,487116),(140270,487117),(140270,487118),(140271,487119),(140271,487120),(140271,487121),(140272,487122),(140272,487123),(140273,487124),(140273,487125),(140273,487126),(140274,487127),(140274,487128),(140274,487129),(140275,487130),(140275,487131),(140275,487132),(140275,487133),(140276,487134),(140276,487135),(140276,487136),(140276,487137),(140276,487138),(140277,487139),(140277,487140),(140277,487141),(140278,487142),(140278,487143),(140278,487144),(140278,487145),(140279,487146),(140279,487147),(140280,487148),(140280,487149),(140280,487150),(140281,487151),(140281,487152),(140282,487153),(140282,487154),(140283,487155),(140283,487156),(140283,487157),(140283,487158),(140284,487159),(140284,487160),(140285,487161),(140285,487162),(140286,487163),(140286,487164),(140287,487165),(140287,487166),(140287,487167),(140288,487168),(140288,487169),(140289,487170),(140289,487171),(140289,487172),(140290,487173),(140290,487174),(140291,487175),(140291,487176),(140291,487177),(140292,487178),(140292,487179),(140292,487180),(140292,487181),(140293,487182),(140293,487183),(140293,487184),(140293,487185),(140294,487186),(140294,487187),(140294,487188),(140294,487189),(140295,487190),(140295,487191),(140295,487192),(140296,487193),(140296,487194),(140296,487195),(140296,487196),(140297,487197),(140297,487198),(140297,487199),(140298,487200),(140298,487201),(140299,487202),(140299,487203),(140300,487204),(140300,487205),(140301,487206),(140301,487207),(140302,487208),(140302,487209),(140302,487210),(140303,487211),(140303,487212),(140304,487213),(140304,487214),(140304,487215),(140305,487216),(140305,487217),(140305,487218),(140306,487219),(140306,487220),(140306,487221),(140306,487222),(140306,487223),(140307,487224),(140307,487225),(140307,487226),(140308,487227),(140308,487228),(140308,487229),(140308,487230),(140309,487231),(140309,487232),(140309,487233),(140310,487234),(140310,487235),(140311,487236),(140311,487237),(140311,487238),(140312,487239),(140312,487240),(140313,487241),(140313,487242),(140314,487243),(140314,487244),(140315,487245),(140315,487246),(140315,487247),(140316,487248),(140316,487249),(140316,487250),(140316,487251),(140317,487252),(140317,487253),(140317,487254),(140318,487255),(140318,487256),(140318,487257),(140318,487258),(140319,487259),(140319,487260),(140320,487262),(140320,487263),(140321,487264),(140321,487265),(140321,487266),(140322,487267),(140322,487268),(140323,487269),(140323,487270),(140324,487274),(140324,487275),(140324,487276),(140324,487277),(140325,487278),(140325,487279),(140326,487280),(140326,487281),(140327,487284),(140327,487285),(140328,487286),(140328,487287),(140329,487288),(140329,487289),(140330,487290),(140330,487291),(140331,487292),(140331,487293),(140332,487294),(140332,487295),(140332,487296),(140333,487297),(140333,487298),(140333,487299),(140334,487300),(140334,487301),(140334,487302),(140334,487303),(140335,487304),(140335,487305),(140335,487306),(140336,487307),(140336,487308),(140337,487309),(140337,487310),(140337,487311),(140338,487312),(140338,487313),(140338,487314),(140339,487315),(140339,487316),(140339,487317),(140340,487318),(140340,487319),(140340,487320),(140341,487321),(140341,487322),(140342,487323),(140342,487324),(140342,487325),(140342,487326),(140343,487327),(140343,487328),(140343,487329),(140344,487330),(140344,487331),(140344,487332),(140345,487333),(140345,487334),(140345,487335),(140345,487336),(140346,487337),(140346,487338),(140346,487339),(140346,487340),(140346,487341),(140346,487342),(140346,487343),(140347,487344),(140347,487345),(140347,487346),(140347,487347),(140347,487348),(140347,487349),(140348,487350),(140348,487351),(140348,487352),(140349,487353),(140349,487354),(140349,487355),(140350,487356),(140350,487357),(140351,487358),(140351,487359),(140351,487360),(140352,487361),(140352,487362),(140352,487363),(140353,487364),(140353,487365),(140354,487366),(140354,487367),(140354,487368),(140355,487369),(140355,487370),(140355,487371),(140356,487372),(140356,487373),(140357,487374),(140357,487375),(140357,487376),(140357,487377),(140358,487378),(140358,487379),(140358,487380),(140358,487381),(140359,487382),(140359,487383),(140360,487384),(140360,487385),(140360,487386),(140361,487387),(140361,487388),(140361,487389),(140361,487390),(140361,487391),(140362,487392),(140362,487393),(140362,487394),(140362,487395),(140363,487396),(140363,487397),(140363,487398),(140363,487399),(140364,487400),(140364,487401),(140364,487402),(140365,487403),(140365,487404),(140366,487405),(140366,487406),(140366,487407),(140366,487408),(140367,487409),(140367,487410),(140367,487411),(140368,487412),(140368,487413),(140369,487414),(140369,487415),(140370,487416),(140370,487417),(140370,487418),(140371,487419),(140371,487420),(140372,487421),(140372,487422),(140372,487423),(140373,487424),(140373,487425),(140373,487426),(140374,487427),(140374,487428),(140375,487429),(140375,487430),(140376,487431),(140376,487432),(140376,487433),(140377,487434),(140377,487435),(140377,487436),(140377,487437),(140377,487438),(140378,487439),(140378,487440),(140378,487441),(140378,487442),(140379,487443),(140379,487444),(140380,487445),(140380,487446),(140380,487447),(140381,487448),(140381,487449),(140381,487450),(140382,487451),(140382,487452),(140382,487453),(140382,487454),(140383,487455),(140383,487456),(140383,487457),(140383,487458),(140383,487459),(140384,487460),(140384,487461),(140384,487462),(140384,487463),(140385,487464),(140385,487465),(140385,487466),(140386,487467),(140386,487468),(140386,487469),(140386,487470),(140387,487471),(140387,487472),(140387,487473),(140388,487474),(140388,487475),(140388,487476),(140389,487477),(140389,487478),(140390,487479),(140390,487480),(140390,487481),(140390,487482),(140391,487483),(140391,487484),(140392,487485),(140392,487486),(140392,487487),(140393,487488),(140393,487489),(140393,487490),(140393,487491),(140394,487492),(140394,487493),(140394,487494),(140394,487495),(140395,487496),(140395,487497),(140396,487498),(140396,487499),(140396,487500),(140397,487501),(140397,487502),(140397,487503),(140398,487504),(140398,487505),(140398,487506),(140399,487507),(140399,487508),(140399,487509),(140399,487510),(140400,487511),(140400,487512),(140400,487513),(140401,487514),(140401,487515),(140402,487516),(140402,487517),(140402,487518),(140402,487519),(140402,487520),(140402,487521),(140402,487522),(140402,487523),(140403,487524),(140403,487525),(140404,487526),(140404,487527),(140405,487528),(140405,487529),(140405,487530),(140406,487531),(140406,487532),(140407,487533),(140407,487534),(140408,487535),(140408,487536),(140408,487537),(140408,487538),(140409,487539),(140409,487540),(140409,487541),(140409,487542),(140410,487543),(140410,487544),(140410,487545),(140411,487546),(140411,487547),(140411,487548),(140412,487549),(140412,487550),(140412,487551),(140413,487552),(140413,487553),(140414,487554),(140414,487555),(140415,487556),(140415,487557),(140416,487558),(140416,487559),(140416,487560),(140417,487561),(140417,487562),(140417,487563),(140417,487564),(140418,487565),(140418,487566),(140419,487567),(140419,487568),(140420,487569),(140420,487570),(140420,487571),(140421,487572),(140421,487573),(140421,487574),(140422,487575),(140422,487576),(140422,487577),(140422,487578),(140423,487579),(140423,487580),(140423,487581),(140424,487582),(140424,487583),(140425,487584),(140425,487585),(140426,487586),(140426,487587),(140427,487588),(140427,487589),(140427,487590),(140427,487591),(140427,487592),(140427,487593),(140428,487594),(140428,487595),(140428,487596),(140429,487597),(140429,487598),(140429,487599),(140429,487600),(140430,487601),(140430,487602),(140430,487603),(140431,487604),(140431,487605),(140431,487606),(140431,487607),(140432,487608),(140432,487609),(140433,487610),(140433,487611),(140433,487612),(140434,487613),(140434,487614),(140435,487615),(140435,487616),(140435,487617),(140436,487618),(140436,487619),(140436,487620),(140437,487621),(140437,487622),(140437,487623),(140437,487624),(140438,487625),(140438,487626),(140439,487627),(140439,487628),(140439,487629),(140440,487630),(140440,487631),(140441,487632),(140441,487633),(140441,487634),(140441,487635),(140442,487636),(140442,487637),(140442,487638),(140443,487639),(140443,487640),(140443,487641),(140444,487642),(140444,487643),(140445,487644),(140445,487645),(140446,487646),(140446,487647),(140446,487648),(140446,487649),(140447,487650),(140447,487651),(140447,487652),(140447,487653),(140448,487654),(140448,487655),(140449,487656),(140449,487657),(140450,487658),(140450,487659),(140450,487660),(140451,487661),(140451,487662),(140452,487663),(140452,487664),(140453,487665),(140453,487666),(140454,487667),(140454,487668),(140454,487669),(140454,487670),(140455,487671),(140455,487672),(140455,487673),(140455,487674),(140455,487675),(140456,487676),(140456,487677),(140457,487678),(140457,487679),(140458,487680),(140458,487681),(140458,487682),(140459,487683),(140459,487684),(140459,487685),(140460,487686),(140460,487687),(140461,487688),(140461,487689),(140461,487690),(140462,487691),(140462,487692),(140462,487693),(140462,487694),(140463,487695),(140463,487696),(140463,487697),(140464,487698),(140464,487699),(140464,487700),(140465,487701),(140465,487702),(140465,487703),(140466,487704),(140466,487705),(140467,487706),(140467,487707),(140467,487708),(140468,487709),(140468,487710),(140468,487711),(140469,487712),(140469,487713),(140470,487714),(140470,487715),(140471,487716),(140471,487717),(140471,487718),(140472,487719),(140472,487720),(140472,487721),(140473,487722),(140473,487723),(140473,487724),(140473,487725),(140473,487726),(140474,487727),(140474,487728),(140474,487729),(140475,487730),(140475,487731),(140475,487732),(140476,487733),(140476,487734),(140477,487735),(140477,487736),(140477,487737),(140478,487738),(140478,487739),(140479,487740),(140479,487741),(140479,487742),(140479,487743),(140479,487744),(140479,487745),(140480,487746),(140480,487747),(140480,487748),(140481,487749),(140481,487750),(140481,487751),(140482,487752),(140482,487753),(140482,487754),(140482,487755),(140483,487756),(140483,487757),(140483,487758),(140484,487759),(140484,487760),(140484,487761),(140485,487762),(140485,487763),(140485,487764),(140486,487765),(140486,487766),(140486,487767),(140486,487768),(140487,487769),(140487,487770),(140488,487771),(140488,487772),(140488,487773),(140488,487774),(140488,487775),(140489,487776),(140489,487777),(140489,487778),(140490,487779),(140490,487780),(140490,487781),(140491,487782),(140491,487783),(140492,487784),(140492,487785),(140493,487786),(140493,487787),(140494,487788),(140494,487789),(140494,487790),(140494,487791),(140495,487792),(140495,487793),(140496,487794),(140496,487795),(140496,487796),(140497,487797),(140497,487798),(140497,487799),(140498,487800),(140498,487801),(140498,487802),(140499,487803),(140499,487804),(140500,487805),(140500,487806),(140500,487807),(140500,487808),(140501,487809),(140501,487810),(140502,487811),(140502,487812),(140502,487813),(140502,487814),(140502,487815),(140503,487816),(140503,487817),(140503,487818),(140503,487819),(140503,487820),(140503,487821),(140504,487822),(140504,487823),(140504,487824),(140505,487825),(140505,487826),(140505,487827),(140506,487828),(140506,487829),(140507,487830),(140507,487831),(140508,487832),(140508,487833),(140508,487834),(140508,487835),(140508,487836),(140508,487837),(140509,487838),(140509,487839),(140509,487840),(140510,487841),(140510,487842),(140511,487843),(140511,487844),(140511,487845),(140511,487846),(140512,487847),(140512,487848),(140513,487849),(140513,487850),(140513,487851),(140513,487852),(140514,487853),(140514,487854),(140514,487855),(140514,487856),(140515,487857),(140515,487858),(140516,487859),(140516,487860),(140517,487861),(140517,487862),(140518,487863),(140518,487864),(140518,487865),(140519,487866),(140519,487867),(140519,487868),(140519,487869),(140520,487870),(140520,487871),(140521,487872),(140521,487873),(140521,487874),(140522,487875),(140522,487876),(140522,487877),(140523,487878),(140523,487879),(140524,487880),(140524,487881),(140524,487882),(140525,487883),(140525,487884),(140526,487885),(140526,487886),(140526,487887),(140527,487888),(140527,487889),(140527,487890),(140528,487891),(140528,487892),(140528,487893),(140528,487894),(140528,487895),(140528,487896),(140529,487897),(140529,487898),(140529,487899),(140530,487900),(140530,487901),(140530,487902),(140530,487903),(140531,487904),(140531,487905),(140531,487906),(140531,487907),(140532,487908),(140532,487909),(140532,487910),(140533,487911),(140533,487912),(140533,487913),(140534,487914),(140534,487915),(140535,487916),(140535,487917),(140536,487918),(140536,487919),(140537,487920),(140537,487921),(140538,487922),(140538,487923),(140539,487924),(140539,487925),(140539,487926),(140539,487927),(140540,487928),(140540,487929),(140540,487930),(140541,487931),(140541,487932),(140541,487933),(140542,487934),(140542,487935),(140542,487936),(140543,487937),(140543,487938),(140544,487940),(140544,487941),(140544,487942),(140544,487943),(140544,487944),(140545,487945),(140545,487946),(140545,487947),(140545,487948),(140546,487949),(140546,487950),(140547,487951),(140547,487952),(140547,487953),(140548,487954),(140548,487955),(140548,487956),(140549,487957),(140549,487958),(140549,487959),(140550,487960),(140550,487961),(140551,487962),(140551,487963),(140551,487964),(140552,487965),(140552,487966),(140552,487967),(140553,487968),(140553,487969),(140553,487970),(140554,487971),(140554,487972),(140554,487973),(140555,487974),(140555,487975),(140555,487976),(140556,487977),(140556,487978),(140556,487979),(140556,487980),(140556,487981),(140557,487982),(140557,487983),(140557,487984),(140558,487985),(140558,487986),(140558,487987),(140558,487988),(140559,487989),(140559,487990),(140559,487991),(140560,487992),(140560,487993),(140560,487994),(140561,487995),(140561,487996),(140562,487997),(140562,487998),(140563,487999),(140563,488000),(140563,488001),(140564,488002),(140564,488003),(140564,488004),(140564,488005),(140564,488006),(140565,488007),(140565,488008),(140565,488009),(140565,488010),(140566,488011),(140566,488012),(140566,488013),(140567,488014),(140567,488015),(140568,488016),(140568,488017),(140569,488018),(140569,488019),(140569,488020),(140569,488021),(140570,488022),(140570,488023),(140570,488024),(140570,488025),(140571,488026),(140571,488027),(140572,488028),(140572,488029),(140572,488030),(140573,488031),(140573,488032),(140573,488033),(140574,488034),(140574,488035),(140575,488036),(140575,488037),(140575,488038),(140576,488039),(140576,488040),(140577,488041),(140577,488042),(140577,488043),(140578,488044),(140578,488045),(140578,488046),(140578,488047),(140578,488048),(140579,488049),(140579,488050),(140579,488051),(140580,488052),(140580,488053),(140580,488054),(140581,488055),(140581,488056),(140581,488057),(140581,488058),(140582,488059),(140582,488060),(140582,488061),(140583,488062),(140583,488063),(140584,488064),(140584,488065),(140585,488066),(140585,488067),(140585,488068),(140585,488069),(140586,488070),(140586,488071),(140586,488072),(140586,488073),(140587,488074),(140587,488075),(140587,488076),(140588,488077),(140588,488078),(140589,488079),(140589,488080),(140589,488081),(140589,488082),(140590,488083),(140590,488084),(140590,488085),(140591,488086),(140591,488087),(140592,488088),(140592,488089),(140593,488090),(140593,488091),(140594,488092),(140594,488093),(140594,488094),(140595,488095),(140595,488096),(140596,488097),(140596,488098),(140596,488099),(140596,488100),(140597,488101),(140597,488102),(140598,488103),(140598,488104),(140599,488105),(140599,488106),(140599,488107),(140600,488108),(140600,488109),(140601,488110),(140601,488111),(140602,488112),(140602,488113),(140602,488114),(140603,488115),(140603,488116),(140603,488117),(140604,488118),(140604,488119),(140604,488120),(140604,488121),(140605,488122),(140605,488123),(140605,488124),(140605,488125),(140606,488126),(140606,488127),(140606,488128),(140607,488129),(140607,488130),(140608,488131),(140608,488132),(140609,488133),(140609,488134),(140609,488135),(140609,488136),(140609,488137),(140610,488138),(140610,488139),(140610,488140),(140610,488141),(140610,488142),(140610,488143),(140611,488144),(140611,488145),(140611,488146),(140611,488147),(140611,488148),(140612,488149),(140612,488150),(140612,488151),(140613,488152),(140613,488153),(140613,488154),(140613,488155),(140614,488156),(140614,488157),(140615,488158),(140615,488159),(140616,488160),(140616,488161),(140616,488162),(140616,488163),(140616,488164),(140617,488165),(140617,488166),(140618,488167),(140618,488168),(140618,488169),(140618,488170),(140619,488171),(140619,488172),(140619,488173),(140620,488174),(140620,488175),(140620,488176),(140620,488177),(140621,488178),(140621,488179),(140621,488180),(140621,488181),(140622,488182),(140622,488183),(140623,488184),(140623,488185),(140624,488186),(140624,488187),(140624,488188),(140624,488189),(140625,488190),(140625,488191),(140626,488192),(140626,488193),(140627,488194),(140627,488195),(140627,488196),(140628,488197),(140628,488198),(140628,488199),(140629,488200),(140629,488201),(140630,488202),(140630,488203),(140631,488204),(140631,488205),(140632,488206),(140632,488207),(140632,488208),(140632,488209),(140632,488210),(140633,488211),(140633,488212),(140634,488213),(140634,488214),(140634,488215),(140634,488216),(140635,488217),(140635,488218),(140635,488219),(140636,488220),(140636,488221),(140637,488222),(140637,488223),(140637,488224),(140638,488225),(140638,488226),(140639,488227),(140639,488228),(140639,488229),(140640,488230),(140640,488231),(140640,488232),(140640,488233),(140641,488234),(140641,488235),(140641,488236),(140641,488237),(140642,488238),(140642,488239),(140642,488240),(140642,488241),(140643,488242),(140643,488243),(140643,488244),(140644,488245),(140644,488246),(140644,488247),(140644,488248),(140645,488249),(140645,488250),(140646,488251),(140646,488252),(140646,488253),(140646,488254),(140647,488255),(140647,488256),(140647,488257),(140648,488258),(140648,488259),(140649,488260),(140649,488261),(140650,488262),(140650,488263),(140650,488264),(140650,488265),(140651,488266),(140651,488267),(140652,488268),(140652,488269),(140652,488270),(140653,488271),(140653,488272),(140654,488273),(140654,488274),(140654,488275),(140655,488276),(140655,488277),(140655,488278),(140655,488279),(140656,488280),(140656,488281),(140656,488282),(140657,488283),(140657,488284),(140658,488285),(140658,488286),(140659,488287),(140659,488288),(140659,488289),(140659,488290),(140659,488291),(140659,488292),(140660,488293),(140660,488294),(140660,488295),(140661,488296),(140661,488297),(140661,488298),(140662,488299),(140662,488300),(140662,488301),(140662,488302),(140663,488303),(140663,488304),(140663,488305),(140663,488306),(140663,488307),(140664,488308),(140664,488309),(140664,488310),(140664,488311),(140665,488312),(140665,488313),(140665,488314),(140665,488315),(140666,488316),(140666,488317),(140666,488318),(140666,488319),(140667,488320),(140667,488321),(140667,488322),(140667,488323),(140668,488324),(140668,488325),(140668,488326),(140668,488327),(140669,488328),(140669,488329),(140669,488330),(140670,488331),(140670,488332),(140671,488333),(140671,488334),(140671,488335),(140671,488336),(140671,488337),(140672,488338),(140672,488339),(140672,488340),(140672,488341),(140673,488342),(140673,488343),(140674,488344),(140674,488345),(140675,488346),(140675,488347),(140675,488348),(140675,488349),(140675,488350),(140676,488351),(140676,488352),(140676,488353),(140676,488354),(140676,488355),(140677,488356),(140677,488357),(140677,488358),(140677,488359),(140678,488360),(140678,488361),(140678,488362),(140679,488363),(140679,488364),(140679,488365),(140679,488366),(140680,488367),(140680,488368),(140681,488369),(140681,488370),(140681,488371),(140682,488372),(140682,488373),(140683,488374),(140683,488375),(140684,488376),(140684,488377),(140684,488378),(140684,488379),(140684,488380),(140684,488381),(140685,488382),(140685,488383),(140686,488384),(140686,488385),(140686,488386),(140687,488387),(140687,488388),(140687,488389),(140687,488390),(140688,488391),(140688,488392),(140688,488393),(140689,488394),(140689,488395),(140690,488396),(140690,488397),(140691,488398),(140691,488399),(140691,488400),(140692,488401),(140692,488402),(140693,488403),(140693,488404),(140694,488405),(140694,488406),(140694,488407),(140695,488408),(140695,488409),(140695,488410),(140695,488411),(140696,488412),(140696,488413),(140696,488414),(140696,488415),(140697,488416),(140697,488417),(140697,488418),(140697,488419),(140697,488420),(140698,488421),(140698,488422),(140698,488423),(140699,488424),(140699,488425),(140699,488426),(140700,488427),(140700,488428),(140701,488429),(140701,488430),(140701,488431),(140701,488432),(140702,488433),(140702,488434),(140702,488435),(140703,488436),(140703,488437),(140704,488438),(140704,488439),(140705,488440),(140705,488441),(140705,488442),(140705,488443),(140706,488444),(140706,488445),(140707,488446),(140707,488447),(140708,488448),(140708,488449),(140708,488450),(140709,488451),(140709,488452),(140710,488453),(140710,488454),(140710,488455),(140711,488456),(140711,488457),(140711,488458),(140712,488459),(140712,488460),(140712,488461),(140712,488462),(140713,488463),(140713,488464),(140714,488465),(140714,488466),(140714,488467),(140715,488468),(140715,488469),(140716,488470),(140716,488471),(140716,488472),(140717,488473),(140717,488474),(140717,488475),(140717,488476),(140717,488477),(140717,488478),(140718,488479),(140718,488480),(140718,488481),(140719,488482),(140719,488483),(140719,488484),(140720,488485),(140720,488486),(140720,488487),(140721,488488),(140721,488489),(140721,488490),(140721,488491),(140722,488492),(140722,488493),(140722,488494),(140722,488495),(140722,488496),(140723,488497),(140723,488498),(140723,488499),(140724,488500),(140724,488501),(140724,488502),(140725,488503),(140725,488504),(140725,488505),(140725,488506),(140725,488507),(140726,488508),(140726,488509),(140727,488510),(140727,488511),(140728,488512),(140728,488513),(140728,488514),(140729,488515),(140729,488516),(140729,488517),(140730,488518),(140730,488519),(140730,488520),(140730,488521),(140730,488522),(140731,488523),(140731,488524),(140731,488525),(140732,488526),(140732,488527),(140732,488528),(140733,488529),(140733,488530),(140733,488531),(140733,488532),(140734,488533),(140734,488534),(140734,488535),(140735,488536),(140735,488537),(140736,488538),(140736,488539),(140736,488540),(140737,488541),(140737,488542),(140737,488543),(140738,488544),(140738,488545),(140738,488546),(140738,488547),(140739,488548),(140739,488549),(140739,488550),(140739,488551),(140740,488552),(140740,488553),(140740,488554),(140741,488555),(140741,488556),(140741,488557),(140742,488558),(140742,488559),(140743,488560),(140743,488561),(140743,488562),(140744,488563),(140744,488564),(140744,488565),(140745,488566),(140745,488567),(140745,488568),(140746,488569),(140746,488570),(140746,488571),(140747,488572),(140747,488573),(140747,488574),(140747,488575),(140747,488576),(140748,488577),(140748,488578),(140748,488579),(140748,488580),(140749,488581),(140749,488582),(140749,488583),(140750,488584),(140750,488585),(140750,488586),(140751,488587),(140751,488588),(140751,488589),(140752,488590),(140752,488591),(140752,488592),(140752,488593),(140753,488594),(140753,488595),(140754,488596),(140754,488597),(140755,488598),(140755,488599),(140755,488600),(140755,488601),(140756,488602),(140756,488603),(140756,488604),(140757,488605),(140757,488606),(140757,488607),(140758,488608),(140758,488609),(140759,488610),(140759,488611),(140759,488612),(140760,488613),(140760,488614),(140761,488615),(140761,488616),(140761,488617),(140761,488618),(140761,488619),(140761,488620),(140762,488621),(140762,488622),(140762,488623),(140763,488624),(140763,488625),(140763,488626),(140763,488627),(140764,488628),(140764,488629),(140764,488630),(140764,488631),(140765,488632),(140765,488633),(140765,488634),(140766,488635),(140766,488636),(140766,488637),(140767,488638),(140767,488639),(140768,488640),(140768,488641),(140768,488642),(140769,488643),(140769,488644),(140770,488645),(140770,488646),(140771,488647),(140771,488648),(140771,488649),(140771,488650),(140772,488651),(140772,488652),(140772,488653),(140773,488654),(140773,488655),(140773,488656),(140774,488657),(140774,488658),(140775,488659),(140775,488660),(140776,488661),(140776,488662),(140776,488663),(140777,488664),(140777,488665),(140777,488666),(140777,488667),(140778,488668),(140778,488669),(140778,488670),(140779,488671),(140779,488672),(140779,488673),(140780,488674),(140780,488675),(140780,488676),(140781,488677),(140781,488678),(140781,488679),(140782,488680),(140782,488681),(140782,488682),(140782,488683),(140783,488684),(140783,488685),(140784,488686),(140784,488687),(140784,488688),(140784,488689),(140785,488690),(140785,488691),(140785,488692),(140786,488693),(140786,488694),(140786,488695),(140787,488696),(140787,488697),(140787,488698),(140788,488699),(140788,488700),(140788,488701),(140789,488702),(140789,488703),(140789,488704),(140790,488705),(140790,488706),(140790,488707),(140790,488708),(140791,488709),(140791,488710),(140791,488711),(140791,488712),(140791,488713),(140791,488714),(140792,488715),(140792,488716),(140792,488717),(140792,488718),(140792,488719),(140792,488720),(140792,488721),(140792,488722),(140793,488723),(140793,488724),(140793,488725),(140793,488726),(140794,488727),(140794,488728),(140794,488729),(140795,488730),(140795,488731),(140795,488732),(140796,488733),(140796,488734),(140797,488735),(140797,488736),(140798,488737),(140798,488738),(140798,488739),(140798,488740),(140799,488741),(140799,488742),(140799,488743),(140800,488744),(140800,488745),(140800,488746),(140800,488747),(140801,488748),(140801,488749),(140801,488750),(140801,488751),(140801,488752),(140802,488753),(140802,488754),(140803,488755),(140803,488756),(140803,488757),(140804,488758),(140804,488759),(140805,488760),(140805,488761),(140805,488762),(140806,488763),(140806,488764),(140806,488765),(140807,488766),(140807,488767),(140808,488768),(140808,488769),(140808,488770),(140809,488771),(140809,488772),(140809,488773),(140810,488774),(140810,488775),(140811,488776),(140811,488777),(140812,488778),(140812,488779),(140812,488780),(140813,488781),(140813,488782),(140813,488783),(140813,488784),(140814,488785),(140814,488786),(140814,488787),(140815,488788),(140815,488789),(140815,488790),(140815,488791),(140815,488792),(140816,488793),(140816,488794),(140816,488795),(140817,488796),(140817,488797),(140818,488798),(140818,488799),(140818,488800),(140819,488801),(140819,488802),(140820,488803),(140820,488804),(140821,488805),(140821,488806),(140822,488807),(140822,488808),(140822,488809),(140823,488810),(140823,488811),(140824,488812),(140824,488813),(140824,488814),(140824,488815),(140824,488816),(140825,488817),(140825,488818),(140826,488819),(140826,488820),(140827,488821),(140827,488822),(140827,488823),(140827,488824),(140828,488825),(140828,488826),(140829,488827),(140829,488828),(140830,488829),(140830,488830),(140831,488831),(140831,488832),(140831,488833),(140832,488834),(140832,488835),(140832,488836),(140833,488837),(140833,488838),(140833,488839),(140834,488840),(140834,488841),(140834,488842),(140834,488843),(140835,488844),(140835,488845),(140835,488846),(140835,488847),(140835,488848),(140836,488849),(140836,488850),(140836,488851),(140837,488852),(140837,488853),(140837,488854),(140838,488855),(140838,488856),(140838,488857),(140839,488858),(140839,488859),(140840,488860),(140840,488861),(140840,488862),(140840,488863),(140840,488864),(140841,488865),(140841,488866),(140841,488867),(140842,488868),(140842,488869),(140842,488870),(140843,488871),(140843,488872),(140843,488873),(140843,488874),(140843,488875),(140844,488876),(140844,488877),(140844,488878),(140844,488879),(140845,488880),(140845,488881),(140845,488882),(140845,488883),(140845,488884),(140846,488885),(140846,488886),(140846,488887),(140846,488888),(140847,488889),(140847,488890),(140848,488891),(140848,488892),(140849,488893),(140849,488894),(140849,488895),(140850,488896),(140850,488897),(140850,488898),(140851,488899),(140851,488900),(140851,488901),(140851,488902),(140852,488903),(140852,488904),(140853,488905),(140853,488906),(140853,488907),(140854,488908),(140854,488909),(140854,488910),(140855,488911),(140855,488912),(140855,488913),(140855,488914),(140856,488915),(140856,488916),(140856,488917),(140856,488918),(140857,488919),(140857,488920),(140857,488921),(140857,488922),(140857,488923),(140858,488924),(140858,488925),(140858,488926),(140859,488927),(140859,488928),(140859,488929),(140859,488930),(140860,488931),(140860,488932),(140861,488933),(140861,488934),(140861,488935),(140861,488936),(140861,488937),(140862,488938),(140862,488939),(140862,488940),(140863,488941),(140863,488942),(140863,488943),(140863,488944),(140864,488945),(140864,488946),(140864,488947),(140865,488948),(140865,488949),(140865,488950),(140866,488951),(140866,488952),(140866,488953),(140866,488954),(140867,488955),(140867,488956),(140867,488957),(140868,488958),(140868,488959),(140868,488960),(140869,488961),(140869,488962),(140869,488963),(140869,488964),(140870,488965),(140870,488966),(140870,488967),(140871,488968),(140871,488969),(140872,488970),(140872,488971),(140872,488972),(140873,488973),(140873,488974),(140874,488975),(140874,488976),(140874,488977),(140874,488978),(140875,488979),(140875,488980),(140875,488981),(140875,488982),(140876,488983),(140876,488984),(140876,488985),(140876,488986),(140877,488987),(140877,488988),(140878,488989),(140878,488990),(140879,488991),(140879,488992),(140879,488993),(140880,488994),(140880,488995),(140880,488996),(140881,488997),(140881,488998),(140881,488999),(140881,489000),(140881,489001),(140882,489002),(140882,489003),(140882,489004),(140883,489005),(140883,489006),(140884,489007),(140884,489008),(140884,489009),(140885,489010),(140885,489011),(140885,489012),(140886,489013),(140886,489014),(140887,489015),(140887,489016),(140887,489017),(140888,489018),(140888,489019),(140889,489020),(140889,489021),(140889,489022),(140890,489023),(140890,489024),(140890,489025),(140891,489026),(140891,489027),(140891,489028),(140892,489029),(140892,489030),(140892,489031),(140892,489032),(140893,489033),(140893,489034),(140893,489035),(140893,489036),(140894,489037),(140894,489038),(140895,489039),(140895,489040),(140895,489041),(140896,489042),(140896,489043),(140897,489044),(140897,489045),(140897,489046),(140898,489047),(140898,489048),(140898,489049),(140899,489050),(140899,489051),(140899,489052),(140899,489053),(140900,489054),(140900,489055),(140901,489056),(140901,489057),(140901,489058),(140902,489059),(140902,489060),(140903,489061),(140903,489062),(140903,489063),(140903,489064),(140903,489065),(140904,489066),(140904,489067),(140904,489068),(140905,489069),(140905,489070),(140906,489071),(140906,489072),(140907,489073),(140907,489074),(140907,489075),(140908,489076),(140908,489077),(140908,489078),(140909,489079),(140909,489080),(140909,489081),(140909,489082),(140910,489083),(140910,489084),(140910,489085),(140911,489086),(140911,489087),(140911,489088),(140911,489089),(140912,489090),(140912,489091),(140912,489092),(140912,489093),(140913,489094),(140913,489095),(140913,489096),(140914,489097),(140914,489098),(140915,489099),(140915,489100),(140915,489101),(140916,489102),(140916,489103),(140916,489104),(140917,489105),(140917,489106),(140917,489107),(140918,489108),(140918,489109),(140918,489110),(140919,489112),(140919,489113),(140919,489114),(140919,489115),(140919,489116),(140920,489117),(140920,489118),(140920,489119),(140920,489120),(140920,489121),(140921,489122),(140921,489123),(140921,489124),(140922,489125),(140922,489126),(140922,489127),(140923,489128),(140923,489129),(140924,489130),(140924,489131),(140924,489132),(140925,489133),(140925,489134),(140926,489135),(140926,489136),(140926,489137),(140927,489138),(140927,489139),(140927,489140),(140928,489141),(140928,489142),(140928,489143),(140929,489144),(140929,489145),(140929,489146),(140930,489147),(140930,489148),(140931,489149),(140931,489150),(140931,489151),(140932,489152),(140932,489153),(140933,489154),(140933,489155),(140933,489156),(140934,489157),(140934,489158),(140935,489159),(140935,489160),(140935,489161),(140936,489162),(140936,489163),(140937,489164),(140937,489165),(140937,489166),(140937,489167),(140937,489168),(140938,489169),(140938,489170),(140938,489171),(140938,489172),(140939,489173),(140939,489174),(140939,489175),(140939,489176),(140939,489177),(140940,489178),(140940,489179),(140940,489180),(140941,489181),(140941,489182),(140941,489183),(140941,489184),(140942,489185),(140942,489186),(140942,489187),(140943,489188),(140943,489189),(140943,489190),(140944,489191),(140944,489192),(140945,489193),(140945,489194),(140945,489195),(140946,489196),(140946,489197),(140947,489198),(140947,489199),(140947,489200),(140947,489201),(140948,489202),(140948,489203),(140949,489204),(140949,489205),(140949,489206),(140950,489207),(140950,489208),(140951,489209),(140951,489210),(140951,489211),(140951,489212),(140952,489213),(140952,489214),(140952,489215),(140953,489216),(140953,489217),(140953,489218),(140953,489219),(140954,489220),(140954,489221),(140955,489222),(140955,489223),(140955,489224),(140955,489225),(140955,489226),(140956,489227),(140956,489228),(140956,489229),(140957,489230),(140957,489231),(140958,489232),(140958,489233),(140958,489234),(140958,489235),(140958,489236),(140959,489237),(140959,489238),(140959,489239),(140960,489240),(140960,489241),(140961,489242),(140961,489243),(140961,489244),(140962,489245),(140962,489246),(140963,489247),(140963,489248),(140963,489249),(140963,489250),(140964,489251),(140964,489252),(140964,489253),(140964,489254),(140965,489255),(140965,489256),(140965,489257),(140965,489258),(140966,489259),(140966,489260),(140966,489261),(140967,489262),(140967,489263),(140968,489265),(140968,489266),(140968,489267),(140969,489269),(140969,489270),(140969,489271),(140970,489273),(140970,489274),(140971,489275),(140971,489276),(140972,489278),(140972,489279),(140973,489280),(140973,489281),(140974,489282),(140974,489283),(140975,489284),(140975,489285),(140976,489286),(140976,489287),(140976,489288),(140977,489290),(140977,489291),(140978,489292),(140978,489293),(140979,489295),(140979,489296),(140979,489297),(140980,489298),(140980,489299),(140980,489300),(140981,489301),(140981,489302),(140981,489303),(140982,489304),(140982,489305),(140983,489307),(140983,489308),(140984,489311),(140984,489312),(140985,489313),(140985,489314),(140986,489320),(140986,489321),(140987,489322),(140987,489323),(140988,489324),(140988,489325),(140988,489326),(140989,489327),(140989,489328),(140990,489331),(140990,489332),(140990,489333),(140991,489334),(140991,489335),(140991,489336),(140991,489337),(140992,489339),(140992,489340),(140993,489341),(140993,489342),(140994,489344),(140994,489345),(140994,489346),(140995,489348),(140995,489349),(140996,489350),(140996,489351),(140997,489352),(140997,489353),(140997,489354),(140998,489356),(140998,489357),(140999,489359),(140999,489360),(140999,489361),(141000,489362),(141000,489363),(141001,489364),(141001,489365),(141001,489366),(141002,489367),(141002,489368),(141003,489370),(141003,489371),(141003,489372),(141003,489373),(141004,489374),(141004,489375),(141004,489376),(141005,489377),(141005,489378),(141005,489379),(141005,489380),(141005,489381),(141006,489382),(141006,489383),(141007,489384),(141007,489385),(141007,489386),(141008,489387),(141008,489388),(141009,489389),(141009,489390),(141010,489391),(141010,489392),(141011,489393),(141011,489394),(141012,489395),(141012,489396),(141013,489397),(141013,489398),(141013,489399),(141014,489400),(141014,489401),(141014,489402),(141015,489403),(141015,489404),(141016,489405),(141016,489406),(141016,489407),(141017,489408),(141017,489409),(141018,489410),(141018,489411),(141018,489412),(141019,489413),(141019,489414),(141019,489415),(141020,489416),(141020,489417),(141020,489418),(141021,489419),(141021,489420),(141021,489421),(141021,489422),(141022,489423),(141022,489424),(141022,489425),(141022,489426),(141023,489427),(141023,489428),(141023,489429),(141023,489430),(141024,489431),(141024,489432),(141025,489433),(141025,489434),(141026,489435),(141026,489436),(141027,489437),(141027,489438),(141027,489439),(141028,489440),(141028,489441),(141028,489442),(141028,489443),(141029,489444),(141029,489445),(141030,489446),(141030,489447),(141031,489448),(141031,489449),(141031,489450),(141031,489451),(141032,489452),(141032,489453),(141032,489454),(141032,489455),(141033,489456),(141033,489457),(141034,489458),(141034,489459),(141034,489460),(141034,489461),(141035,489462),(141035,489463),(141036,489464),(141036,489465),(141036,489466),(141036,489467),(141037,489468),(141037,489469),(141038,489470),(141038,489471),(141039,489472),(141039,489473),(141040,489474),(141040,489475),(141040,489476),(141040,489477),(141041,489478),(141041,489479),(141041,489480),(141041,489481),(141042,489482),(141042,489483),(141042,489484),(141042,489485),(141043,489486),(141043,489487),(141044,489488),(141044,489489),(141044,489490),(141045,489491),(141045,489492),(141045,489493),(141046,489494),(141046,489495),(141047,489496),(141047,489497),(141047,489498),(141048,489499),(141048,489500),(141048,489501),(141049,489502),(141049,489503),(141049,489504),(141050,489505),(141050,489506),(141051,489507),(141051,489508),(141051,489509),(141052,489510),(141052,489511),(141053,489512),(141053,489513),(141053,489514),(141053,489515),(141054,489516),(141054,489517),(141054,489518),(141055,489519),(141055,489520),(141055,489521),(141056,489522),(141056,489523),(141056,489524),(141056,489525),(141057,489526),(141057,489527),(141057,489528),(141058,489529),(141058,489530),(141058,489531),(141058,489532),(141059,489533),(141059,489534),(141059,489535),(141059,489536),(141059,489537),(141060,489538),(141060,489539),(141060,489540),(141060,489541),(141061,489542),(141061,489543),(141061,489544),(141062,489545),(141062,489546),(141062,489547),(141063,489548),(141063,489549),(141063,489550),(141064,489551),(141064,489552),(141064,489553),(141065,489554),(141065,489555),(141066,489556),(141066,489557),(141067,489558),(141067,489559),(141067,489560),(141068,489561),(141068,489562),(141069,489563),(141069,489564),(141069,489565),(141070,489566),(141070,489567),(141070,489568),(141071,489569),(141071,489570),(141071,489571),(141071,489572),(141072,489573),(141072,489574),(141073,489575),(141073,489576),(141073,489577),(141073,489578),(141074,489579),(141074,489580),(141075,489581),(141075,489582),(141075,489583),(141076,489584),(141076,489585),(141076,489586),(141077,489587),(141077,489588),(141077,489589),(141077,489590),(141078,489591),(141078,489592),(141078,489593),(141078,489594),(141078,489595),(141079,489596),(141079,489597),(141079,489598),(141080,489599),(141080,489600),(141080,489601),(141081,489602),(141081,489603),(141082,489604),(141082,489605),(141082,489606),(141083,489607),(141083,489608),(141083,489609),(141084,489610),(141084,489611),(141084,489612),(141084,489613),(141085,489614),(141085,489615),(141085,489616),(141085,489617),(141085,489618),(141086,489619),(141086,489620),(141087,489621),(141087,489622),(141088,489623),(141088,489624),(141088,489625),(141089,489626),(141089,489627),(141089,489628),(141089,489629),(141089,489630),(141090,489631),(141090,489632),(141091,489633),(141091,489634),(141092,489635),(141092,489636),(141093,489637),(141093,489638),(141093,489639),(141094,489640),(141094,489641),(141095,489642),(141095,489643),(141095,489644),(141096,489645),(141096,489646),(141096,489647),(141097,489648),(141097,489649),(141097,489650),(141098,489651),(141098,489652),(141099,489653),(141099,489654),(141099,489655),(141100,489656),(141100,489657),(141100,489658),(141101,489659),(141101,489660),(141102,489661),(141102,489662),(141103,489663),(141103,489664),(141103,489665),(141104,489666),(141104,489667),(141104,489668),(141104,489669),(141105,489670),(141105,489671),(141105,489672),(141105,489673),(141106,489674),(141106,489675),(141106,489676),(141107,489677),(141107,489678),(141107,489679),(141107,489680),(141107,489681),(141108,489682),(141108,489683),(141109,489684),(141109,489685),(141109,489686),(141110,489687),(141110,489688),(141110,489689),(141110,489690),(141111,489691),(141111,489692),(141112,489693),(141112,489694),(141112,489695),(141113,489696),(141113,489697),(141114,489698),(141114,489699),(141114,489700),(141115,489701),(141115,489702),(141115,489703),(141115,489704),(141116,489705),(141116,489706),(141116,489707),(141116,489708),(141116,489709),(141117,489710),(141117,489711),(141118,489712),(141118,489713),(141118,489714),(141119,489715),(141119,489716),(141120,489717),(141120,489718),(141120,489719),(141121,489720),(141121,489721),(141121,489722),(141121,489723),(141121,489724),(141122,489725),(141122,489726),(141122,489727),(141123,489728),(141123,489729),(141124,489730),(141124,489731),(141125,489732),(141125,489733),(141125,489734),(141125,489735),(141126,489736),(141126,489737),(141126,489738),(141127,489739),(141127,489740),(141127,489741),(141128,489742),(141128,489743),(141129,489744),(141129,489745),(141129,489746),(141129,489747),(141130,489748),(141130,489749),(141130,489750),(141130,489751),(141130,489752),(141131,489753),(141131,489754),(141131,489755),(141131,489756),(141132,489757),(141132,489758),(141132,489759),(141133,489760),(141133,489761),(141133,489762),(141134,489763),(141134,489764),(141134,489765),(141134,489766),(141134,489767),(141135,489768),(141135,489769),(141135,489770),(141135,489771),(141135,489772),(141136,489773),(141136,489774),(141137,489775),(141137,489776),(141137,489777),(141137,489778),(141137,489779),(141138,489780),(141138,489781),(141138,489782),(141139,489783),(141139,489784),(141139,489785),(141139,489786),(141140,489787),(141140,489788),(141140,489789),(141140,489790),(141141,489791),(141141,489792),(141141,489793),(141142,489794),(141142,489795),(141142,489796),(141143,489797),(141143,489798),(141144,489799),(141144,489800),(141144,489801),(141144,489802),(141145,489803),(141145,489804),(141145,489805),(141146,489806),(141146,489807),(141146,489808),(141146,489809),(141147,489810),(141147,489811),(141147,489812),(141148,489813),(141148,489814),(141148,489815),(141149,489816),(141149,489817),(141149,489818),(141149,489819),(141149,489820),(141150,489821),(141150,489822),(141150,489823),(141151,489824),(141151,489825),(141151,489826),(141152,489827),(141152,489828),(141152,489829),(141153,489830),(141153,489831),(141154,489832),(141154,489833),(141155,489834),(141155,489835),(141155,489836),(141155,489837),(141156,489838),(141156,489839),(141156,489840),(141157,489841),(141157,489842),(141157,489843),(141157,489844),(141158,489845),(141158,489846),(141159,489847),(141159,489848),(141160,489849),(141160,489850),(141160,489851),(141161,489852),(141161,489853),(141162,489854),(141162,489855),(141163,489856),(141163,489857),(141164,489858),(141164,489859),(141164,489860),(141165,489861),(141165,489862),(141165,489863),(141165,489864),(141166,489865),(141166,489866),(141166,489867),(141166,489868),(141166,489869),(141167,489870),(141167,489871),(141168,489872),(141168,489873),(141168,489874),(141169,489875),(141169,489876),(141169,489877),(141170,489878),(141170,489879),(141170,489880),(141171,489881),(141171,489882),(141171,489883),(141172,489884),(141172,489885),(141172,489886),(141173,489887),(141173,489888),(141173,489889),(141173,489890),(141174,489891),(141174,489892),(141175,489893),(141175,489894),(141175,489895),(141176,489896),(141176,489897),(141176,489898),(141177,489899),(141177,489900),(141178,489901),(141178,489902),(141178,489903),(141179,489904),(141179,489905),(141179,489906),(141179,489907),(141179,489908),(141180,489909),(141180,489910),(141180,489911),(141181,489912),(141181,489913),(141181,489914),(141182,489915),(141182,489916),(141183,489917),(141183,489918),(141183,489919),(141184,489920),(141184,489921),(141184,489922),(141184,489923),(141184,489924),(141185,489925),(141185,489926),(141185,489927),(141186,489928),(141186,489929),(141186,489930),(141187,489931),(141187,489932),(141188,489933),(141188,489934),(141188,489935),(141189,489936),(141189,489937),(141189,489938),(141190,489939),(141190,489940),(141190,489941),(141191,489942),(141191,489943),(141191,489944),(141192,489945),(141192,489946),(141192,489947),(141192,489948),(141193,489949),(141193,489950),(141193,489951),(141193,489952),(141194,489953),(141194,489954),(141194,489955),(141194,489956),(141195,489957),(141195,489958),(141195,489959),(141195,489960),(141196,489961),(141196,489962),(141196,489963),(141197,489964),(141197,489965),(141198,489966),(141198,489967),(141199,489968),(141199,489969),(141199,489970),(141200,489971),(141200,489972),(141200,489973),(141200,489974),(141201,489975),(141201,489976),(141202,489977),(141202,489978),(141202,489979),(141203,489980),(141203,489981),(141203,489982),(141204,489983),(141204,489984),(141205,489985),(141205,489986),(141205,489987),(141205,489988),(141206,489989),(141206,489990),(141207,489991),(141207,489992),(141208,489993),(141208,489994),(141209,489995),(141209,489996),(141210,489997),(141210,489998),(141210,489999),(141210,490000),(141210,490001),(141211,490002),(141211,490003),(141211,490004),(141211,490005),(141211,490006),(141211,490007),(141212,490008),(141212,490009),(141213,490010),(141213,490011),(141213,490012),(141214,490013),(141214,490014),(141214,490015),(141215,490016),(141215,490017),(141215,490018),(141215,490019),(141216,490020),(141216,490021),(141216,490022),(141217,490023),(141217,490024),(141217,490025),(141217,490026),(141217,490027),(141218,490028),(141218,490029),(141219,490030),(141219,490031),(141220,490032),(141220,490033),(141220,490034),(141220,490035),(141221,490036),(141221,490037),(141221,490038),(141221,490039),(141222,490040),(141222,490041),(141223,490042),(141223,490043),(141224,490044),(141224,490045),(141224,490046),(141225,490047),(141225,490048),(141225,490049),(141226,490050),(141226,490051),(141226,490052),(141226,490053),(141227,490054),(141227,490055),(141227,490056),(141228,490057),(141228,490058),(141228,490059),(141229,490060),(141229,490061),(141229,490062),(141229,490063),(141229,490064),(141230,490065),(141230,490066),(141231,490067),(141231,490068),(141231,490069),(141231,490070),(141232,490071),(141232,490072),(141232,490073),(141233,490074),(141233,490075),(141234,490076),(141234,490077),(141234,490078),(141235,490079),(141235,490080),(141235,490081),(141235,490082),(141236,490083),(141236,490084),(141237,490085),(141237,490086),(141237,490087),(141238,490088),(141238,490089),(141238,490090),(141238,490091),(141239,490092),(141239,490093),(141240,490094),(141240,490095),(141241,490096),(141241,490097),(141241,490098),(141242,490099),(141242,490100),(141243,490101),(141243,490102),(141243,490103),(141243,490104),(141244,490105),(141244,490106),(141245,490107),(141245,490108),(141245,490109),(141246,490110),(141246,490111),(141246,490112),(141246,490113),(141247,490114),(141247,490115),(141248,490116),(141248,490117),(141249,490118),(141249,490119),(141249,490120),(141250,490121),(141250,490122),(141250,490123),(141250,490124),(141251,490125),(141251,490126),(141252,490127),(141252,490128),(141252,490129),(141253,490130),(141253,490131),(141253,490132),(141254,490133),(141254,490134),(141255,490135),(141255,490136),(141255,490137),(141256,490138),(141256,490139),(141256,490140),(141257,490141),(141257,490142),(141257,490143),(141258,490144),(141258,490145),(141259,490146),(141259,490147),(141259,490148),(141260,490149),(141260,490150),(141260,490151),(141260,490152),(141261,490153),(141261,490154),(141261,490155),(141262,490156),(141262,490157),(141262,490158),(141262,490159),(141263,490160),(141263,490161),(141264,490162),(141264,490163),(141265,490164),(141265,490165),(141265,490166),(141265,490167),(141266,490168),(141266,490169),(141266,490170),(141267,490171),(141267,490172),(141267,490173),(141267,490174),(141268,490175),(141268,490176),(141269,490177),(141269,490178),(141270,490179),(141270,490180),(141270,490181),(141271,490182),(141271,490183),(141271,490184),(141272,490185),(141272,490186),(141272,490187),(141272,490188),(141273,490189),(141273,490190),(141274,490191),(141274,490192),(141274,490193),(141274,490194),(141275,490195),(141275,490196),(141276,490197),(141276,490198),(141277,490199),(141277,490200),(141278,490201),(141278,490202),(141278,490203),(141278,490204),(141279,490205),(141279,490206),(141280,490207),(141280,490208),(141280,490209),(141280,490210),(141281,490211),(141281,490212),(141281,490213),(141282,490214),(141282,490215),(141282,490216),(141282,490217),(141282,490218),(141283,490219),(141283,490220),(141284,490221),(141284,490222),(141285,490223),(141285,490224),(141286,490225),(141286,490226),(141286,490227),(141286,490228),(141286,490229),(141287,490230),(141287,490231),(141287,490232),(141288,490233),(141288,490234),(141289,490235),(141289,490236),(141290,490237),(141290,490238),(141291,490239),(141291,490240),(141291,490241),(141292,490242),(141292,490243),(141292,490244),(141292,490245),(141292,490246),(141293,490247),(141293,490248),(141294,490249),(141294,490250),(141294,490251),(141294,490252),(141295,490253),(141295,490254),(141295,490255),(141296,490256),(141296,490257),(141296,490258),(141296,490259),(141296,490260),(141296,490261),(141297,490262),(141297,490263),(141297,490264),(141298,490265),(141298,490266),(141299,490267),(141299,490268),(141299,490269),(141299,490270),(141300,490271),(141300,490272),(141300,490273),(141301,490274),(141301,490275),(141301,490276),(141302,490277),(141302,490278),(141302,490279),(141303,490280),(141303,490281),(141304,490282),(141304,490283),(141305,490284),(141305,490285),(141305,490286),(141306,490287),(141306,490288),(141307,490289),(141307,490290),(141307,490291),(141307,490292),(141308,490293),(141308,490294),(141308,490295),(141308,490296),(141309,490297),(141309,490298),(141309,490299),(141309,490300),(141310,490301),(141310,490302),(141311,490303),(141311,490304),(141311,490305),(141311,490306),(141311,490307),(141312,490308),(141312,490309),(141312,490310),(141313,490311),(141313,490312),(141314,490313),(141314,490314),(141315,490315),(141315,490316),(141315,490317),(141316,490318),(141316,490319),(141317,490320),(141317,490321),(141317,490322),(141318,490323),(141318,490324),(141318,490325),(141319,490326),(141319,490327),(141319,490328),(141320,490329),(141320,490330),(141320,490331),(141321,490332),(141321,490333),(141322,490334),(141322,490335),(141323,490336),(141323,490337),(141323,490338),(141323,490339),(141324,490340),(141324,490341),(141324,490342),(141324,490343),(141325,490344),(141325,490345),(141326,490346),(141326,490347),(141326,490348),(141327,490349),(141327,490350),(141327,490351),(141327,490352),(141328,490353),(141328,490354),(141328,490355),(141329,490356),(141329,490357),(141329,490358),(141330,490359),(141330,490360),(141330,490361),(141331,490362),(141331,490363),(141331,490364),(141331,490365),(141332,490366),(141332,490367),(141332,490368),(141333,490369),(141333,490370),(141334,490371),(141334,490372),(141334,490373),(141335,490374),(141335,490375),(141336,490376),(141336,490377),(141337,490378),(141337,490379),(141337,490380),(141337,490381),(141337,490382),(141337,490383),(141338,490384),(141338,490385),(141339,490386),(141339,490387),(141339,490388),(141339,490389),(141340,490390),(141340,490391),(141340,490392),(141340,490393),(141341,490394),(141341,490395),(141342,490396),(141342,490397),(141343,490398),(141343,490399),(141344,490400),(141344,490401),(141344,490402),(141344,490403),(141345,490404),(141345,490405),(141346,490406),(141346,490407),(141346,490408),(141347,490409),(141347,490410),(141347,490411),(141348,490412),(141348,490413),(141349,490414),(141349,490415),(141350,490416),(141350,490417),(141351,490418),(141351,490419),(141351,490420),(141352,490421),(141352,490422),(141353,490423),(141353,490424),(141353,490425),(141354,490426),(141354,490427),(141355,490428),(141355,490429),(141355,490430),(141356,490431),(141356,490432),(141356,490433),(141357,490434),(141357,490435),(141357,490436),(141358,490437),(141358,490438),(141358,490439),(141359,490440),(141359,490441),(141360,490442),(141360,490443),(141360,490444),(141361,490445),(141361,490446),(141362,490447),(141362,490448),(141363,490449),(141363,490450),(141363,490451),(141364,490452),(141364,490453),(141364,490454),(141364,490455),(141365,490456),(141365,490457),(141366,490458),(141366,490459),(141366,490460),(141366,490461),(141367,490462),(141367,490463),(141367,490464),(141368,490465),(141368,490466),(141369,490467),(141369,490468),(141370,490469),(141370,490470),(141370,490471),(141371,490472),(141371,490473),(141371,490474),(141372,490475),(141372,490476),(141372,490477),(141372,490478),(141372,490479),(141373,490480),(141373,490481),(141373,490482),(141373,490483),(141374,490484),(141374,490485),(141374,490486),(141374,490487),(141374,490488),(141374,490489),(141375,490490),(141375,490491),(141375,490492),(141376,490493),(141376,490494),(141376,490495),(141376,490496),(141377,490497),(141377,490498),(141377,490499),(141378,490500),(141378,490501),(141379,490502),(141379,490503),(141379,490504),(141380,490505),(141380,490506),(141380,490507),(141381,490508),(141381,490509),(141381,490510),(141381,490511),(141381,490512),(141382,490513),(141382,490514),(141382,490515),(141383,490516),(141383,490517),(141383,490518),(141383,490519),(141384,490520),(141384,490521),(141384,490522),(141384,490523),(141384,490524),(141385,490525),(141385,490526),(141385,490527),(141386,490528),(141386,490529),(141386,490530),(141386,490531),(141387,490532),(141387,490533),(141387,490534),(141388,490535),(141388,490536),(141389,490537),(141389,490538),(141389,490539),(141390,490540),(141390,490541),(141390,490542),(141390,490543),(141391,490544),(141391,490545),(141391,490546),(141392,490547),(141392,490548),(141393,490549),(141393,490550),(141394,490551),(141394,490552),(141395,490553),(141395,490554),(141396,490555),(141396,490556),(141396,490557),(141397,490558),(141397,490559),(141397,490560),(141397,490561),(141398,490562),(141398,490563),(141398,490564),(141399,490565),(141399,490566),(141400,490567),(141400,490568),(141400,490569),(141401,490570),(141401,490571),(141401,490572),(141402,490573),(141402,490574),(141402,490575),(141403,490576),(141403,490577),(141403,490578),(141404,490579),(141404,490580),(141405,490581),(141405,490582),(141406,490583),(141406,490584),(141407,490585),(141407,490586),(141407,490587),(141407,490588),(141408,490589),(141408,490590),(141408,490591),(141408,490592),(141409,490593),(141409,490594),(141410,490595),(141410,490596),(141411,490597),(141411,490598),(141412,490599),(141412,490600),(141412,490601),(141413,490602),(141413,490603),(141414,490604),(141414,490605),(141415,490606),(141415,490607),(141415,490608),(141416,490609),(141416,490610),(141416,490611),(141417,490612),(141417,490613),(141418,490614),(141418,490615),(141419,490616),(141419,490617),(141419,490618),(141420,490619),(141420,490620),(141420,490621),(141420,490622),(141421,490623),(141421,490624),(141422,490625),(141422,490626),(141423,490627),(141423,490628),(141423,490629),(141424,490630),(141424,490631),(141424,490632),(141424,490633),(141425,490634),(141425,490635),(141426,490636),(141426,490637),(141427,490638),(141427,490639),(141427,490640),(141428,490641),(141428,490642),(141429,490643),(141429,490644),(141429,490645),(141429,490646),(141430,490647),(141430,490648),(141430,490649),(141431,490650),(141431,490651),(141431,490652),(141432,490653),(141432,490654),(141433,490655),(141433,490656),(141433,490657),(141434,490658),(141434,490659),(141434,490660),(141434,490661),(141435,490662),(141435,490663),(141436,490664),(141436,490665),(141436,490666),(141437,490667),(141437,490668),(141437,490669),(141438,490670),(141438,490671),(141438,490672),(141438,490673),(141438,490674),(141439,490675),(141439,490676),(141439,490677),(141440,490678),(141440,490679),(141441,490680),(141441,490681),(141441,490682),(141442,490683),(141442,490684),(141442,490685),(141442,490686),(141442,490687),(141443,490688),(141443,490689),(141443,490690),(141444,490691),(141444,490692),(141445,490693),(141445,490694),(141446,490695),(141446,490696),(141446,490697),(141447,490698),(141447,490699),(141448,490700),(141448,490701),(141448,490702),(141448,490703),(141448,490704),(141449,490705),(141449,490706),(141449,490707),(141449,490708),(141450,490709),(141450,490710),(141451,490711),(141451,490712),(141452,490713),(141452,490714),(141452,490715),(141452,490716),(141453,490717),(141453,490718),(141453,490719),(141453,490720),(141454,490721),(141454,490722),(141454,490723),(141454,490724),(141455,490725),(141455,490726),(141456,490727),(141456,490728),(141456,490729),(141457,490730),(141457,490731),(141457,490732),(141457,490733),(141458,490734),(141458,490735),(141459,490736),(141459,490737),(141460,490738),(141460,490739),(141460,490740),(141460,490741),(141461,490742),(141461,490743),(141462,490744),(141462,490745),(141462,490746),(141463,490747),(141463,490748),(141463,490749),(141463,490750),(141464,490751),(141464,490752),(141464,490753),(141465,490754),(141465,490755),(141466,490756),(141466,490757),(141466,490758),(141467,490759),(141467,490760),(141467,490761),(141467,490762),(141468,490763),(141468,490764),(141468,490765),(141469,490766),(141469,490767),(141469,490768),(141470,490769),(141470,490770),(141471,490771),(141471,490772),(141472,490773),(141472,490774),(141472,490775),(141473,490776),(141473,490777),(141473,490778),(141473,490779),(141474,490780),(141474,490781),(141474,490782),(141475,490783),(141475,490784),(141475,490785),(141476,490786),(141476,490787),(141476,490788),(141476,490789),(141476,490790),(141477,490791),(141477,490792),(141477,490793),(141477,490794),(141478,490795),(141478,490796),(141478,490797),(141478,490798),(141479,490799),(141479,490800),(141479,490801),(141480,490802),(141480,490803),(141481,490804),(141481,490805),(141482,490806),(141482,490807),(141482,490808),(141482,490809),(141483,490810),(141483,490811),(141483,490812),(141484,490813),(141484,490814),(141485,490818),(141485,490819),(141486,490821),(141486,490822),(141486,490823),(141487,490825),(141487,490826),(141487,490827),(141488,490828),(141488,490829),(141489,490831),(141489,490832),(141490,490833),(141490,490834),(141491,490836),(141491,490837),(141491,490838),(141492,490840),(141492,490841),(141493,490842),(141493,490843),(141493,490844),(141494,490846),(141494,490847),(141495,490849),(141495,490850),(141495,490851),(141496,490852),(141496,490853),(141496,490854),(141497,490855),(141497,490856),(141498,490857),(141498,490858),(141499,490859),(141499,490860),(141499,490861),(141500,490862),(141500,490863),(141500,490864),(141501,490867),(141501,490868),(141502,490869),(141502,490870),(141503,490872),(141503,490873),(141503,490874),(141504,490875),(141504,490876),(141505,490878),(141505,490879),(141506,490880),(141506,490881),(141507,490882),(141507,490883),(141507,490884),(141508,490886),(141508,490887),(141508,490888),(141509,490889),(141509,490890),(141510,490892),(141510,490893),(141510,490894),(141511,490895),(141511,490896),(141512,490897),(141512,490898),(141513,490899),(141513,490900),(141514,490901),(141514,490902),(141514,490903),(141515,490904),(141515,490905),(141516,490907),(141516,490908),(141517,490909),(141517,490910),(141518,490911),(141518,490912),(141519,490913),(141519,490914),(141519,490915),(141520,490916),(141520,490917),(141521,490918),(141521,490919),(141521,490920),(141521,490921),(141521,490922),(141522,490923),(141522,490924),(141523,490925),(141523,490926),(141523,490927),(141524,490928),(141524,490929),(141524,490930),(141525,490931),(141525,490932),(141526,490933),(141526,490934),(141526,490935),(141526,490936),(141527,490937),(141527,490938),(141527,490939),(141527,490940),(141528,490941),(141528,490942),(141529,490943),(141529,490944),(141529,490945),(141530,490946),(141530,490947),(141530,490948),(141530,490949),(141531,490950),(141531,490951),(141532,490952),(141532,490953),(141533,490954),(141533,490955),(141533,490956),(141534,490957),(141534,490958),(141535,490959),(141535,490960),(141536,490961),(141536,490962),(141536,490963),(141537,490964),(141537,490965),(141537,490966),(141537,490967),(141538,490968),(141538,490969),(141539,490970),(141539,490971),(141539,490972),(141540,490973),(141540,490974),(141540,490975),(141540,490976),(141541,490977),(141541,490978),(141542,490979),(141542,490980),(141543,490981),(141543,490982),(141544,490983),(141544,490984),(141544,490985),(141544,490986),(141545,490987),(141545,490988),(141546,490989),(141546,490990),(141546,490991),(141547,490992),(141547,490993),(141548,490994),(141548,490995),(141549,490996),(141549,490997),(141549,490998),(141550,490999),(141550,491000),(141551,491001),(141551,491002),(141551,491003),(141551,491004),(141552,491005),(141552,491006),(141553,491007),(141553,491008),(141553,491009),(141553,491010),(141554,491011),(141554,491012),(141554,491013),(141555,491014),(141555,491015),(141555,491016),(141556,491017),(141556,491018),(141557,491019),(141557,491020),(141558,491021),(141558,491022),(141558,491023),(141559,491024),(141559,491025),(141559,491026),(141560,491027),(141560,491028),(141560,491029),(141561,491030),(141561,491031),(141561,491032),(141562,491033),(141562,491034),(141562,491035),(141563,491036),(141563,491037),(141564,491038),(141564,491039),(141564,491040),(141565,491041),(141565,491042),(141566,491043),(141566,491044),(141566,491045),(141567,491046),(141567,491047),(141567,491048),(141567,491049),(141567,491050),(141568,491051),(141568,491052),(141568,491053),(141569,491054),(141569,491055),(141569,491056),(141570,491057),(141570,491058),(141570,491059),(141570,491060),(141571,491061),(141571,491062),(141571,491063),(141572,491064),(141572,491065),(141573,491066),(141573,491067),(141573,491068),(141573,491069),(141574,491070),(141574,491071),(141575,491072),(141575,491073),(141575,491074),(141576,491075),(141576,491076),(141577,491077),(141577,491078),(141577,491079),(141578,491080),(141578,491081),(141578,491082),(141579,491083),(141579,491084),(141579,491085),(141580,491086),(141580,491087),(141580,491088),(141581,491089),(141581,491090),(141582,491091),(141582,491092),(141583,491093),(141583,491094),(141583,491095),(141584,491096),(141584,491097),(141584,491098),(141584,491099),(141585,491100),(141585,491101),(141585,491102),(141586,491103),(141586,491104),(141586,491105),(141587,491106),(141587,491107),(141587,491108),(141588,491109),(141588,491110),(141588,491111),(141588,491112),(141589,491113),(141589,491114),(141590,491115),(141590,491116),(141591,491117),(141591,491118),(141591,491119),(141592,491120),(141592,491121),(141592,491122),(141593,491123),(141593,491124),(141593,491125),(141594,491126),(141594,491127),(141594,491128),(141595,491129),(141595,491130),(141596,491131),(141596,491132),(141596,491133),(141596,491134),(141597,491135),(141597,491136),(141598,491137),(141598,491138),(141599,491139),(141599,491140),(141599,491141),(141600,491142),(141600,491143),(141601,491144),(141601,491145),(141601,491146),(141602,491147),(141602,491148),(141603,491149),(141603,491150),(141604,491151),(141604,491152),(141605,491153),(141605,491154),(141606,491155),(141606,491156),(141606,491157),(141606,491158),(141607,491159),(141607,491160),(141607,491161),(141607,491162),(141608,491163),(141608,491164),(141608,491165),(141608,491166),(141608,491167),(141609,491168),(141609,491169),(141609,491170),(141609,491171),(141610,491172),(141610,491173),(141611,491174),(141611,491175),(141611,491176),(141612,491177),(141612,491178),(141612,491179),(141613,491180),(141613,491181),(141613,491182),(141613,491183),(141614,491184),(141614,491185),(141614,491186),(141615,491187),(141615,491188),(141616,491189),(141616,491190),(141617,491191),(141617,491192),(141617,491193),(141618,491194),(141618,491195),(141618,491196),(141619,491197),(141619,491198),(141619,491199),(141620,491200),(141620,491201),(141621,491202),(141621,491203),(141622,491204),(141622,491205),(141623,491206),(141623,491207),(141624,491208),(141624,491209),(141624,491210),(141625,491211),(141625,491212),(141625,491213),(141625,491214),(141626,491215),(141626,491216),(141626,491217),(141626,491218),(141627,491219),(141627,491220),(141627,491221),(141627,491222),(141628,491223),(141628,491224),(141628,491225),(141629,491226),(141629,491227),(141629,491228),(141629,491229),(141630,491230),(141630,491231),(141631,491232),(141631,491233),(141632,491234),(141632,491235),(141632,491236),(141633,491237),(141633,491238),(141634,491239),(141634,491240),(141634,491241),(141635,491242),(141635,491243),(141635,491244),(141635,491245),(141636,491246),(141636,491247),(141636,491248),(141637,491249),(141637,491250),(141638,491251),(141638,491252),(141639,491253),(141639,491254),(141639,491255),(141639,491256),(141639,491257),(141640,491258),(141640,491259),(141640,491260),(141641,491261),(141641,491262),(141641,491263),(141642,491264),(141642,491265),(141642,491266),(141642,491267),(141643,491268),(141643,491269),(141644,491270),(141644,491271),(141644,491272),(141645,491273),(141645,491274),(141645,491275),(141645,491276),(141646,491277),(141646,491278),(141646,491279),(141647,491280),(141647,491281),(141648,491282),(141648,491283),(141648,491284),(141648,491285),(141649,491286),(141649,491287),(141649,491288),(141649,491289),(141650,491290),(141650,491291),(141651,491292),(141651,491293),(141651,491294),(141651,491295),(141652,491296),(141652,491297),(141653,491298),(141653,491299),(141654,491300),(141654,491301),(141655,491302),(141655,491303),(141656,491304),(141656,491305),(141656,491306),(141657,491307),(141657,491308),(141657,491309),(141657,491310),(141658,491311),(141658,491312),(141658,491313),(141658,491314),(141658,491315),(141659,491316),(141659,491317),(141659,491318),(141659,491319),(141660,491320),(141660,491321),(141660,491322),(141661,491323),(141661,491324),(141661,491325),(141662,491326),(141662,491327),(141662,491328),(141663,491329),(141663,491330),(141663,491331),(141663,491332),(141664,491333),(141664,491334),(141665,491335),(141665,491336),(141665,491337),(141665,491338),(141666,491339),(141666,491340),(141667,491341),(141667,491342),(141668,491343),(141668,491344),(141669,491345),(141669,491346),(141669,491347),(141670,491348),(141670,491349),(141670,491350),(141671,491351),(141671,491352),(141672,491353),(141672,491354),(141672,491355),(141673,491356),(141673,491357),(141673,491358),(141673,491359),(141674,491360),(141674,491361),(141674,491362),(141674,491363),(141675,491364),(141675,491365),(141675,491366),(141676,491367),(141676,491368),(141676,491369),(141676,491370),(141677,491371),(141677,491372),(141678,491373),(141678,491374),(141678,491375),(141678,491376),(141679,491377),(141679,491378),(141680,491379),(141680,491380),(141681,491381),(141681,491382),(141681,491383),(141681,491384),(141682,491385),(141682,491386),(141682,491387),(141683,491388),(141683,491389),(141684,491390),(141684,491391),(141684,491392),(141684,491393),(141685,491394),(141685,491395),(141685,491396),(141685,491397),(141686,491398),(141686,491399),(141687,491400),(141687,491401),(141687,491402),(141688,491403),(141688,491404),(141688,491405),(141688,491406),(141688,491407),(141689,491408),(141689,491409),(141689,491410),(141690,491411),(141690,491412),(141690,491413),(141690,491414),(141691,491415),(141691,491416),(141691,491417),(141692,491418),(141692,491419),(141692,491420),(141692,491421),(141693,491422),(141693,491423),(141693,491424),(141694,491425),(141694,491426),(141694,491427),(141695,491428),(141695,491429),(141696,491430),(141696,491431),(141696,491432),(141696,491433),(141696,491434),(141697,491435),(141697,491436),(141697,491437),(141698,491438),(141698,491439),(141698,491440),(141699,491441),(141699,491442),(141700,491443),(141700,491444),(141701,491445),(141701,491446),(141701,491447),(141702,491448),(141702,491449),(141703,491450),(141703,491451),(141703,491452),(141704,491453),(141704,491454),(141705,491455),(141705,491456),(141706,491457),(141706,491458),(141707,491459),(141707,491460),(141708,491461),(141708,491462),(141708,491463),(141709,491464),(141709,491465),(141710,491466),(141710,491467),(141710,491468),(141710,491469),(141711,491470),(141711,491471),(141711,491472),(141712,491473),(141712,491474),(141713,491475),(141713,491476),(141714,491477),(141714,491478),(141715,491479),(141715,491480),(141715,491481),(141716,491482),(141716,491483),(141716,491484),(141716,491485),(141717,491486),(141717,491487),(141718,491488),(141718,491489),(141719,491490),(141719,491491),(141720,491492),(141720,491493),(141720,491494),(141721,491495),(141721,491496),(141722,491497),(141722,491498),(141722,491499),(141723,491500),(141723,491501),(141724,491502),(141724,491503),(141724,491504),(141725,491505),(141725,491506),(141725,491507),(141725,491508),(141726,491509),(141726,491510),(141727,491511),(141727,491512),(141727,491513),(141728,491514),(141728,491515),(141728,491516),(141728,491517),(141729,491518),(141729,491519),(141729,491520),(141729,491521),(141730,491522),(141730,491523),(141730,491524),(141731,491525),(141731,491526),(141732,491527),(141732,491528),(141732,491529),(141732,491530),(141733,491531),(141733,491532),(141733,491533),(141734,491534),(141734,491535),(141734,491536),(141734,491537),(141735,491538),(141735,491539),(141736,491540),(141736,491541),(141737,491542),(141737,491543),(141738,491544),(141738,491545),(141738,491546),(141739,491547),(141739,491548),(141739,491549),(141740,491550),(141740,491551),(141741,491552),(141741,491553),(141741,491554),(141741,491555),(141742,491556),(141742,491557),(141743,491558),(141743,491559),(141744,491560),(141744,491561),(141744,491562),(141745,491563),(141745,491564),(141746,491565),(141746,491566),(141746,491567),(141746,491568),(141747,491569),(141747,491570),(141747,491571),(141748,491572),(141748,491573),(141749,491574),(141749,491575),(141749,491576),(141750,491577),(141750,491578),(141750,491579),(141751,491580),(141751,491581),(141751,491582),(141751,491583),(141752,491584),(141752,491585),(141753,491586),(141753,491587),(141754,491588),(141754,491589),(141754,491590),(141754,491591),(141754,491592),(141755,491593),(141755,491594),(141755,491595),(141756,491596),(141756,491597),(141756,491598),(141757,491599),(141757,491600),(141757,491601),(141758,491602),(141758,491603),(141759,491604),(141759,491605),(141759,491606),(141760,491607),(141760,491608),(141761,491609),(141761,491610),(141762,491611),(141762,491612),(141762,491613),(141763,491614),(141763,491615),(141763,491616),(141764,491617),(141764,491618),(141765,491619),(141765,491620),(141766,491621),(141766,491622),(141767,491623),(141767,491624),(141768,491625),(141768,491626),(141768,491627),(141769,491628),(141769,491629),(141770,491630),(141770,491631),(141771,491632),(141771,491633),(141771,491634),(141771,491635),(141772,491636),(141772,491637),(141772,491638),(141772,491639),(141773,491640),(141773,491641),(141773,491642),(141773,491643),(141773,491644),(141773,491645),(141774,491646),(141774,491647),(141774,491648),(141775,491649),(141775,491650),(141776,491651),(141776,491652),(141777,491653),(141777,491654),(141777,491655),(141778,491656),(141778,491657),(141778,491658),(141778,491659),(141779,491660),(141779,491661),(141779,491662),(141779,491663),(141780,491664),(141780,491665),(141780,491666),(141781,491667),(141781,491668),(141781,491669),(141782,491670),(141782,491671),(141783,491672),(141783,491673),(141784,491674),(141784,491675),(141784,491676),(141785,491677),(141785,491678),(141785,491679),(141786,491680),(141786,491681),(141787,491682),(141787,491683),(141787,491684),(141788,491685),(141788,491686),(141788,491687),(141789,491688),(141789,491689),(141790,491690),(141790,491691),(141791,491692),(141791,491693),(141792,491694),(141792,491695),(141792,491696),(141792,491697),(141793,491698),(141793,491699),(141794,491700),(141794,491701),(141794,491702),(141794,491703),(141795,491704),(141795,491705),(141795,491706),(141795,491707),(141795,491708),(141796,491709),(141796,491710),(141796,491711),(141797,491712),(141797,491713),(141797,491714),(141798,491715),(141798,491716),(141799,491717),(141799,491718),(141800,491719),(141800,491720),(141800,491721),(141801,491722),(141801,491723),(141801,491724),(141801,491725),(141802,491726),(141802,491727),(141802,491728),(141803,491729),(141803,491730),(141803,491731),(141803,491732),(141804,491733),(141804,491734),(141804,491735),(141804,491736),(141804,491737),(141805,491738),(141805,491739),(141805,491740),(141806,491741),(141806,491742),(141806,491743),(141807,491744),(141807,491745),(141808,491746),(141808,491747),(141808,491748),(141809,491749),(141809,491750),(141810,491751),(141810,491752),(141811,491753),(141811,491754),(141812,491755),(141812,491756),(141812,491757),(141813,491758),(141813,491759),(141814,491760),(141814,491761),(141814,491762),(141815,491763),(141815,491764),(141815,491765),(141815,491766),(141815,491767),(141816,491768),(141816,491769),(141816,491770),(141816,491771),(141817,491772),(141817,491773),(141818,491774),(141818,491775),(141819,491776),(141819,491777),(141819,491778),(141819,491779),(141820,491780),(141820,491781),(141820,491782),(141820,491783),(141820,491784),(141821,491785),(141821,491786),(141822,491787),(141822,491788),(141822,491789),(141823,491790),(141823,491791),(141823,491792),(141824,491793),(141824,491794),(141824,491795),(141824,491796),(141825,491797),(141825,491798),(141825,491799),(141826,491800),(141826,491801),(141826,491802),(141826,491803),(141826,491804),(141826,491805),(141827,491806),(141827,491807),(141828,491808),(141828,491809),(141828,491810),(141829,491811),(141829,491812),(141829,491813),(141829,491814),(141830,491815),(141830,491816),(141831,491817),(141831,491818),(141831,491819),(141831,491820),(141832,491821),(141832,491822),(141832,491823),(141833,491824),(141833,491825),(141834,491826),(141834,491827),(141834,491828),(141835,491829),(141835,491830),(141835,491831),(141836,491832),(141836,491833),(141836,491834),(141837,491835),(141837,491836),(141837,491837),(141838,491838),(141838,491839),(141838,491840),(141838,491841),(141838,491842),(141838,491843),(141839,491844),(141839,491845),(141840,491846),(141840,491847),(141841,491848),(141841,491849),(141841,491850),(141842,491851),(141842,491852),(141843,491853),(141843,491854),(141844,491855),(141844,491856),(141845,491857),(141845,491858),(141845,491859),(141845,491860),(141846,491861),(141846,491862),(141846,491863),(141847,491864),(141847,491865),(141848,491866),(141848,491867),(141848,491868),(141849,491869),(141849,491870),(141849,491871),(141850,491872),(141850,491873),(141851,491874),(141851,491875),(141851,491876),(141852,491877),(141852,491878),(141852,491879),(141853,491880),(141853,491881),(141853,491882),(141854,491883),(141854,491884),(141854,491885),(141855,491886),(141855,491887),(141856,491888),(141856,491889),(141856,491890),(141856,491891),(141856,491892),(141857,491893),(141857,491894),(141858,491895),(141858,491896),(141859,491897),(141859,491898),(141860,491899),(141860,491900),(141860,491901),(141861,491902),(141861,491903),(141862,491905),(141862,491906),(141863,491908),(141863,491909),(141863,491910),(141864,491911),(141864,491912),(141864,491913),(141865,491914),(141865,491915),(141865,491916),(141865,491917),(141866,491920),(141866,491921),(141867,491923),(141867,491924),(141868,491925),(141868,491926),(141869,491927),(141869,491928),(141869,491929),(141869,491930),(141870,491931),(141870,491932),(141871,491933),(141871,491934),(141872,491939),(141872,491940),(141872,491941),(141873,491942),(141873,491943),(141873,491944),(141874,491946),(141874,491947),(141875,491948),(141875,491949),(141876,491950),(141876,491951),(141877,491952),(141877,491953),(141877,491954),(141878,491955),(141878,491956),(141879,491957),(141879,491958),(141879,491959),(141879,491960),(141879,491961),(141880,491962),(141880,491963),(141880,491964),(141881,491965),(141881,491966),(141881,491967),(141882,491968),(141882,491969),(141882,491970),(141883,491971),(141883,491972),(141884,491973),(141884,491974),(141885,491975),(141885,491976),(141885,491977),(141886,491978),(141886,491979),(141886,491980),(141887,491981),(141887,491982),(141887,491983),(141888,491984),(141888,491985),(141889,491986),(141889,491987),(141890,491988),(141890,491989),(141890,491990),(141890,491991),(141890,491992),(141891,491993),(141891,491994),(141891,491995),(141892,491996),(141892,491997),(141893,491998),(141893,491999),(141893,492000),(141894,492001),(141894,492002),(141894,492003),(141895,492004),(141895,492005),(141895,492006),(141896,492007),(141896,492008),(141897,492009),(141897,492010),(141897,492011),(141898,492012),(141898,492013),(141899,492014),(141899,492015),(141900,492016),(141900,492017),(141900,492018),(141901,492019),(141901,492020),(141901,492021),(141902,492022),(141902,492023),(141902,492024),(141903,492025),(141903,492026),(141904,492027),(141904,492028),(141905,492029),(141905,492030),(141905,492031),(141906,492032),(141906,492033),(141907,492034),(141907,492035),(141908,492036),(141908,492037),(141908,492038),(141908,492039),(141909,492040),(141909,492041),(141909,492042),(141909,492043),(141910,492044),(141910,492045),(141910,492046),(141911,492047),(141911,492048),(141911,492049),(141912,492050),(141912,492051),(141912,492052),(141912,492053),(141913,492054),(141913,492055),(141913,492056),(141913,492057),(141913,492058),(141914,492059),(141914,492060),(141914,492061),(141915,492062),(141915,492063),(141916,492064),(141916,492065),(141916,492066),(141916,492067),(141916,492068),(141917,492069),(141917,492070),(141917,492071),(141918,492072),(141918,492073),(141918,492074),(141918,492075),(141919,492076),(141919,492077),(141920,492078),(141920,492079),(141921,492080),(141921,492081),(141922,492082),(141922,492083),(141922,492084),(141923,492085),(141923,492086),(141923,492087),(141924,492088),(141924,492089),(141925,492090),(141925,492091),(141925,492092),(141925,492093),(141926,492094),(141926,492095),(141926,492096),(141927,492097),(141927,492098),(141927,492099),(141928,492100),(141928,492101),(141928,492102),(141929,492103),(141929,492104),(141929,492105),(141929,492106),(141930,492107),(141930,492108),(141930,492109),(141931,492110),(141931,492111),(141931,492112),(141931,492113),(141932,492114),(141932,492115),(141932,492116),(141932,492117),(141933,492118),(141933,492119),(141934,492120),(141934,492121),(141934,492122),(141935,492123),(141935,492124),(141936,492125),(141936,492126),(141936,492127),(141937,492128),(141937,492129),(141937,492130),(141938,492131),(141938,492132),(141939,492133),(141939,492134),(141940,492135),(141940,492136),(141940,492137),(141940,492138),(141941,492139),(141941,492140),(141941,492141),(141942,492142),(141942,492143),(141942,492144),(141943,492145),(141943,492146),(141943,492147),(141944,492148),(141944,492149),(141945,492150),(141945,492151),(141945,492152),(141945,492153),(141946,492154),(141946,492155),(141946,492156),(141947,492157),(141947,492158),(141947,492159),(141947,492160),(141948,492161),(141948,492162),(141948,492163),(141948,492164),(141948,492165),(141949,492166),(141949,492167),(141949,492168),(141949,492169),(141950,492170),(141950,492171),(141951,492172),(141951,492173),(141952,492174),(141952,492175),(141953,492176),(141953,492177),(141954,492178),(141954,492179),(141955,492180),(141955,492181),(141955,492182),(141956,492183),(141956,492184),(141957,492185),(141957,492186),(141957,492187),(141958,492188),(141958,492189),(141959,492190),(141959,492191),(141960,492192),(141960,492193),(141961,492194),(141961,492195),(141962,492196),(141962,492197),(141962,492198),(141962,492199),(141962,492200),(141963,492201),(141963,492202),(141963,492203),(141964,492204),(141964,492205),(141964,492206),(141965,492207),(141965,492208),(141965,492209),(141966,492210),(141966,492211),(141966,492212),(141967,492213),(141967,492214),(141967,492215),(141967,492216),(141967,492217),(141968,492218),(141968,492219),(141968,492220),(141969,492221),(141969,492222),(141969,492223),(141970,492224),(141970,492225),(141970,492226),(141971,492227),(141971,492228),(141972,492229),(141972,492230),(141972,492231),(141973,492232),(141973,492233),(141973,492234),(141974,492235),(141974,492236),(141974,492237),(141974,492238),(141975,492239),(141975,492240),(141975,492241),(141975,492242),(141976,492243),(141976,492244),(141976,492245),(141976,492246),(141977,492247),(141977,492248),(141977,492249),(141978,492250),(141978,492251),(141979,492252),(141979,492253),(141979,492254),(141979,492255),(141979,492256),(141980,492257),(141980,492258),(141981,492259),(141981,492260),(141981,492261),(141982,492262),(141982,492263),(141982,492264),(141983,492265),(141983,492266),(141983,492267),(141984,492268),(141984,492269),(141984,492270),(141984,492271),(141984,492272),(141985,492273),(141985,492274),(141985,492275),(141985,492276),(141986,492277),(141986,492278),(141987,492279),(141987,492280),(141988,492281),(141988,492282),(141989,492283),(141989,492284),(141989,492285),(141990,492286),(141990,492287),(141990,492288),(141991,492289),(141991,492290),(141991,492291),(141991,492292),(141992,492293),(141992,492294),(141992,492295),(141993,492296),(141993,492297),(141993,492298),(141994,492299),(141994,492300),(141995,492301),(141995,492302),(141995,492303),(141996,492304),(141996,492305),(141997,492306),(141997,492307),(141997,492308),(141998,492309),(141998,492310),(141998,492311),(141998,492312),(141998,492313),(141998,492314),(141999,492315),(141999,492316),(141999,492317),(142000,492318),(142000,492319),(142000,492320),(142001,492321),(142001,492322),(142001,492323),(142002,492324),(142002,492325),(142002,492326),(142003,492327),(142003,492328),(142003,492329),(142004,492330),(142004,492331),(142004,492332),(142004,492333),(142004,492334),(142004,492335),(142005,492336),(142005,492337),(142006,492338),(142006,492339),(142007,492340),(142007,492341),(142007,492342),(142007,492343),(142008,492344),(142008,492345),(142008,492346),(142008,492347),(142009,492348),(142009,492349),(142009,492350),(142009,492351),(142010,492352),(142010,492353),(142010,492354),(142011,492355),(142011,492356),(142011,492357),(142012,492358),(142012,492359),(142012,492360),(142013,492361),(142013,492362),(142014,492363),(142014,492364),(142015,492365),(142015,492366),(142015,492367),(142015,492368),(142016,492369),(142016,492370),(142017,492371),(142017,492372),(142018,492373),(142018,492374),(142019,492375),(142019,492376),(142019,492377),(142020,492378),(142020,492379),(142021,492380),(142021,492381),(142022,492382),(142022,492383),(142022,492384),(142023,492385),(142023,492386),(142024,492387),(142024,492388),(142024,492389),(142025,492390),(142025,492391),(142025,492392),(142025,492393),(142026,492394),(142026,492395),(142026,492396),(142027,492397),(142027,492398),(142027,492399),(142027,492400),(142027,492401),(142028,492402),(142028,492403),(142028,492404),(142029,492405),(142029,492406),(142029,492407),(142029,492408),(142030,492409),(142030,492410),(142031,492411),(142031,492412),(142031,492413),(142032,492414),(142032,492415),(142033,492416),(142033,492417),(142033,492418),(142034,492419),(142034,492420),(142034,492421),(142035,492422),(142035,492423),(142035,492424),(142036,492425),(142036,492426),(142037,492427),(142037,492428),(142037,492429),(142038,492430),(142038,492431),(142038,492432),(142039,492433),(142039,492434),(142039,492435),(142040,492436),(142040,492437),(142040,492438),(142041,492439),(142041,492440),(142042,492441),(142042,492442),(142043,492443),(142043,492444),(142043,492445),(142043,492446),(142044,492447),(142044,492448),(142045,492449),(142045,492450),(142045,492451),(142045,492452),(142046,492453),(142046,492454),(142046,492455),(142047,492456),(142047,492457),(142047,492458),(142048,492459),(142048,492460),(142049,492461),(142049,492462),(142049,492463),(142049,492464),(142050,492465),(142050,492466),(142050,492467),(142051,492468),(142051,492469),(142052,492470),(142052,492471),(142053,492472),(142053,492473),(142053,492474),(142054,492475),(142054,492476),(142055,492477),(142055,492478),(142055,492479),(142056,492480),(142056,492481),(142057,492482),(142057,492483),(142057,492484),(142058,492485),(142058,492486),(142058,492487),(142058,492488),(142059,492489),(142059,492490),(142060,492491),(142060,492492),(142060,492493),(142061,492494),(142061,492495),(142062,492496),(142062,492497),(142063,492498),(142063,492499),(142064,492500),(142064,492501),(142064,492502),(142065,492503),(142065,492504),(142065,492505),(142066,492506),(142066,492507),(142066,492508),(142067,492509),(142067,492510),(142067,492511),(142068,492512),(142068,492513),(142068,492514),(142068,492515),(142068,492516),(142069,492517),(142069,492518),(142070,492519),(142070,492520),(142070,492521),(142070,492522),(142071,492523),(142071,492524),(142071,492525),(142072,492526),(142072,492527),(142072,492528),(142073,492529),(142073,492530),(142073,492531),(142074,492532),(142074,492533),(142075,492534),(142075,492535),(142076,492536),(142076,492537),(142076,492538),(142077,492539),(142077,492540),(142078,492541),(142078,492542),(142079,492543),(142079,492544),(142079,492545),(142079,492546),(142079,492547),(142079,492548),(142080,492549),(142080,492550),(142080,492551),(142081,492552),(142081,492553),(142081,492554),(142082,492555),(142082,492556),(142083,492557),(142083,492558),(142084,492559),(142084,492560),(142084,492561),(142084,492562),(142085,492563),(142085,492564),(142086,492565),(142086,492566),(142087,492567),(142087,492568),(142088,492569),(142088,492570),(142088,492571),(142088,492572),(142088,492573),(142089,492574),(142089,492575),(142089,492576),(142089,492577),(142089,492578),(142090,492579),(142090,492580),(142091,492581),(142091,492582),(142092,492583),(142092,492584),(142092,492585),(142093,492586),(142093,492587),(142093,492588),(142094,492589),(142094,492590),(142095,492591),(142095,492592),(142095,492593),(142096,492594),(142096,492595),(142096,492596),(142097,492597),(142097,492598),(142098,492599),(142098,492600),(142099,492601),(142099,492602),(142099,492603),(142100,492604),(142100,492605),(142101,492606),(142101,492607),(142101,492608),(142101,492609),(142102,492610),(142102,492611),(142103,492612),(142103,492613),(142103,492614),(142104,492615),(142104,492616),(142104,492617),(142105,492618),(142105,492619),(142105,492620),(142106,492621),(142106,492622),(142106,492623),(142107,492624),(142107,492625),(142108,492626),(142108,492627),(142109,492628),(142109,492629),(142110,492630),(142110,492631),(142111,492632),(142111,492633),(142111,492634),(142111,492635),(142112,492636),(142112,492637),(142113,492638),(142113,492639),(142113,492640),(142114,492641),(142114,492642),(142114,492643),(142115,492644),(142115,492645),(142116,492646),(142116,492647),(142116,492648),(142116,492649),(142117,492650),(142117,492651),(142118,492652),(142118,492653),(142119,492654),(142119,492655),(142120,492656),(142120,492657),(142120,492658),(142121,492659),(142121,492660),(142122,492661),(142122,492662),(142122,492663),(142122,492664),(142123,492665),(142123,492666),(142123,492667),(142124,492668),(142124,492669),(142124,492670),(142124,492671),(142125,492672),(142125,492673),(142125,492674),(142126,492675),(142126,492676),(142126,492677),(142127,492678),(142127,492679),(142127,492680),(142128,492681),(142128,492682),(142128,492683),(142128,492684),(142129,492685),(142129,492686),(142129,492687),(142130,492688),(142130,492689),(142130,492690),(142131,492691),(142131,492692),(142131,492693),(142132,492694),(142132,492695),(142132,492696),(142132,492697),(142133,492698),(142133,492699),(142133,492700),(142133,492701),(142134,492702),(142134,492703),(142134,492704),(142135,492705),(142135,492706),(142135,492707),(142135,492708),(142135,492709),(142136,492710),(142136,492711),(142137,492712),(142137,492713),(142138,492714),(142138,492715),(142138,492716),(142139,492717),(142139,492718),(142139,492719),(142139,492720),(142140,492721),(142140,492722),(142140,492723),(142140,492724),(142140,492725),(142141,492726),(142141,492727),(142141,492728),(142142,492729),(142142,492730),(142143,492731),(142143,492732),(142143,492733),(142144,492734),(142144,492735),(142144,492736),(142144,492737),(142144,492738),(142144,492739),(142144,492740),(142145,492741),(142145,492742),(142146,492743),(142146,492744),(142146,492745),(142146,492746),(142146,492747),(142147,492748),(142147,492749),(142147,492750),(142148,492751),(142148,492752),(142148,492753),(142149,492754),(142149,492755),(142149,492756),(142150,492757),(142150,492758),(142150,492759),(142151,492760),(142151,492761),(142152,492762),(142152,492763),(142152,492764),(142153,492765),(142153,492766),(142153,492767),(142154,492768),(142154,492769),(142154,492770),(142154,492771),(142154,492772),(142155,492773),(142155,492774),(142155,492775),(142156,492776),(142156,492777),(142156,492778),(142156,492779),(142157,492780),(142157,492781),(142157,492782),(142157,492783),(142157,492784),(142158,492785),(142158,492786),(142158,492787),(142158,492788),(142159,492789),(142159,492790),(142159,492791),(142160,492792),(142160,492793),(142160,492794),(142160,492795),(142161,492796),(142161,492797),(142162,492798),(142162,492799),(142163,492800),(142163,492801),(142163,492802),(142164,492803),(142164,492804),(142164,492805),(142165,492806),(142165,492807),(142165,492808),(142165,492809),(142166,492810),(142166,492811),(142167,492812),(142167,492813),(142167,492814),(142168,492815),(142168,492816),(142169,492817),(142169,492818),(142169,492819),(142170,492820),(142170,492821),(142170,492822),(142170,492823),(142171,492824),(142171,492825),(142171,492826),(142171,492827),(142172,492828),(142172,492829),(142172,492830),(142172,492831),(142173,492832),(142173,492833),(142174,492834),(142174,492835),(142174,492836),(142175,492837),(142175,492838),(142175,492839),(142175,492840),(142176,492841),(142176,492842),(142176,492843),(142176,492844),(142177,492845),(142177,492846),(142177,492847),(142178,492848),(142178,492849),(142178,492850),(142179,492851),(142179,492852),(142179,492853),(142179,492854),(142180,492855),(142180,492856),(142180,492857),(142181,492858),(142181,492859),(142181,492860),(142181,492861),(142182,492862),(142182,492863),(142182,492864),(142182,492865),(142183,492866),(142183,492867),(142183,492868),(142184,492869),(142184,492870),(142185,492871),(142185,492872),(142186,492873),(142186,492874),(142186,492875),(142187,492876),(142187,492877),(142188,492878),(142188,492879),(142189,492880),(142189,492881),(142190,492882),(142190,492883),(142190,492884),(142190,492885),(142191,492886),(142191,492887),(142191,492888),(142192,492889),(142192,492890),(142192,492891),(142192,492892),(142193,492893),(142193,492894),(142194,492895),(142194,492896),(142194,492897),(142195,492898),(142195,492899),(142196,492900),(142196,492901),(142196,492902),(142197,492903),(142197,492904),(142197,492905),(142197,492906),(142198,492907),(142198,492908),(142198,492909),(142199,492910),(142199,492911),(142199,492912),(142199,492913),(142200,492914),(142200,492915),(142200,492916),(142201,492917),(142201,492918),(142202,492919),(142202,492920),(142202,492921),(142202,492922),(142203,492923),(142203,492924),(142204,492925),(142204,492926),(142204,492927),(142205,492928),(142205,492929),(142205,492930),(142206,492931),(142206,492932),(142206,492933),(142206,492934),(142207,492935),(142207,492936),(142207,492937),(142207,492938),(142208,492939),(142208,492940),(142208,492941),(142209,492942),(142209,492943),(142209,492944),(142210,492945),(142210,492946),(142210,492947),(142210,492948),(142211,492949),(142211,492950),(142212,492951),(142212,492952),(142212,492953),(142213,492954),(142213,492955),(142213,492956),(142214,492957),(142214,492958),(142215,492959),(142215,492960),(142216,492961),(142216,492962),(142217,492963),(142217,492964),(142218,492965),(142218,492966),(142218,492967),(142219,492968),(142219,492969),(142219,492970),(142220,492971),(142220,492972),(142220,492973),(142221,492974),(142221,492975),(142221,492976),(142222,492977),(142222,492978),(142222,492979),(142223,492980),(142223,492981),(142223,492982),(142223,492983),(142224,492984),(142224,492985),(142225,492986),(142225,492987),(142226,492988),(142226,492989),(142226,492990),(142227,492991),(142227,492992),(142227,492993),(142228,492994),(142228,492995),(142228,492996),(142228,492997),(142229,492998),(142229,492999),(142230,493000),(142230,493001),(142230,493002),(142230,493003),(142231,493004),(142231,493005),(142232,493006),(142232,493007),(142232,493008),(142233,493009),(142233,493010),(142234,493011),(142234,493012),(142235,493013),(142235,493014),(142236,493015),(142236,493016),(142236,493017),(142237,493018),(142237,493019),(142237,493020),(142238,493021),(142238,493022),(142239,493023),(142239,493024),(142240,493025),(142240,493026),(142241,493027),(142241,493028),(142242,493030),(142242,493031),(142242,493032),(142243,493033),(142243,493034),(142244,493035),(142244,493036),(142244,493037),(142245,493038),(142245,493039),(142245,493040),(142246,493041),(142246,493042),(142247,493043),(142247,493044),(142247,493045),(142248,493046),(142248,493047),(142248,493048),(142249,493049),(142249,493050),(142249,493051),(142250,493052),(142250,493053),(142250,493054),(142250,493055),(142251,493056),(142251,493057),(142251,493058),(142251,493059),(142251,493060),(142251,493061),(142252,493062),(142252,493063),(142253,493064),(142253,493065),(142253,493066),(142254,493067),(142254,493068),(142254,493069),(142255,493070),(142255,493071),(142255,493072),(142256,493073),(142256,493074),(142257,493075),(142257,493076),(142257,493077),(142257,493078),(142258,493079),(142258,493080),(142259,493081),(142259,493082),(142259,493083),(142260,493084),(142260,493085),(142260,493086),(142261,493087),(142261,493088),(142262,493089),(142262,493090),(142262,493091),(142263,493092),(142263,493093),(142263,493094),(142263,493095),(142264,493096),(142264,493097),(142265,493098),(142265,493099),(142265,493100),(142266,493101),(142266,493102),(142266,493103),(142267,493104),(142267,493105),(142267,493106),(142268,493107),(142268,493108),(142268,493109),(142269,493110),(142269,493111),(142270,493112),(142270,493113),(142271,493114),(142271,493115),(142271,493116),(142272,493117),(142272,493118),(142273,493119),(142273,493120),(142273,493121),(142274,493122),(142274,493123),(142275,493124),(142275,493125),(142276,493126),(142276,493127),(142276,493128),(142277,493129),(142277,493130),(142278,493131),(142278,493132),(142278,493133),(142278,493134),(142279,493135),(142279,493136),(142280,493137),(142280,493138),(142281,493139),(142281,493140),(142281,493141),(142281,493142),(142282,493143),(142282,493144),(142282,493145),(142283,493146),(142283,493147),(142283,493148),(142284,493149),(142284,493150),(142284,493151),(142285,493152),(142285,493153),(142286,493154),(142286,493155),(142287,493156),(142287,493157),(142287,493158),(142288,493159),(142288,493160),(142289,493161),(142289,493162),(142290,493163),(142290,493164),(142290,493165),(142291,493166),(142291,493167),(142292,493168),(142292,493169),(142292,493170),(142293,493171),(142293,493172),(142294,493173),(142294,493174),(142294,493175),(142294,493176),(142295,493177),(142295,493178),(142295,493179),(142295,493180),(142296,493181),(142296,493182),(142297,493183),(142297,493184),(142297,493185),(142297,493186),(142298,493187),(142298,493188),(142299,493189),(142299,493190),(142299,493191),(142300,493192),(142300,493193),(142300,493194),(142301,493195),(142301,493196),(142301,493197),(142302,493198),(142302,493199),(142302,493200),(142302,493201),(142303,493202),(142303,493203),(142303,493204),(142303,493205),(142304,493206),(142304,493207),(142304,493208),(142304,493209),(142304,493210),(142305,493211),(142305,493212),(142305,493213),(142305,493214),(142306,493215),(142306,493216),(142307,493217),(142307,493218),(142307,493219),(142308,493220),(142308,493221),(142309,493222),(142309,493223),(142309,493224),(142310,493225),(142310,493226),(142310,493227),(142311,493228),(142311,493229),(142312,493230),(142312,493231),(142313,493232),(142313,493233),(142313,493234),(142314,493235),(142314,493236),(142314,493237),(142314,493238),(142314,493239),(142315,493240),(142315,493241),(142316,493242),(142316,493243),(142317,493244),(142317,493245),(142317,493246),(142318,493247),(142318,493248),(142318,493249),(142318,493250),(142318,493251),(142319,493252),(142319,493253),(142319,493254),(142319,493255),(142320,493256),(142320,493257),(142320,493258),(142320,493259),(142321,493260),(142321,493261),(142321,493262),(142322,493263),(142322,493264),(142323,493265),(142323,493266),(142324,493267),(142324,493268),(142324,493269),(142324,493270),(142325,493271),(142325,493272),(142325,493273),(142326,493274),(142326,493275),(142326,493276),(142326,493277),(142326,493278),(142327,493279),(142327,493280),(142327,493281),(142327,493282),(142328,493283),(142328,493284),(142329,493285),(142329,493286),(142330,493287),(142330,493288),(142330,493289),(142330,493290),(142330,493291),(142331,493292),(142331,493293),(142331,493294),(142331,493295),(142332,493296),(142332,493297),(142333,493298),(142333,493299),(142334,493300),(142334,493301),(142334,493302),(142334,493303),(142334,493304),(142334,493305),(142335,493306),(142335,493307),(142335,493308),(142335,493309),(142336,493310),(142336,493311),(142336,493312),(142337,493313),(142337,493314),(142337,493315),(142337,493316),(142338,493317),(142338,493318),(142338,493319),(142339,493320),(142339,493321),(142340,493322),(142340,493323),(142340,493324),(142341,493325),(142341,493326),(142341,493327),(142342,493328),(142342,493329),(142342,493330),(142343,493331),(142343,493332),(142344,493333),(142344,493334),(142344,493335),(142345,493336),(142345,493337),(142346,493338),(142346,493339),(142346,493340),(142346,493341),(142347,493342),(142347,493343),(142347,493344),(142347,493345),(142347,493346),(142348,493347),(142348,493348),(142348,493349),(142349,493350),(142349,493351),(142349,493352),(142349,493353),(142350,493354),(142350,493355),(142350,493356),(142351,493357),(142351,493358),(142352,493359),(142352,493360),(142353,493361),(142353,493362),(142353,493363),(142354,493364),(142354,493365),(142354,493366),(142355,493367),(142355,493368),(142355,493369),(142356,493370),(142356,493371),(142356,493372),(142357,493373),(142357,493374),(142358,493375),(142358,493376),(142358,493377),(142358,493378),(142359,493379),(142359,493380),(142359,493381),(142360,493382),(142360,493383),(142360,493384),(142360,493385),(142360,493386),(142361,493387),(142361,493388),(142361,493389),(142362,493390),(142362,493391),(142363,493392),(142363,493393),(142363,493394),(142364,493395),(142364,493396),(142364,493397),(142365,493398),(142365,493399),(142366,493400),(142366,493401),(142366,493402),(142367,493403),(142367,493404),(142367,493405),(142368,493406),(142368,493407),(142368,493408),(142368,493409),(142369,493410),(142369,493411),(142369,493412),(142369,493413),(142370,493414),(142370,493415),(142371,493416),(142371,493417),(142371,493418),(142372,493419),(142372,493420),(142372,493421),(142372,493422),(142373,493423),(142373,493424),(142374,493425),(142374,493426),(142374,493427),(142374,493428),(142375,493429),(142375,493430),(142376,493431),(142376,493432),(142376,493433),(142377,493434),(142377,493435),(142377,493436),(142378,493437),(142378,493438),(142378,493439),(142379,493440),(142379,493441),(142379,493442),(142380,493443),(142380,493444),(142381,493445),(142381,493446),(142382,493447),(142382,493448),(142382,493449),(142383,493450),(142383,493451),(142384,493452),(142384,493453),(142385,493454),(142385,493455),(142386,493456),(142386,493457),(142386,493458),(142386,493459),(142387,493460),(142387,493461),(142387,493462),(142388,493463),(142388,493464),(142389,493465),(142389,493466),(142389,493467),(142390,493468),(142390,493469),(142390,493470),(142390,493471),(142391,493472),(142391,493473),(142391,493474),(142392,493475),(142392,493476),(142393,493477),(142393,493478),(142393,493479),(142393,493480),(142394,493481),(142394,493482),(142394,493483),(142394,493484),(142395,493485),(142395,493486),(142395,493487),(142396,493488),(142396,493489),(142396,493490),(142397,493491),(142397,493492),(142398,493493),(142398,493494),(142398,493495),(142398,493496),(142399,493497),(142399,493498),(142400,493499),(142400,493500),(142400,493501),(142401,493502),(142401,493503),(142401,493504),(142401,493505),(142402,493506),(142402,493507),(142402,493508),(142402,493509),(142403,493510),(142403,493511),(142403,493512),(142403,493513),(142404,493514),(142404,493515),(142404,493516),(142404,493517),(142405,493518),(142405,493519),(142405,493520),(142406,493521),(142406,493522),(142407,493523),(142407,493524),(142408,493525),(142408,493526),(142409,493527),(142409,493528),(142409,493529),(142409,493530),(142409,493531),(142410,493532),(142410,493533),(142411,493534),(142411,493535),(142411,493536),(142411,493537),(142411,493538),(142412,493539),(142412,493540),(142412,493541),(142413,493542),(142413,493543),(142413,493544),(142414,493545),(142414,493546),(142415,493547),(142415,493548),(142415,493549),(142416,493550),(142416,493551),(142417,493552),(142417,493553),(142417,493554),(142418,493555),(142418,493556),(142419,493557),(142419,493558),(142419,493559),(142419,493560),(142419,493561),(142420,493562),(142420,493563),(142420,493564),(142420,493565),(142421,493566),(142421,493567),(142421,493568),(142422,493569),(142422,493570),(142422,493571),(142423,493572),(142423,493573),(142423,493574),(142424,493575),(142424,493576),(142425,493577),(142425,493578),(142426,493579),(142426,493580),(142426,493581),(142426,493582),(142427,493583),(142427,493584),(142427,493585),(142427,493586),(142427,493587),(142428,493588),(142428,493589),(142428,493590),(142429,493591),(142429,493592),(142430,493593),(142430,493594),(142430,493595),(142431,493596),(142431,493597),(142432,493598),(142432,493599),(142433,493600),(142433,493601),(142434,493602),(142434,493603),(142435,493604),(142435,493605),(142435,493606),(142436,493607),(142436,493608),(142436,493609),(142437,493610),(142437,493611),(142438,493612),(142438,493613),(142438,493614),(142438,493615),(142439,493616),(142439,493617),(142439,493618),(142439,493619),(142439,493620),(142440,493621),(142440,493622),(142441,493623),(142441,493624),(142441,493625),(142442,493626),(142442,493627),(142443,493628),(142443,493629),(142443,493630),(142444,493631),(142444,493632),(142444,493633),(142444,493634),(142444,493635),(142445,493636),(142445,493637),(142446,493638),(142446,493639),(142447,493640),(142447,493641),(142447,493642),(142448,493643),(142448,493644),(142449,493645),(142449,493646),(142450,493647),(142450,493648),(142450,493649),(142451,493650),(142451,493651),(142451,493652),(142451,493653),(142452,493654),(142452,493655),(142452,493656),(142453,493657),(142453,493658),(142453,493659),(142453,493660),(142453,493661),(142454,493662),(142454,493663),(142455,493664),(142455,493665),(142456,493666),(142456,493667),(142457,493668),(142457,493669),(142457,493670),(142457,493671),(142458,493672),(142458,493673),(142459,493674),(142459,493675),(142460,493676),(142460,493677),(142461,493678),(142461,493679),(142462,493680),(142462,493681),(142463,493683),(142463,493684),(142464,493685),(142464,493686),(142465,493687),(142465,493688),(142465,493689),(142466,493692),(142466,493693),(142466,493694),(142467,493695),(142467,493696),(142468,493697),(142468,493698),(142468,493699),(142469,493700),(142469,493701),(142470,493702),(142470,493703),(142470,493704),(142471,493705),(142471,493706),(142472,493707),(142472,493708),(142473,493711),(142473,493712),(142474,493713),(142474,493714),(142475,493715),(142475,493716),(142475,493717),(142476,493718),(142476,493719),(142477,493720),(142477,493721),(142478,493722),(142478,493723),(142478,493724),(142479,493725),(142479,493726),(142480,493727),(142480,493728),(142481,493730),(142481,493731),(142481,493732),(142482,493733),(142482,493734),(142482,493735),(142483,493736),(142483,493737),(142484,493738),(142484,493739),(142485,493740),(142485,493741),(142486,493742),(142486,493743),(142487,493744),(142487,493745),(142488,493747),(142488,493748),(142488,493749),(142489,493752),(142489,493753),(142490,493754),(142490,493755),(142491,493757),(142491,493758),(142492,493759),(142492,493760),(142493,493763),(142493,493764),(142494,493765),(142494,493766),(142494,493767),(142495,493768),(142495,493769),(142496,493770),(142496,493771),(142496,493772),(142497,493773),(142497,493774),(142498,493775),(142498,493776),(142499,493777),(142499,493778),(142500,493780),(142500,493781),(142500,493782),(142500,493783),(142501,493784),(142501,493785),(142501,493786),(142501,493787),(142501,493788),(142501,493789),(142502,493790),(142502,493791),(142502,493792),(142503,493793),(142503,493794),(142504,493795),(142504,493796),(142505,493797),(142505,493798),(142505,493799),(142506,493800),(142506,493801),(142507,493802),(142507,493803),(142507,493804),(142508,493805),(142508,493806),(142509,493807),(142509,493808),(142509,493809),(142510,493810),(142510,493811),(142510,493812),(142511,493813),(142511,493814),(142512,493815),(142512,493816),(142512,493817),(142513,493818),(142513,493819),(142513,493820),(142513,493821),(142514,493822),(142514,493823),(142515,493824),(142515,493825),(142515,493826),(142515,493827),(142516,493828),(142516,493829),(142517,493830),(142517,493831),(142518,493832),(142518,493833),(142518,493834),(142518,493835),(142519,493836),(142519,493837),(142519,493838),(142520,493839),(142520,493840),(142521,493841),(142521,493842),(142521,493843),(142521,493844),(142521,493845),(142521,493846),(142521,493847),(142521,493848),(142521,493849),(142521,493850),(142522,493851),(142522,493852),(142522,493853),(142523,493854),(142523,493855),(142523,493856),(142523,493857),(142524,493858),(142524,493859),(142524,493860),(142525,493861),(142525,493862),(142526,493863),(142526,493864),(142526,493865),(142526,493866),(142527,493867),(142527,493868),(142528,493869),(142528,493870),(142528,493871),(142529,493872),(142529,493873),(142529,493874),(142530,493875),(142530,493876),(142530,493877),(142531,493878),(142531,493879),(142531,493880),(142532,493881),(142532,493882),(142533,493883),(142533,493884),(142534,493885),(142534,493886),(142534,493887),(142534,493888),(142535,493889),(142535,493890),(142535,493891),(142535,493892),(142535,493893),(142535,493894),(142536,493895),(142536,493896),(142536,493897),(142537,493898),(142537,493899),(142537,493900),(142538,493901),(142538,493902),(142539,493903),(142539,493904),(142539,493905),(142540,493906),(142540,493907),(142540,493908),(142540,493909),(142541,493910),(142541,493911),(142542,493912),(142542,493913),(142542,493914),(142543,493915),(142543,493916),(142544,493917),(142544,493918),(142544,493919),(142545,493920),(142545,493921),(142545,493922),(142545,493923),(142546,493924),(142546,493925),(142546,493926),(142546,493927),(142547,493928),(142547,493929),(142548,493930),(142548,493931),(142549,493932),(142549,493933),(142549,493934),(142550,493935),(142550,493936),(142550,493937),(142551,493938),(142551,493939),(142551,493940),(142552,493941),(142552,493942),(142553,493943),(142553,493944),(142553,493945),(142554,493946),(142554,493947),(142554,493948),(142555,493949),(142555,493950),(142555,493951),(142555,493952),(142556,493953),(142556,493954),(142557,493955),(142557,493956),(142558,493957),(142558,493958),(142559,493959),(142559,493960),(142560,493961),(142560,493962),(142560,493963),(142560,493964),(142560,493965),(142561,493966),(142561,493967),(142562,493968),(142562,493969),(142563,493970),(142563,493971),(142563,493972),(142564,493973),(142564,493974),(142564,493975),(142565,493976),(142565,493977),(142565,493978),(142566,493979),(142566,493980),(142566,493981),(142567,493982),(142567,493983),(142567,493984),(142568,493985),(142568,493986),(142568,493987),(142568,493988),(142569,493989),(142569,493990),(142569,493991),(142569,493992),(142570,493993),(142570,493994),(142571,493995),(142571,493996),(142571,493997),(142572,493998),(142572,493999),(142572,494000),(142573,494001),(142573,494002),(142573,494003),(142573,494004),(142574,494005),(142574,494006),(142574,494007),(142574,494008),(142574,494009),(142575,494010),(142575,494011),(142575,494012),(142576,494013),(142576,494014),(142576,494015),(142577,494016),(142577,494017),(142577,494018),(142578,494019),(142578,494020),(142579,494021),(142579,494022),(142579,494023),(142580,494024),(142580,494025),(142580,494026),(142581,494027),(142581,494028),(142582,494029),(142582,494030),(142582,494031),(142583,494032),(142583,494033),(142584,494034),(142584,494035),(142584,494036),(142585,494037),(142585,494038),(142585,494039),(142586,494040),(142586,494041),(142587,494042),(142587,494043),(142588,494044),(142588,494045),(142588,494046),(142588,494047),(142589,494048),(142589,494049),(142589,494050),(142589,494051),(142590,494052),(142590,494053),(142590,494054),(142591,494055),(142591,494056),(142591,494057),(142591,494058),(142592,494059),(142592,494060),(142592,494061),(142592,494062),(142593,494063),(142593,494064),(142593,494065),(142594,494066),(142594,494067),(142594,494068),(142595,494069),(142595,494070),(142595,494071),(142596,494072),(142596,494073),(142597,494074),(142597,494075),(142597,494076),(142597,494077),(142598,494078),(142598,494079),(142598,494080),(142598,494081),(142599,494082),(142599,494083),(142599,494084),(142599,494085),(142600,494086),(142600,494087),(142600,494088),(142600,494089),(142600,494090),(142601,494091),(142601,494092),(142602,494093),(142602,494094),(142603,494095),(142603,494096),(142604,494097),(142604,494098),(142605,494099),(142605,494100),(142605,494101),(142606,494102),(142606,494103),(142606,494104),(142606,494105),(142607,494106),(142607,494107),(142607,494108),(142607,494109),(142607,494110),(142607,494111),(142607,494112),(142607,494113),(142607,494114),(142608,494115),(142608,494116),(142609,494117),(142609,494118),(142609,494119),(142610,494120),(142610,494121),(142611,494122),(142611,494123),(142611,494124),(142611,494125),(142611,494126),(142612,494127),(142612,494128),(142613,494129),(142613,494130),(142613,494131),(142614,494132),(142614,494133),(142614,494134),(142615,494135),(142615,494136),(142615,494137),(142616,494138),(142616,494139),(142616,494140),(142616,494141),(142617,494142),(142617,494143),(142617,494144),(142618,494145),(142618,494146),(142618,494147),(142618,494148),(142619,494149),(142619,494150),(142620,494151),(142620,494152),(142621,494153),(142621,494154),(142621,494155),(142622,494156),(142622,494157),(142622,494158),(142623,494159),(142623,494160),(142623,494161),(142624,494162),(142624,494163),(142624,494164),(142625,494165),(142625,494166),(142625,494167),(142626,494168),(142626,494169),(142627,494170),(142627,494171),(142628,494172),(142628,494173),(142628,494174),(142629,494175),(142629,494176),(142630,494177),(142630,494178),(142631,494179),(142631,494180),(142631,494181),(142632,494182),(142632,494183),(142632,494184),(142632,494185),(142633,494186),(142633,494187),(142634,494188),(142634,494189),(142635,494190),(142635,494191),(142635,494192),(142636,494193),(142636,494194),(142636,494195),(142637,494196),(142637,494197),(142638,494198),(142638,494199),(142639,494200),(142639,494201),(142639,494202),(142639,494203),(142640,494204),(142640,494205),(142640,494206),(142640,494207),(142641,494208),(142641,494209),(142642,494210),(142642,494211),(142642,494212),(142643,494213),(142643,494214),(142643,494215),(142644,494216),(142644,494217),(142644,494218),(142645,494219),(142645,494220),(142645,494221),(142646,494222),(142646,494223),(142646,494224),(142646,494225),(142647,494226),(142647,494227),(142647,494228),(142647,494229),(142648,494230),(142648,494231),(142648,494232),(142649,494233),(142649,494234),(142649,494235),(142650,494236),(142650,494237),(142650,494238),(142651,494239),(142651,494240),(142652,494241),(142652,494242),(142652,494243),(142652,494244),(142652,494245),(142653,494246),(142653,494247),(142653,494248),(142653,494249),(142654,494250),(142654,494251),(142655,494252),(142655,494253),(142655,494254),(142655,494255),(142656,494256),(142656,494257),(142656,494258),(142657,494259),(142657,494260),(142657,494261),(142658,494262),(142658,494263),(142658,494264),(142659,494265),(142659,494266),(142660,494267),(142660,494268),(142660,494269),(142661,494270),(142661,494271),(142662,494272),(142662,494273),(142662,494274),(142663,494275),(142663,494276),(142663,494277),(142664,494278),(142664,494279),(142664,494280),(142664,494281),(142665,494282),(142665,494283),(142665,494284),(142666,494285),(142666,494286),(142667,494287),(142667,494288),(142667,494289),(142668,494290),(142668,494291),(142668,494292),(142669,494293),(142669,494294),(142670,494295),(142670,494296),(142670,494297),(142670,494298),(142671,494299),(142671,494300),(142671,494301),(142672,494302),(142672,494303),(142672,494304),(142673,494305),(142673,494306),(142673,494307),(142674,494308),(142674,494309),(142675,494310),(142675,494311),(142675,494312),(142675,494313),(142675,494314),(142676,494315),(142676,494316),(142677,494317),(142677,494318),(142678,494319),(142678,494320),(142678,494321),(142678,494322),(142679,494323),(142679,494324),(142679,494325),(142680,494326),(142680,494327),(142680,494328),(142681,494329),(142681,494330),(142682,494331),(142682,494332),(142682,494333),(142683,494334),(142683,494335),(142683,494336),(142684,494337),(142684,494338),(142684,494339),(142685,494340),(142685,494341),(142685,494342),(142685,494343),(142686,494344),(142686,494345),(142686,494346),(142687,494347),(142687,494348),(142688,494349),(142688,494350),(142688,494351),(142688,494352),(142689,494353),(142689,494354),(142689,494355),(142689,494356),(142690,494357),(142690,494358),(142690,494359),(142691,494360),(142691,494361),(142692,494362),(142692,494363),(142692,494364),(142692,494365),(142693,494366),(142693,494367),(142693,494368),(142693,494369),(142694,494370),(142694,494371),(142694,494372),(142695,494373),(142695,494374),(142696,494375),(142696,494376),(142696,494377),(142697,494378),(142697,494379),(142698,494380),(142698,494381),(142698,494382),(142699,494383),(142699,494384),(142699,494385),(142700,494386),(142700,494387),(142701,494388),(142701,494389),(142702,494390),(142702,494391),(142702,494392),(142703,494393),(142703,494394),(142704,494395),(142704,494396),(142705,494397),(142705,494398),(142706,494399),(142706,494400),(142706,494401),(142706,494402),(142706,494403),(142707,494404),(142707,494405),(142707,494406),(142707,494407),(142708,494408),(142708,494409),(142708,494410),(142708,494411),(142708,494412),(142709,494413),(142709,494414),(142710,494415),(142710,494416),(142710,494417),(142711,494418),(142711,494419),(142712,494420),(142712,494421),(142712,494422),(142712,494423),(142712,494424),(142713,494425),(142713,494426),(142713,494427),(142714,494428),(142714,494429),(142715,494430),(142715,494431),(142715,494432),(142716,494433),(142716,494434),(142716,494435),(142716,494436),(142716,494437),(142716,494438),(142717,494439),(142717,494440),(142718,494441),(142718,494442),(142718,494443),(142718,494444),(142719,494445),(142719,494446),(142719,494447),(142720,494448),(142720,494449),(142720,494450),(142721,494451),(142721,494452),(142721,494453),(142722,494454),(142722,494455),(142722,494456),(142722,494457),(142723,494458),(142723,494459),(142723,494460),(142724,494461),(142724,494462),(142724,494463),(142725,494464),(142725,494465),(142726,494466),(142726,494467),(142726,494468),(142727,494469),(142727,494470),(142727,494471),(142727,494472),(142728,494473),(142728,494474),(142729,494475),(142729,494476),(142729,494477),(142730,494478),(142730,494479),(142730,494480),(142731,494481),(142731,494482),(142731,494483),(142732,494484),(142732,494485),(142732,494486),(142732,494487),(142733,494488),(142733,494489),(142734,494490),(142734,494491),(142735,494492),(142735,494493),(142735,494494),(142735,494495),(142735,494496),(142736,494497),(142736,494498),(142737,494499),(142737,494500),(142737,494501),(142737,494502),(142738,494503),(142738,494504),(142739,494505),(142739,494506),(142740,494507),(142740,494508),(142740,494509),(142740,494510),(142741,494511),(142741,494512),(142742,494513),(142742,494514),(142743,494515),(142743,494516),(142743,494517),(142744,494518),(142744,494519),(142745,494520),(142745,494521),(142746,494522),(142746,494523),(142746,494524),(142746,494525),(142747,494526),(142747,494527),(142748,494528),(142748,494529),(142748,494530),(142749,494531),(142749,494532),(142749,494533),(142750,494534),(142750,494535),(142751,494536),(142751,494537),(142751,494538),(142752,494539),(142752,494540),(142752,494541),(142753,494542),(142753,494543),(142753,494544),(142754,494545),(142754,494546),(142754,494547),(142754,494548),(142755,494549),(142755,494550),(142755,494551),(142755,494552),(142756,494553),(142756,494554),(142756,494555),(142756,494556),(142757,494557),(142757,494558),(142757,494559),(142758,494560),(142758,494561),(142759,494562),(142759,494563),(142759,494564),(142760,494565),(142760,494566),(142760,494567),(142760,494568),(142761,494569),(142761,494570),(142761,494571),(142761,494572),(142762,494573),(142762,494574),(142762,494575),(142763,494576),(142763,494577),(142764,494579),(142764,494580),(142765,494581),(142765,494582),(142766,494584),(142766,494585),(142767,494586),(142767,494587),(142768,494590),(142768,494591),(142769,494592),(142769,494593),(142769,494594),(142770,494596),(142770,494597),(142771,494598),(142771,494599),(142772,494602),(142772,494603),(142773,494604),(142773,494605),(142774,494606),(142774,494607),(142775,494609),(142775,494610),(142775,494611),(142776,494612),(142776,494613),(142777,494614),(142777,494615),(142778,494617),(142778,494618),(142778,494619),(142779,494620),(142779,494621),(142780,494622),(142780,494623),(142780,494624),(142781,494625),(142781,494626),(142781,494627),(142782,494628),(142782,494629),(142783,494630),(142783,494631),(142783,494632),(142783,494633),(142784,494634),(142784,494635),(142784,494636),(142785,494637),(142785,494638),(142785,494639),(142786,494640),(142786,494641),(142786,494642),(142786,494643),(142787,494644),(142787,494645),(142788,494646),(142788,494647),(142788,494648),(142789,494649),(142789,494650),(142789,494651),(142790,494652),(142790,494653),(142791,494654),(142791,494655),(142792,494656),(142792,494657),(142793,494658),(142793,494659),(142794,494660),(142794,494661),(142794,494662),(142795,494663),(142795,494664),(142796,494665),(142796,494666),(142796,494667),(142797,494668),(142797,494669),(142797,494670),(142797,494671),(142797,494672),(142798,494673),(142798,494674),(142798,494675),(142799,494676),(142799,494677),(142799,494678),(142799,494679),(142799,494680),(142799,494681),(142800,494682),(142800,494683),(142800,494684),(142800,494685),(142800,494686),(142800,494687),(142801,494688),(142801,494689),(142801,494690),(142802,494691),(142802,494692),(142802,494693),(142802,494694),(142803,494695),(142803,494696),(142803,494697),(142803,494698),(142804,494699),(142804,494700),(142804,494701),(142804,494702),(142805,494703),(142805,494704),(142805,494705),(142806,494706),(142806,494707),(142807,494708),(142807,494709),(142807,494710),(142808,494711),(142808,494712),(142808,494713),(142809,494714),(142809,494715),(142809,494716),(142809,494717),(142810,494718),(142810,494719),(142810,494720),(142811,494721),(142811,494722),(142812,494723),(142812,494724),(142813,494725),(142813,494726),(142814,494727),(142814,494728),(142815,494729),(142815,494730),(142815,494731),(142816,494732),(142816,494733),(142816,494734),(142817,494735),(142817,494736),(142817,494737),(142817,494738),(142817,494739),(142817,494740),(142818,494741),(142818,494742),(142818,494743),(142819,494744),(142819,494745),(142819,494746),(142820,494747),(142820,494748),(142821,494749),(142821,494750),(142822,494751),(142822,494752),(142822,494753),(142823,494754),(142823,494755),(142824,494756),(142824,494757),(142824,494758),(142824,494759),(142825,494760),(142825,494761),(142825,494762),(142825,494763),(142825,494764),(142826,494765),(142826,494766),(142826,494767),(142826,494768),(142826,494769),(142827,494770),(142827,494771),(142827,494772),(142828,494773),(142828,494774),(142828,494775),(142829,494776),(142829,494777),(142830,494778),(142830,494779),(142830,494780),(142830,494781),(142831,494782),(142831,494783),(142831,494784),(142831,494785),(142831,494786),(142832,494787),(142832,494788),(142832,494789),(142833,494790),(142833,494791),(142834,494792),(142834,494793),(142834,494794),(142834,494795),(142835,494796),(142835,494797),(142835,494798),(142836,494799),(142836,494800),(142837,494801),(142837,494802),(142837,494803),(142838,494804),(142838,494805),(142838,494806),(142839,494807),(142839,494808),(142839,494809),(142840,494810),(142840,494811),(142841,494812),(142841,494813),(142841,494814),(142842,494815),(142842,494816),(142842,494817),(142843,494818),(142843,494819),(142844,494820),(142844,494821),(142844,494822),(142844,494823),(142845,494824),(142845,494825),(142846,494826),(142846,494827),(142847,494828),(142847,494829),(142847,494830),(142848,494831),(142848,494832),(142848,494833),(142849,494834),(142849,494835),(142849,494836),(142849,494837),(142850,494838),(142850,494839),(142850,494840),(142851,494841),(142851,494842),(142851,494843),(142852,494844),(142852,494845),(142853,494846),(142853,494847),(142854,494848),(142854,494849),(142855,494850),(142855,494851),(142855,494852),(142856,494853),(142856,494854),(142856,494855),(142856,494856),(142856,494857),(142857,494858),(142857,494859),(142858,494860),(142858,494861),(142859,494862),(142859,494863),(142859,494864),(142860,494865),(142860,494866),(142860,494867),(142861,494868),(142861,494869),(142861,494870),(142862,494871),(142862,494872),(142862,494873),(142862,494874),(142863,494875),(142863,494876),(142863,494877),(142863,494878),(142864,494879),(142864,494880),(142864,494881),(142864,494882),(142864,494883),(142865,494884),(142865,494885),(142865,494886),(142866,494887),(142866,494888),(142866,494889),(142866,494890),(142867,494891),(142867,494892),(142867,494893),(142868,494894),(142868,494895),(142869,494896),(142869,494897),(142870,494898),(142870,494899),(142871,494900),(142871,494901),(142872,494902),(142872,494903),(142873,494904),(142873,494905),(142874,494906),(142874,494907),(142874,494908),(142875,494909),(142875,494910),(142876,494911),(142876,494912),(142876,494913),(142877,494914),(142877,494915),(142877,494916),(142878,494917),(142878,494918),(142878,494919),(142878,494920),(142879,494921),(142879,494922),(142879,494923),(142879,494924),(142880,494925),(142880,494926),(142880,494927),(142880,494928),(142881,494929),(142881,494930),(142881,494931),(142882,494932),(142882,494933),(142883,494934),(142883,494935),(142883,494936),(142883,494937),(142883,494938),(142884,494939),(142884,494940),(142884,494941),(142884,494942),(142884,494943),(142885,494944),(142885,494945),(142885,494946),(142885,494947),(142886,494948),(142886,494949),(142886,494950),(142886,494951),(142886,494952),(142887,494953),(142887,494954),(142887,494955),(142887,494956),(142888,494957),(142888,494958),(142889,494959),(142889,494960),(142890,494961),(142890,494962),(142890,494963),(142891,494964),(142891,494965),(142891,494966),(142892,494967),(142892,494968),(142893,494969),(142893,494970),(142894,494971),(142894,494972),(142894,494973),(142894,494974),(142894,494975),(142895,494976),(142895,494977),(142895,494978),(142896,494979),(142896,494980),(142896,494981),(142897,494982),(142897,494983),(142897,494984),(142898,494985),(142898,494986),(142898,494987),(142899,494988),(142899,494989),(142899,494990),(142900,494991),(142900,494992),(142901,494993),(142901,494994),(142901,494995),(142901,494996),(142902,494997),(142902,494998),(142903,494999),(142903,495000),(142903,495001),(142904,495002),(142904,495003),(142904,495004),(142904,495005),(142905,495006),(142905,495007),(142905,495008),(142905,495009),(142906,495010),(142906,495011),(142906,495012),(142907,495013),(142907,495014),(142907,495015),(142908,495016),(142908,495017),(142908,495018),(142908,495019),(142909,495020),(142909,495021),(142910,495022),(142910,495023),(142910,495024),(142911,495025),(142911,495026),(142911,495027),(142912,495028),(142912,495029),(142913,495030),(142913,495031),(142913,495032),(142914,495033),(142914,495034),(142914,495035),(142915,495036),(142915,495037),(142916,495038),(142916,495039),(142917,495040),(142917,495041),(142918,495042),(142918,495043),(142919,495044),(142919,495045),(142919,495046),(142920,495047),(142920,495048),(142920,495049),(142921,495050),(142921,495051),(142921,495052),(142921,495053),(142922,495054),(142922,495055),(142922,495056),(142923,495057),(142923,495058),(142923,495059),(142923,495060),(142924,495061),(142924,495062),(142924,495063),(142925,495064),(142925,495065),(142925,495066),(142925,495067),(142926,495068),(142926,495069),(142927,495070),(142927,495071),(142927,495072),(142928,495073),(142928,495074),(142928,495075),(142929,495076),(142929,495077),(142929,495078),(142930,495079),(142930,495080),(142930,495081),(142930,495082),(142930,495083),(142931,495084),(142931,495085),(142932,495086),(142932,495087),(142932,495088),(142933,495089),(142933,495090),(142934,495091),(142934,495092),(142935,495093),(142935,495094),(142936,495095),(142936,495096),(142936,495097),(142936,495098),(142937,495099),(142937,495100),(142937,495101),(142937,495102),(142937,495103),(142938,495104),(142938,495105),(142938,495106),(142938,495107),(142939,495108),(142939,495109),(142939,495110),(142940,495111),(142940,495112),(142941,495113),(142941,495114),(142942,495115),(142942,495116),(142943,495117),(142943,495118),(142943,495119),(142944,495120),(142944,495121),(142944,495122),(142945,495123),(142945,495124),(142946,495125),(142946,495126),(142946,495127),(142946,495128),(142947,495129),(142947,495130),(142948,495131),(142948,495132),(142949,495133),(142949,495134),(142950,495135),(142950,495136),(142951,495137),(142951,495138),(142951,495139),(142952,495140),(142952,495141),(142953,495142),(142953,495143),(142954,495144),(142954,495145),(142954,495146),(142954,495147),(142955,495148),(142955,495149),(142955,495150),(142955,495151),(142956,495152),(142956,495153),(142957,495154),(142957,495155),(142958,495156),(142958,495157),(142958,495158),(142959,495159),(142959,495160),(142960,495161),(142960,495162),(142961,495163),(142961,495164),(142962,495165),(142962,495166),(142962,495167),(142963,495168),(142963,495169),(142964,495170),(142964,495171),(142964,495172),(142965,495173),(142965,495174),(142965,495175),(142965,495176),(142966,495177),(142966,495178),(142966,495179),(142967,495180),(142967,495181),(142968,495182),(142968,495183),(142969,495184),(142969,495185),(142970,495186),(142970,495187),(142970,495188),(142970,495189),(142971,495190),(142971,495191),(142972,495192),(142972,495193),(142972,495194),(142972,495195),(142972,495196),(142973,495197),(142973,495198),(142974,495199),(142974,495200),(142974,495201),(142974,495202),(142975,495203),(142975,495204),(142975,495205),(142976,495206),(142976,495207),(142976,495208),(142977,495209),(142977,495210),(142977,495211),(142978,495212),(142978,495213),(142979,495214),(142979,495215),(142979,495216),(142980,495217),(142980,495218),(142980,495219),(142981,495220),(142981,495221),(142981,495222),(142982,495223),(142982,495224),(142982,495225),(142983,495226),(142983,495227),(142983,495228),(142984,495229),(142984,495230),(142984,495231),(142984,495232),(142985,495233),(142985,495234),(142985,495235),(142986,495236),(142986,495237),(142986,495238),(142987,495239),(142987,495240),(142987,495241),(142987,495242),(142988,495243),(142988,495244),(142989,495245),(142989,495246),(142990,495247),(142990,495248),(142990,495249),(142991,495250),(142991,495251),(142991,495252),(142992,495253),(142992,495254),(142992,495255),(142993,495256),(142993,495257),(142993,495258),(142994,495259),(142994,495260),(142994,495261),(142994,495262),(142994,495263),(142995,495264),(142995,495265),(142995,495266),(142996,495267),(142996,495268),(142996,495269),(142997,495270),(142997,495271),(142998,495272),(142998,495273),(142999,495274),(142999,495275),(142999,495276),(143000,495277),(143000,495278),(143000,495279),(143001,495280),(143001,495281),(143002,495282),(143002,495283),(143002,495284),(143002,495285),(143002,495286),(143002,495287),(143003,495288),(143003,495289),(143003,495290),(143004,495291),(143004,495292),(143004,495293),(143005,495294),(143005,495295),(143005,495296),(143005,495297),(143006,495298),(143006,495299),(143006,495300),(143007,495301),(143007,495302),(143007,495303),(143008,495304),(143008,495305),(143009,495306),(143009,495307),(143009,495308),(143010,495309),(143010,495310),(143011,495311),(143011,495312),(143011,495313),(143012,495314),(143012,495315),(143012,495316),(143013,495317),(143013,495318),(143013,495319),(143014,495321),(143014,495322),(143015,495324),(143015,495325),(143016,495326),(143016,495327),(143016,495328),(143017,495329),(143017,495330),(143018,495333),(143018,495334),(143018,495335),(143019,495336),(143019,495337),(143020,495341),(143020,495342),(143021,495343),(143021,495344),(143021,495345),(143022,495347),(143022,495348),(143023,495349),(143023,495350),(143024,495351),(143024,495352),(143025,495353),(143025,495354),(143025,495355),(143025,495356),(143026,495357),(143026,495358),(143027,495361),(143027,495362),(143027,495363),(143028,495364),(143028,495365),(143029,495366),(143029,495367),(143030,495368),(143030,495369),(143030,495370),(143031,495371),(143031,495372),(143032,495373),(143032,495374),(143033,495375),(143033,495376),(143034,495379),(143034,495380),(143035,495381),(143035,495382),(143036,495383),(143036,495384),(143037,495385),(143037,495386),(143037,495387),(143037,495388),(143038,495389),(143038,495390),(143039,495391),(143039,495392),(143039,495393),(143040,495396),(143040,495397),(143041,495399),(143041,495400),(143041,495401),(143042,495402),(143042,495403),(143042,495404),(143042,495405),(143043,495406),(143043,495407),(143043,495408),(143043,495409),(143044,495410),(143044,495411),(143044,495412),(143044,495413),(143044,495414),(143045,495415),(143045,495416),(143046,495417),(143046,495418),(143046,495419),(143047,495420),(143047,495421),(143047,495422),(143048,495423),(143048,495424),(143049,495425),(143049,495426),(143050,495427),(143050,495428),(143051,495429),(143051,495430),(143052,495431),(143052,495432),(143052,495433),(143052,495434),(143053,495435),(143053,495436),(143053,495437),(143053,495438),(143054,495439),(143054,495440),(143055,495441),(143055,495442),(143055,495443),(143055,495444),(143056,495445),(143056,495446),(143057,495447),(143057,495448),(143058,495449),(143058,495450),(143058,495451),(143059,495452),(143059,495453),(143059,495454),(143059,495455),(143060,495456),(143060,495457),(143060,495458),(143060,495459),(143060,495460),(143061,495461),(143061,495462),(143061,495463),(143061,495464),(143062,495465),(143062,495466),(143063,495467),(143063,495468),(143064,495469),(143064,495470),(143065,495471),(143065,495472),(143065,495473),(143066,495474),(143066,495475),(143066,495476),(143067,495477),(143067,495478),(143067,495479),(143068,495480),(143068,495481),(143068,495482),(143068,495483),(143069,495484),(143069,495485),(143069,495486),(143070,495487),(143070,495488),(143070,495489),(143070,495490),(143071,495491),(143071,495492),(143071,495493),(143071,495494),(143072,495495),(143072,495496),(143072,495497),(143073,495498),(143073,495499),(143073,495500),(143073,495501),(143074,495502),(143074,495503),(143074,495504),(143075,495505),(143075,495506),(143075,495507),(143076,495508),(143076,495509),(143076,495510),(143076,495511),(143076,495512),(143077,495513),(143077,495514),(143077,495515),(143078,495516),(143078,495517),(143078,495518),(143079,495519),(143079,495520),(143079,495521),(143080,495522),(143080,495523),(143080,495524),(143080,495525),(143081,495526),(143081,495527),(143082,495528),(143082,495529),(143082,495530),(143082,495531),(143083,495532),(143083,495533),(143083,495534),(143084,495535),(143084,495536),(143084,495537),(143085,495538),(143085,495539),(143085,495540),(143085,495541),(143085,495542),(143086,495543),(143086,495544),(143087,495545),(143087,495546),(143088,495547),(143088,495548),(143089,495549),(143089,495550),(143089,495551),(143089,495552),(143090,495553),(143090,495554),(143091,495555),(143091,495556),(143091,495557),(143092,495558),(143092,495559),(143092,495560),(143093,495561),(143093,495562),(143093,495563),(143093,495564),(143094,495565),(143094,495566),(143094,495567),(143095,495568),(143095,495569),(143096,495570),(143096,495571),(143096,495572),(143097,495573),(143097,495574),(143097,495575),(143097,495576),(143098,495577),(143098,495578),(143099,495579),(143099,495580),(143099,495581),(143099,495582),(143100,495583),(143100,495584),(143100,495585),(143101,495586),(143101,495587),(143102,495588),(143102,495589),(143102,495590),(143103,495591),(143103,495592),(143103,495593),(143104,495594),(143104,495595),(143105,495596),(143105,495597),(143105,495598),(143105,495599),(143106,495600),(143106,495601),(143107,495602),(143107,495603),(143107,495604),(143107,495605),(143108,495606),(143108,495607),(143109,495608),(143109,495609),(143109,495610),(143109,495611),(143110,495612),(143110,495613),(143110,495614),(143111,495615),(143111,495616),(143111,495617),(143111,495618),(143111,495619),(143112,495620),(143112,495621),(143113,495622),(143113,495623),(143113,495624),(143113,495625),(143114,495626),(143114,495627),(143114,495628),(143115,495629),(143115,495630),(143115,495631),(143115,495632),(143116,495633),(143116,495634),(143116,495635),(143117,495636),(143117,495637),(143118,495638),(143118,495639),(143118,495640),(143118,495641),(143118,495642),(143119,495643),(143119,495644),(143120,495645),(143120,495646),(143121,495647),(143121,495648),(143121,495649),(143122,495650),(143122,495651),(143123,495652),(143123,495653),(143123,495654),(143123,495655),(143124,495656),(143124,495657),(143124,495658),(143124,495659),(143125,495660),(143125,495661),(143126,495662),(143126,495663),(143126,495664),(143127,495665),(143127,495666),(143128,495667),(143128,495668),(143128,495669),(143129,495670),(143129,495671),(143129,495672),(143130,495673),(143130,495674),(143130,495675),(143130,495676),(143131,495677),(143131,495678),(143131,495679),(143131,495680),(143131,495681),(143131,495682),(143131,495683),(143132,495684),(143132,495685),(143133,495686),(143133,495687),(143133,495688),(143133,495689),(143134,495690),(143134,495691),(143134,495692),(143135,495693),(143135,495694),(143135,495695),(143136,495696),(143136,495697),(143136,495698),(143137,495699),(143137,495700),(143137,495701),(143138,495702),(143138,495703),(143139,495704),(143139,495705),(143140,495706),(143140,495707),(143140,495708),(143141,495709),(143141,495710),(143142,495711),(143142,495712),(143142,495713),(143142,495714),(143143,495715),(143143,495716),(143143,495717),(143143,495718),(143143,495719),(143144,495720),(143144,495721),(143144,495722),(143145,495723),(143145,495724),(143145,495725),(143146,495726),(143146,495727),(143147,495728),(143147,495729),(143148,495730),(143148,495731),(143149,495732),(143149,495733),(143149,495734),(143149,495735),(143149,495736),(143150,495737),(143150,495738),(143150,495739),(143151,495740),(143151,495741),(143151,495742),(143151,495743),(143151,495744),(143152,495745),(143152,495746),(143152,495747),(143153,495748),(143153,495749),(143153,495750),(143153,495751),(143153,495752),(143154,495753),(143154,495754),(143155,495755),(143155,495756),(143155,495757),(143156,495758),(143156,495759),(143156,495760),(143157,495761),(143157,495762),(143157,495763),(143157,495764),(143158,495765),(143158,495766),(143159,495767),(143159,495768),(143159,495769),(143159,495770),(143160,495771),(143160,495772),(143160,495773),(143160,495774),(143161,495775),(143161,495776),(143161,495777),(143162,495778),(143162,495779),(143162,495780),(143163,495781),(143163,495782),(143163,495783),(143164,495784),(143164,495785),(143164,495786),(143165,495787),(143165,495788),(143165,495789),(143166,495790),(143166,495791),(143166,495792),(143167,495793),(143167,495794),(143167,495795),(143168,495796),(143168,495797),(143168,495798),(143168,495799),(143169,495800),(143169,495801),(143170,495802),(143170,495803),(143170,495804),(143171,495805),(143171,495806),(143172,495807),(143172,495808),(143172,495809),(143172,495810),(143173,495811),(143173,495812),(143174,495813),(143174,495814),(143175,495815),(143175,495816),(143175,495817),(143176,495818),(143176,495819),(143176,495820),(143176,495821),(143177,495822),(143177,495823),(143178,495824),(143178,495825),(143178,495826),(143179,495827),(143179,495828),(143180,495829),(143180,495830),(143180,495831),(143181,495832),(143181,495833),(143181,495834),(143181,495835),(143182,495836),(143182,495837),(143182,495838),(143183,495839),(143183,495840),(143183,495841),(143184,495842),(143184,495843),(143184,495844),(143184,495845),(143185,495846),(143185,495847),(143185,495848),(143185,495849),(143186,495850),(143186,495851),(143187,495852),(143187,495853),(143188,495854),(143188,495855),(143189,495856),(143189,495857),(143189,495858),(143190,495859),(143190,495860),(143190,495861),(143190,495862),(143190,495863),(143190,495864),(143191,495865),(143191,495866),(143192,495867),(143192,495868),(143192,495869),(143193,495870),(143193,495871),(143194,495872),(143194,495873),(143194,495874),(143194,495875),(143195,495876),(143195,495877),(143195,495878),(143195,495879),(143196,495880),(143196,495881),(143196,495882),(143197,495883),(143197,495884),(143198,495885),(143198,495886),(143199,495887),(143199,495888),(143200,495889),(143200,495890),(143201,495891),(143201,495892),(143201,495893),(143201,495894),(143202,495895),(143202,495896),(143202,495897),(143203,495898),(143203,495899),(143204,495900),(143204,495901),(143204,495902),(143204,495903),(143204,495904),(143205,495905),(143205,495906),(143205,495907),(143205,495908),(143206,495909),(143206,495910),(143206,495911),(143206,495912),(143207,495913),(143207,495914),(143207,495915),(143208,495916),(143208,495917),(143208,495918),(143209,495919),(143209,495920),(143210,495921),(143210,495922),(143210,495923),(143210,495924),(143210,495925),(143211,495926),(143211,495927),(143211,495928),(143211,495929),(143212,495930),(143212,495931),(143212,495932),(143213,495933),(143213,495934),(143213,495935),(143213,495936),(143214,495937),(143214,495938),(143215,495939),(143215,495940),(143215,495941),(143215,495942),(143216,495943),(143216,495944),(143216,495945),(143216,495946),(143217,495947),(143217,495948),(143218,495949),(143218,495950),(143218,495951),(143218,495952),(143219,495953),(143219,495954),(143220,495955),(143220,495956),(143220,495957),(143221,495958),(143221,495959),(143221,495960),(143221,495961),(143222,495962),(143222,495963),(143223,495964),(143223,495965),(143223,495966),(143223,495967),(143223,495968),(143224,495969),(143224,495970),(143224,495971),(143224,495972),(143225,495973),(143225,495974),(143225,495975),(143225,495976),(143226,495977),(143226,495978),(143226,495979),(143226,495980),(143227,495981),(143227,495982),(143228,495983),(143228,495984),(143228,495985),(143229,495986),(143229,495987),(143230,495988),(143230,495989),(143231,495992),(143231,495993),(143231,495994),(143232,495995),(143232,495996),(143232,495997),(143233,495998),(143233,495999),(143234,496000),(143234,496001),(143235,496002),(143235,496003),(143236,496005),(143236,496006),(143237,496007),(143237,496008),(143238,496009),(143238,496010),(143238,496011),(143239,496012),(143239,496013),(143239,496014),(143240,496015),(143240,496016),(143240,496017),(143241,496018),(143241,496019),(143242,496020),(143242,496021),(143243,496024),(143243,496025),(143244,496026),(143244,496027),(143245,496028),(143245,496029),(143246,496031),(143246,496032),(143247,496033),(143247,496034),(143248,496036),(143248,496037),(143248,496038),(143249,496039),(143249,496040),(143250,496041),(143250,496042),(143251,496045),(143251,496046),(143252,496047),(143252,496048),(143252,496049),(143253,496050),(143253,496051),(143254,496052),(143254,496053),(143255,496054),(143255,496055),(143255,496056),(143256,496057),(143256,496058),(143256,496059),(143256,496060),(143257,496061),(143257,496062),(143258,496063),(143258,496064),(143258,496065),(143259,496066),(143259,496067),(143260,496068),(143260,496069),(143260,496070),(143261,496071),(143261,496072),(143262,496073),(143262,496074),(143263,496075),(143263,496076),(143263,496077),(143264,496078),(143264,496079),(143264,496080),(143265,496081),(143265,496082),(143265,496083),(143265,496084),(143266,496085),(143266,496086),(143267,496087),(143267,496088),(143268,496089),(143268,496090),(143268,496091),(143269,496092),(143269,496093),(143270,496094),(143270,496095),(143271,496096),(143271,496097),(143271,496098),(143272,496099),(143272,496100),(143272,496101),(143272,496102),(143273,496103),(143273,496104),(143273,496105),(143274,496106),(143274,496107),(143274,496108),(143274,496109),(143275,496110),(143275,496111),(143275,496112),(143275,496113),(143276,496114),(143276,496115),(143276,496116),(143277,496117),(143277,496118),(143278,496119),(143278,496120),(143279,496121),(143279,496122),(143279,496123),(143280,496124),(143280,496125),(143280,496126),(143280,496127),(143281,496128),(143281,496129),(143282,496130),(143282,496131),(143282,496132),(143283,496133),(143283,496134),(143284,496135),(143284,496136),(143284,496137),(143285,496138),(143285,496139),(143285,496140),(143286,496141),(143286,496142),(143286,496143),(143286,496144),(143287,496145),(143287,496146),(143288,496147),(143288,496148),(143289,496149),(143289,496150),(143290,496151),(143290,496152),(143290,496153),(143291,496154),(143291,496155),(143291,496156),(143292,496157),(143292,496158),(143292,496159),(143292,496160),(143293,496161),(143293,496162),(143293,496163),(143294,496164),(143294,496165),(143294,496166),(143295,496167),(143295,496168),(143295,496169),(143296,496170),(143296,496171),(143296,496172),(143297,496173),(143297,496174),(143297,496175),(143298,496176),(143298,496177),(143298,496178),(143299,496179),(143299,496180),(143299,496181),(143300,496182),(143300,496183),(143301,496184),(143301,496185),(143301,496186),(143301,496187),(143302,496188),(143302,496189),(143302,496190),(143302,496191),(143303,496192),(143303,496193),(143304,496194),(143304,496195),(143304,496196),(143305,496197),(143305,496198),(143305,496199),(143305,496200),(143305,496201),(143306,496202),(143306,496203),(143306,496204),(143306,496205),(143306,496206),(143307,496207),(143307,496208),(143307,496209),(143307,496210),(143308,496211),(143308,496212),(143309,496213),(143309,496214),(143309,496215),(143309,496216),(143310,496217),(143310,496218),(143310,496219),(143311,496220),(143311,496221),(143311,496222),(143312,496223),(143312,496224),(143312,496225),(143313,496226),(143313,496227),(143314,496228),(143314,496229),(143314,496230),(143315,496231),(143315,496232),(143315,496233),(143316,496234),(143316,496235),(143317,496236),(143317,496237),(143317,496238),(143318,496239),(143318,496240),(143319,496241),(143319,496242),(143319,496243),(143320,496244),(143320,496245),(143320,496246),(143320,496247),(143321,496248),(143321,496249),(143321,496250),(143322,496251),(143322,496252),(143322,496253),(143322,496254),(143322,496255),(143323,496256),(143323,496257),(143323,496258),(143324,496259),(143324,496260),(143325,496261),(143325,496262),(143325,496263),(143326,496264),(143326,496265),(143326,496266),(143326,496267),(143327,496268),(143327,496269),(143327,496270),(143327,496271),(143327,496272),(143327,496273),(143328,496274),(143328,496275),(143328,496276),(143329,496277),(143329,496278),(143329,496279),(143330,496280),(143330,496281),(143331,496282),(143331,496283),(143332,496284),(143332,496285),(143332,496286),(143333,496287),(143333,496288),(143333,496289),(143334,496290),(143334,496291),(143334,496292),(143335,496293),(143335,496294),(143335,496295),(143335,496296),(143335,496297),(143335,496298),(143335,496299),(143336,496300),(143336,496301),(143337,496302),(143337,496303),(143337,496304),(143337,496305),(143338,496306),(143338,496307),(143339,496308),(143339,496309),(143340,496310),(143340,496311),(143341,496312),(143341,496313),(143341,496314),(143341,496315),(143342,496316),(143342,496317),(143342,496318),(143343,496319),(143343,496320),(143343,496321),(143344,496322),(143344,496323),(143344,496324),(143345,496325),(143345,496326),(143345,496327),(143346,496328),(143346,496329),(143347,496330),(143347,496331),(143348,496332),(143348,496333),(143349,496334),(143349,496335),(143349,496336),(143349,496337),(143350,496338),(143350,496339),(143350,496340),(143351,496341),(143351,496342),(143351,496343),(143352,496344),(143352,496345),(143352,496346),(143353,496347),(143353,496348),(143353,496349),(143353,496350),(143354,496351),(143354,496352),(143355,496353),(143355,496354),(143355,496355),(143356,496356),(143356,496357),(143356,496358),(143356,496359),(143356,496360),(143357,496361),(143357,496362),(143357,496363),(143357,496364),(143358,496365),(143358,496366),(143358,496367),(143359,496368),(143359,496369),(143360,496370),(143360,496371),(143361,496372),(143361,496373),(143361,496374),(143361,496375),(143361,496376),(143361,496377),(143362,496378),(143362,496379),(143363,496380),(143363,496381),(143364,496382),(143364,496383),(143364,496384),(143365,496385),(143365,496386),(143365,496387),(143365,496388),(143366,496389),(143366,496390),(143366,496391),(143367,496392),(143367,496393),(143367,496394),(143368,496395),(143368,496396),(143368,496397),(143369,496398),(143369,496399),(143370,496400),(143370,496401),(143370,496402),(143371,496403),(143371,496404),(143371,496405),(143372,496406),(143372,496407),(143373,496408),(143373,496409),(143373,496410),(143374,496411),(143374,496412),(143375,496413),(143375,496414),(143376,496415),(143376,496416),(143376,496417),(143376,496418),(143377,496419),(143377,496420),(143377,496421),(143377,496422),(143377,496423),(143378,496424),(143378,496425),(143378,496426),(143378,496427),(143379,496428),(143379,496429),(143380,496430),(143380,496431),(143380,496432),(143381,496433),(143381,496434),(143382,496435),(143382,496436),(143382,496437),(143383,496438),(143383,496439),(143383,496440),(143383,496441),(143383,496442),(143383,496443),(143383,496444),(143384,496445),(143384,496446),(143384,496447),(143385,496448),(143385,496449),(143385,496450),(143385,496451),(143386,496452),(143386,496453),(143387,496454),(143387,496455),(143387,496456),(143387,496457),(143388,496458),(143388,496459),(143388,496460),(143389,496461),(143389,496462),(143389,496463),(143389,496464),(143390,496465),(143390,496466),(143391,496467),(143391,496468),(143392,496469),(143392,496470),(143392,496471),(143392,496472),(143393,496473),(143393,496474),(143394,496475),(143394,496476),(143394,496477),(143395,496478),(143395,496479),(143395,496480),(143395,496481),(143396,496482),(143396,496483),(143397,496484),(143397,496485),(143397,496486),(143397,496487),(143397,496488),(143398,496489),(143398,496490),(143398,496491),(143398,496492),(143399,496493),(143399,496494),(143399,496495),(143399,496496),(143400,496497),(143400,496498),(143400,496499),(143400,496500),(143401,496501),(143401,496502),(143401,496503),(143402,496504),(143402,496505),(143402,496506),(143402,496507),(143403,496508),(143403,496509),(143403,496510),(143404,496511),(143404,496512),(143404,496513),(143405,496514),(143405,496515),(143406,496516),(143406,496517),(143407,496518),(143407,496519),(143407,496520),(143408,496521),(143408,496522),(143408,496523),(143409,496524),(143409,496525),(143410,496526),(143410,496527),(143410,496528),(143411,496529),(143411,496530),(143411,496531),(143412,496532),(143412,496533),(143412,496534),(143412,496535),(143413,496536),(143413,496537),(143413,496538),(143413,496539),(143414,496540),(143414,496541),(143414,496542),(143415,496543),(143415,496544),(143415,496545),(143416,496546),(143416,496547),(143417,496548),(143417,496549),(143417,496550),(143417,496551),(143417,496552),(143418,496553),(143418,496554),(143418,496555),(143418,496556),(143419,496557),(143419,496558),(143419,496559),(143419,496560),(143420,496561),(143420,496562),(143420,496563),(143421,496564),(143421,496565),(143422,496566),(143422,496567),(143423,496568),(143423,496569),(143424,496570),(143424,496571),(143424,496572),(143424,496573),(143425,496574),(143425,496575),(143425,496576),(143425,496577),(143426,496578),(143426,496579),(143426,496580),(143427,496581),(143427,496582),(143427,496583),(143427,496584),(143428,496585),(143428,496586),(143428,496587),(143429,496588),(143429,496589),(143429,496590),(143429,496591),(143430,496592),(143430,496593),(143430,496594),(143431,496595),(143431,496596),(143432,496597),(143432,496598),(143432,496599),(143433,496600),(143433,496601),(143433,496602),(143434,496603),(143434,496604),(143434,496605),(143435,496606),(143435,496607),(143435,496608),(143436,496609),(143436,496610),(143436,496611),(143437,496612),(143437,496613),(143437,496614),(143437,496615),(143438,496616),(143438,496617),(143439,496618),(143439,496619),(143439,496620),(143440,496621),(143440,496622),(143441,496623),(143441,496624),(143442,496625),(143442,496626),(143443,496627),(143443,496628),(143444,496629),(143444,496630),(143445,496631),(143445,496632),(143445,496633),(143446,496634),(143446,496635),(143446,496636),(143447,496637),(143447,496638),(143448,496639),(143448,496640),(143449,496641),(143449,496642),(143450,496643),(143450,496644),(143450,496645),(143451,496646),(143451,496647),(143451,496648),(143452,496649),(143452,496650),(143452,496651),(143453,496652),(143453,496653),(143453,496654),(143454,496655),(143454,496656),(143455,496657),(143455,496658),(143455,496659),(143455,496660),(143456,496661),(143456,496662),(143456,496663),(143457,496664),(143457,496665),(143457,496666),(143458,496667),(143458,496668),(143459,496669),(143459,496670),(143459,496671),(143460,496672),(143460,496673),(143460,496674),(143461,496675),(143461,496676),(143462,496677),(143462,496678),(143462,496679),(143463,496680),(143463,496681),(143463,496682),(143464,496683),(143464,496684),(143465,496685),(143465,496686),(143465,496687),(143466,496688),(143466,496689),(143466,496690),(143467,496691),(143467,496692),(143467,496693),(143467,496694),(143467,496695),(143467,496696),(143468,496697),(143468,496698),(143468,496699),(143469,496700),(143469,496701),(143470,496702),(143470,496703),(143470,496704),(143471,496705),(143471,496706),(143471,496707),(143472,496708),(143472,496709),(143472,496710),(143473,496711),(143473,496712),(143474,496714),(143474,496715),(143474,496716),(143475,496717),(143475,496718),(143475,496719),(143475,496720),(143476,496721),(143476,496722),(143476,496723),(143477,496724),(143477,496725),(143477,496726),(143478,496728),(143478,496729),(143478,496730),(143479,496731),(143479,496732),(143479,496733),(143480,496736),(143480,496737),(143481,496738),(143481,496739),(143481,496740),(143482,496741),(143482,496742),(143483,496743),(143483,496744),(143484,496745),(143484,496746),(143485,496747),(143485,496748),(143486,496749),(143486,496750),(143487,496751),(143487,496752),(143488,496753),(143488,496754),(143488,496755),(143489,496756),(143489,496757),(143489,496758),(143490,496759),(143490,496760),(143491,496761),(143491,496762),(143491,496763),(143492,496764),(143492,496765),(143492,496766),(143493,496768),(143493,496769),(143494,496771),(143494,496772),(143495,496773),(143495,496774),(143495,496775),(143495,496776),(143496,496777),(143496,496778),(143497,496779),(143497,496780),(143497,496781),(143498,496782),(143498,496783),(143498,496784),(143498,496785),(143499,496786),(143499,496787),(143499,496788),(143499,496789),(143499,496790),(143499,496791),(143500,496792),(143500,496793),(143500,496794),(143500,496795),(143500,496796),(143501,496797),(143501,496798),(143501,496799),(143501,496800),(143502,496801),(143502,496802),(143503,496803),(143503,496804),(143504,496805),(143504,496806),(143504,496807),(143505,496808),(143505,496809),(143506,496810),(143506,496811),(143506,496812),(143507,496813),(143507,496814),(143507,496815),(143507,496816),(143507,496817),(143507,496818),(143508,496819),(143508,496820),(143509,496821),(143509,496822),(143509,496823),(143510,496824),(143510,496825),(143511,496826),(143511,496827),(143512,496828),(143512,496829),(143513,496830),(143513,496831),(143513,496832),(143513,496833),(143514,496834),(143514,496835),(143514,496836),(143515,496837),(143515,496838),(143515,496839),(143516,496840),(143516,496841),(143516,496842),(143517,496843),(143517,496844),(143517,496845),(143518,496846),(143518,496847),(143519,496848),(143519,496849),(143520,496850),(143520,496851),(143521,496852),(143521,496853),(143521,496854),(143522,496855),(143522,496856),(143522,496857),(143523,496858),(143523,496859),(143523,496860),(143524,496861),(143524,496862),(143524,496863),(143524,496864),(143524,496865),(143525,496866),(143525,496867),(143525,496868),(143525,496869),(143526,496870),(143526,496871),(143526,496872),(143527,496873),(143527,496874),(143528,496875),(143528,496876),(143528,496877),(143529,496878),(143529,496879),(143529,496880),(143530,496881),(143530,496882),(143530,496883),(143531,496884),(143531,496885),(143532,496886),(143532,496887),(143533,496888),(143533,496889),(143534,496890),(143534,496891),(143534,496892),(143535,496893),(143535,496894),(143535,496895),(143535,496896),(143536,496897),(143536,496898),(143536,496899),(143537,496900),(143537,496901),(143537,496902),(143538,496903),(143538,496904),(143538,496905),(143538,496906),(143539,496907),(143539,496908),(143539,496909),(143540,496910),(143540,496911),(143541,496912),(143541,496913),(143542,496914),(143542,496915),(143542,496916),(143543,496917),(143543,496918),(143544,496919),(143544,496920),(143545,496921),(143545,496922),(143545,496923),(143546,496924),(143546,496925),(143546,496926),(143547,496927),(143547,496928),(143547,496929),(143548,496930),(143548,496931),(143549,496932),(143549,496933),(143550,496934),(143550,496935),(143551,496936),(143551,496937),(143552,496938),(143552,496939),(143552,496940),(143553,496941),(143553,496942),(143553,496943),(143553,496944),(143553,496945),(143554,496946),(143554,496947),(143554,496948),(143555,496949),(143555,496950),(143555,496951),(143555,496952),(143556,496953),(143556,496954),(143557,496955),(143557,496956),(143557,496957),(143558,496958),(143558,496959),(143559,496960),(143559,496961),(143560,496962),(143560,496963),(143560,496964),(143561,496965),(143561,496966),(143561,496967),(143562,496968),(143562,496969),(143562,496970),(143563,496971),(143563,496972),(143563,496973),(143564,496974),(143564,496975),(143564,496976),(143565,496977),(143565,496978),(143565,496979),(143566,496980),(143566,496981),(143567,496982),(143567,496983),(143567,496984),(143568,496985),(143568,496986),(143568,496987),(143569,496988),(143569,496989),(143569,496990),(143570,496991),(143570,496992),(143570,496993),(143570,496994),(143571,496995),(143571,496996),(143572,496997),(143572,496998),(143572,496999),(143573,497000),(143573,497001),(143573,497002),(143574,497003),(143574,497004),(143574,497005),(143575,497006),(143575,497007),(143575,497008),(143575,497009),(143576,497010),(143576,497011),(143576,497012),(143576,497013),(143576,497014),(143577,497015),(143577,497016),(143578,497017),(143578,497018),(143578,497019),(143579,497020),(143579,497021),(143579,497022),(143580,497023),(143580,497024),(143580,497025),(143581,497026),(143581,497027),(143581,497028),(143582,497029),(143582,497030),(143582,497031),(143583,497032),(143583,497033),(143584,497034),(143584,497035),(143584,497036),(143584,497037),(143585,497038),(143585,497039),(143586,497040),(143586,497041),(143587,497042),(143587,497043),(143587,497044),(143588,497045),(143588,497046),(143589,497047),(143589,497048),(143590,497049),(143590,497050),(143590,497051),(143591,497052),(143591,497053),(143591,497054),(143592,497055),(143592,497056),(143592,497057),(143593,497058),(143593,497059),(143593,497060),(143593,497061),(143593,497062),(143594,497063),(143594,497064),(143594,497065),(143595,497066),(143595,497067),(143595,497068),(143596,497069),(143596,497070),(143596,497071),(143596,497072),(143597,497073),(143597,497074),(143597,497075),(143598,497076),(143598,497077),(143598,497078),(143599,497079),(143599,497080),(143600,497081),(143600,497082),(143600,497083),(143600,497084),(143600,497085),(143601,497086),(143601,497087),(143601,497088),(143601,497089),(143602,497090),(143602,497091),(143603,497092),(143603,497093),(143603,497094),(143603,497095),(143604,497096),(143604,497097),(143605,497098),(143605,497099),(143605,497100),(143605,497101),(143605,497102),(143606,497103),(143606,497104),(143607,497105),(143607,497106),(143607,497107),(143608,497108),(143608,497109),(143608,497110),(143608,497111),(143608,497112),(143608,497113),(143609,497114),(143609,497115),(143609,497116),(143609,497117),(143609,497118),(143610,497119),(143610,497120),(143610,497121),(143610,497122),(143611,497123),(143611,497124),(143611,497125),(143612,497126),(143612,497127),(143613,497128),(143613,497129),(143613,497130),(143613,497131),(143614,497132),(143614,497133),(143615,497134),(143615,497135),(143615,497136),(143616,497137),(143616,497138),(143617,497139),(143617,497140),(143617,497141),(143617,497142),(143618,497143),(143618,497144),(143618,497145),(143619,497146),(143619,497147),(143619,497148),(143620,497149),(143620,497150),(143620,497151),(143621,497152),(143621,497153),(143622,497154),(143622,497155),(143622,497156),(143622,497157),(143623,497158),(143623,497159),(143623,497160),(143624,497161),(143624,497162),(143624,497163),(143625,497164),(143625,497165),(143625,497166),(143626,497167),(143626,497168),(143626,497169),(143626,497170),(143627,497171),(143627,497172),(143627,497173),(143627,497174),(143628,497175),(143628,497176),(143629,497177),(143629,497178),(143629,497179),(143629,497180),(143630,497181),(143630,497182),(143630,497183),(143631,497184),(143631,497185),(143632,497186),(143632,497187),(143632,497188),(143633,497189),(143633,497190),(143633,497191),(143633,497192),(143634,497193),(143634,497194),(143634,497195),(143634,497196),(143635,497197),(143635,497198),(143635,497199),(143636,497200),(143636,497201),(143636,497202),(143636,497203),(143637,497204),(143637,497205),(143637,497206),(143637,497207),(143638,497208),(143638,497209),(143638,497210),(143639,497211),(143639,497212),(143639,497213),(143640,497214),(143640,497215),(143640,497216),(143640,497217),(143641,497218),(143641,497219),(143641,497220),(143641,497221),(143642,497222),(143642,497223),(143642,497224),(143642,497225),(143643,497226),(143643,497227),(143644,497228),(143644,497229),(143645,497230),(143645,497231),(143645,497232),(143646,497233),(143646,497234),(143646,497235),(143647,497236),(143647,497237),(143647,497238),(143648,497239),(143648,497240),(143649,497241),(143649,497242),(143650,497243),(143650,497244),(143651,497245),(143651,497246),(143651,497247),(143652,497248),(143652,497249),(143652,497250),(143653,497251),(143653,497252),(143654,497253),(143654,497254),(143654,497255),(143655,497256),(143655,497257),(143655,497258),(143655,497259),(143656,497260),(143656,497261),(143656,497262),(143657,497263),(143657,497264),(143658,497265),(143658,497266),(143658,497267),(143658,497268),(143659,497269),(143659,497270),(143659,497271),(143659,497272),(143660,497273),(143660,497274),(143661,497275),(143661,497276),(143661,497277),(143661,497278),(143662,497279),(143662,497280),(143663,497281),(143663,497282),(143663,497283),(143664,497284),(143664,497285),(143664,497286),(143665,497287),(143665,497288),(143665,497289),(143666,497290),(143666,497291),(143666,497292),(143667,497293),(143667,497294),(143668,497295),(143668,497296),(143668,497297),(143668,497298),(143669,497299),(143669,497300),(143670,497301),(143670,497302),(143670,497303),(143670,497304),(143671,497305),(143671,497306),(143671,497307),(143671,497308),(143672,497309),(143672,497310),(143672,497311),(143673,497312),(143673,497313),(143673,497314),(143674,497315),(143674,497316),(143674,497317),(143674,497318),(143675,497319),(143675,497320),(143675,497321),(143675,497322),(143676,497323),(143676,497324),(143676,497325),(143677,497326),(143677,497327),(143678,497328),(143678,497329),(143678,497330),(143679,497331),(143679,497332),(143680,497333),(143680,497334),(143680,497335),(143681,497336),(143681,497337),(143682,497338),(143682,497339),(143682,497340),(143683,497341),(143683,497342),(143684,497343),(143684,497344),(143684,497345),(143685,497346),(143685,497347),(143685,497348),(143685,497349),(143685,497350),(143686,497351),(143686,497352),(143686,497353),(143687,497354),(143687,497355),(143687,497356),(143688,497357),(143688,497358),(143688,497359),(143689,497360),(143689,497361),(143690,497362),(143690,497363),(143691,497364),(143691,497365),(143691,497366),(143691,497367),(143691,497368),(143692,497369),(143692,497370),(143692,497371),(143692,497372),(143693,497373),(143693,497374),(143693,497375),(143694,497376),(143694,497377),(143694,497378),(143695,497379),(143695,497380),(143695,497381),(143696,497382),(143696,497383),(143696,497384),(143696,497385),(143696,497386),(143697,497387),(143697,497388),(143697,497389),(143697,497390),(143697,497391),(143698,497392),(143698,497393),(143698,497394),(143698,497395),(143699,497396),(143699,497397),(143699,497398),(143699,497399),(143700,497400),(143700,497401),(143700,497402),(143700,497403),(143701,497404),(143701,497405),(143702,497406),(143702,497407),(143702,497408),(143702,497409),(143702,497410),(143703,497411),(143703,497412),(143703,497413),(143704,497414),(143704,497415),(143704,497416),(143705,497417),(143705,497418),(143705,497419),(143706,497420),(143706,497421),(143706,497422),(143707,497423),(143707,497424),(143708,497425),(143708,497426),(143708,497427),(143708,497428),(143709,497429),(143709,497430),(143709,497431),(143710,497432),(143710,497433),(143711,497434),(143711,497435),(143711,497436),(143712,497437),(143712,497438),(143712,497439),(143712,497440),(143712,497441),(143712,497442),(143713,497443),(143713,497444),(143713,497445),(143714,497446),(143714,497447),(143714,497448),(143715,497449),(143715,497450),(143715,497451),(143716,497452),(143716,497453),(143716,497454),(143716,497455),(143716,497456),(143717,497457),(143717,497458),(143718,497459),(143718,497460),(143719,497461),(143719,497462),(143719,497463),(143720,497464),(143720,497465),(143720,497466),(143721,497467),(143721,497468),(143722,497469),(143722,497470),(143723,497471),(143723,497472),(143723,497473),(143723,497474),(143723,497475),(143724,497476),(143724,497477),(143724,497478),(143725,497479),(143725,497480),(143726,497481),(143726,497482),(143726,497483),(143727,497484),(143727,497485),(143727,497486),(143727,497487),(143728,497488),(143728,497489),(143728,497490),(143728,497491),(143729,497492),(143729,497493),(143729,497494),(143730,497495),(143730,497496),(143731,497497),(143731,497498),(143731,497499),(143732,497500),(143732,497501),(143732,497502),(143733,497503),(143733,497504),(143733,497505),(143733,497506),(143734,497507),(143734,497508),(143734,497509),(143735,497510),(143735,497511),(143735,497512),(143736,497513),(143736,497514),(143736,497515),(143737,497516),(143737,497517),(143738,497518),(143738,497519),(143738,497520),(143738,497521),(143739,497522),(143739,497523),(143739,497524),(143739,497525),(143739,497526),(143740,497527),(143740,497528),(143740,497529),(143741,497530),(143741,497531),(143741,497532),(143741,497533),(143742,497534),(143742,497535),(143742,497536),(143743,497537),(143743,497538),(143743,497539),(143744,497540),(143744,497541),(143744,497542),(143745,497543),(143745,497544),(143745,497545),(143746,497546),(143746,497547),(143746,497548),(143747,497549),(143747,497550),(143747,497551),(143748,497552),(143748,497553),(143748,497554),(143749,497555),(143749,497556),(143749,497557),(143750,497558),(143750,497559),(143750,497560),(143750,497561),(143750,497562),(143750,497563),(143751,497564),(143751,497565),(143751,497566),(143751,497567),(143752,497568),(143752,497569),(143752,497570),(143752,497571),(143753,497572),(143753,497573),(143753,497574),(143754,497575),(143754,497576),(143755,497577),(143755,497578),(143755,497579),(143755,497580),(143756,497581),(143756,497582),(143757,497583),(143757,497584),(143757,497585),(143758,497586),(143758,497587),(143759,497588),(143759,497589),(143759,497590),(143759,497591),(143760,497592),(143760,497593),(143760,497594),(143761,497595),(143761,497596),(143762,497597),(143762,497598),(143762,497599),(143763,497600),(143763,497601),(143763,497602),(143763,497603),(143764,497604),(143764,497605),(143765,497606),(143765,497607),(143766,497608),(143766,497609),(143767,497610),(143767,497611),(143767,497612),(143768,497613),(143768,497614),(143768,497615),(143769,497616),(143769,497617),(143769,497618),(143770,497619),(143770,497620),(143770,497621),(143771,497622),(143771,497623),(143771,497624),(143771,497625),(143772,497626),(143772,497627),(143773,497628),(143773,497629),(143774,497630),(143774,497631),(143774,497632),(143775,497633),(143775,497634),(143775,497635),(143776,497636),(143776,497637),(143777,497638),(143777,497639),(143777,497640),(143777,497641),(143778,497642),(143778,497643),(143778,497644),(143778,497645),(143779,497646),(143779,497647),(143780,497648),(143780,497649),(143780,497650),(143781,497651),(143781,497652),(143781,497653),(143782,497654),(143782,497655),(143782,497656),(143783,497657),(143783,497658),(143784,497659),(143784,497660),(143784,497661),(143785,497662),(143785,497663),(143786,497664),(143786,497665),(143786,497666),(143787,497667),(143787,497668),(143787,497669),(143788,497670),(143788,497671),(143789,497672),(143789,497673),(143789,497674),(143789,497675),(143790,497676),(143790,497677),(143790,497678),(143790,497679),(143791,497680),(143791,497681),(143791,497682),(143792,497683),(143792,497684),(143793,497685),(143793,497686),(143794,497687),(143794,497688),(143794,497689),(143795,497690),(143795,497691),(143795,497692),(143795,497693),(143796,497694),(143796,497695),(143796,497696),(143797,497697),(143797,497698),(143797,497699),(143797,497700),(143798,497701),(143798,497702),(143798,497703),(143799,497704),(143799,497705),(143799,497706),(143800,497707),(143800,497708),(143800,497709),(143801,497710),(143801,497711),(143802,497712),(143802,497713),(143802,497714),(143803,497715),(143803,497716),(143804,497717),(143804,497718),(143804,497719),(143804,497720),(143805,497721),(143805,497722),(143805,497723),(143805,497724),(143806,497725),(143806,497726),(143807,497727),(143807,497728),(143807,497729),(143807,497730),(143808,497731),(143808,497732),(143808,497733),(143808,497734),(143809,497735),(143809,497736),(143810,497737),(143810,497738),(143810,497739),(143811,497740),(143811,497741),(143812,497742),(143812,497743),(143813,497744),(143813,497745),(143813,497746),(143813,497747),(143813,497748),(143814,497749),(143814,497750),(143814,497751),(143815,497752),(143815,497753),(143815,497754),(143815,497755),(143816,497756),(143816,497757),(143817,497758),(143817,497759),(143818,497760),(143818,497761),(143818,497762),(143819,497763),(143819,497764),(143820,497765),(143820,497766),(143820,497767),(143820,497768),(143821,497769),(143821,497770),(143821,497771),(143822,497772),(143822,497773),(143823,497774),(143823,497775),(143824,497776),(143824,497777),(143824,497778),(143824,497779),(143825,497780),(143825,497781),(143826,497782),(143826,497783),(143826,497784),(143827,497785),(143827,497786),(143828,497787),(143828,497788),(143828,497789),(143828,497790),(143829,497791),(143829,497792),(143829,497793),(143830,497794),(143830,497795),(143830,497796),(143831,497797),(143831,497798),(143832,497799),(143832,497800),(143832,497801),(143833,497802),(143833,497803),(143833,497804),(143834,497805),(143834,497806),(143835,497807),(143835,497808),(143835,497809),(143835,497810),(143836,497811),(143836,497812),(143836,497813),(143837,497814),(143837,497815),(143837,497816),(143838,497817),(143838,497818),(143838,497819),(143839,497820),(143839,497821),(143839,497822),(143840,497823),(143840,497824),(143840,497825),(143841,497826),(143841,497827),(143842,497828),(143842,497829),(143842,497830),(143843,497831),(143843,497832),(143844,497833),(143844,497834),(143844,497835),(143845,497836),(143845,497837),(143845,497838),(143846,497839),(143846,497840),(143847,497841),(143847,497842),(143847,497843),(143848,497844),(143848,497845),(143848,497846),(143849,497847),(143849,497848),(143849,497849),(143850,497850),(143850,497851),(143850,497852),(143850,497853),(143851,497854),(143851,497855),(143852,497856),(143852,497857),(143852,497858),(143853,497859),(143853,497860),(143853,497861),(143854,497862),(143854,497863),(143854,497864),(143855,497865),(143855,497866),(143856,497867),(143856,497868),(143856,497869),(143857,497870),(143857,497871),(143857,497872),(143857,497873),(143858,497874),(143858,497875),(143859,497876),(143859,497877),(143859,497878),(143860,497879),(143860,497880),(143861,497881),(143861,497882),(143861,497883),(143862,497884),(143862,497885),(143862,497886),(143862,497887),(143862,497888),(143862,497889),(143863,497890),(143863,497891),(143863,497892),(143863,497893),(143863,497894),(143864,497895),(143864,497896),(143864,497897),(143864,497898),(143865,497899),(143865,497900),(143865,497901),(143865,497902),(143865,497903),(143866,497904),(143866,497905),(143866,497906),(143867,497907),(143867,497908),(143868,497909),(143868,497910),(143868,497911),(143869,497912),(143869,497913),(143869,497914),(143870,497915),(143870,497916),(143870,497917),(143871,497918),(143871,497919),(143871,497920),(143871,497921),(143872,497922),(143872,497923),(143872,497924),(143872,497925),(143873,497926),(143873,497927),(143873,497928),(143874,497929),(143874,497930),(143874,497931),(143875,497932),(143875,497933),(143875,497934),(143875,497935),(143876,497936),(143876,497937),(143876,497938),(143876,497939),(143876,497940),(143877,497941),(143877,497942),(143877,497943),(143878,497944),(143878,497945),(143878,497946),(143879,497947),(143879,497948),(143880,497949),(143880,497950),(143880,497951),(143881,497952),(143881,497953),(143881,497954),(143882,497955),(143882,497956),(143883,497957),(143883,497958),(143883,497959),(143884,497960),(143884,497961),(143885,497962),(143885,497963),(143885,497964),(143885,497965),(143885,497966),(143885,497967),(143886,497968),(143886,497969),(143886,497970),(143887,497971),(143887,497972),(143887,497973),(143887,497974),(143888,497975),(143888,497976),(143888,497977),(143888,497978),(143889,497979),(143889,497980),(143889,497981),(143890,497982),(143890,497983),(143891,497984),(143891,497985),(143891,497986),(143892,497987),(143892,497988),(143893,497989),(143893,497990),(143894,497991),(143894,497992),(143895,497993),(143895,497994),(143895,497995),(143896,497996),(143896,497997),(143897,497998),(143897,497999),(143897,498000),(143898,498007),(143898,498008),(143899,498009),(143899,498010),(143900,498011),(143900,498012),(143901,498013),(143901,498014),(143902,498015),(143902,498016),(143903,498018),(143903,498019),(143904,498024),(143904,498025),(143904,498026),(143905,498027),(143905,498028),(143906,498030),(143906,498031),(143907,498033),(143907,498034),(143908,498035),(143908,498036),(143909,498037),(143909,498038),(143910,498039),(143910,498040),(143910,498041),(143911,498042),(143911,498043),(143912,498044),(143912,498045),(143912,498046),(143913,498047),(143913,498048),(143914,498049),(143914,498050),(143914,498051),(143914,498052),(143915,498053),(143915,498054),(143915,498055),(143915,498056),(143915,498057),(143916,498058),(143916,498059),(143917,498060),(143917,498061),(143917,498062),(143918,498063),(143918,498064),(143919,498065),(143919,498066),(143919,498067),(143920,498068),(143920,498069),(143920,498070),(143921,498071),(143921,498072),(143921,498073),(143921,498074),(143922,498075),(143922,498076),(143922,498077),(143922,498078),(143922,498079),(143923,498080),(143923,498081),(143924,498082),(143924,498083),(143924,498084),(143925,498085),(143925,498086),(143925,498087),(143926,498088),(143926,498089),(143927,498090),(143927,498091),(143928,498092),(143928,498093),(143929,498094),(143929,498095),(143929,498096),(143930,498097),(143930,498098),(143930,498099),(143931,498100),(143931,498101),(143931,498102),(143931,498103),(143932,498104),(143932,498105),(143932,498106),(143932,498107),(143933,498108),(143933,498109),(143933,498110),(143933,498111),(143934,498112),(143934,498113),(143934,498114),(143935,498115),(143935,498116),(143935,498117),(143936,498118),(143936,498119),(143936,498120),(143937,498121),(143937,498122),(143937,498123),(143937,498124),(143938,498125),(143938,498126),(143938,498127),(143939,498128),(143939,498129),(143939,498130),(143940,498131),(143940,498132),(143940,498133),(143941,498134),(143941,498135),(143942,498136),(143942,498137),(143942,498138),(143942,498139),(143942,498140),(143943,498141),(143943,498142),(143943,498143),(143943,498144),(143944,498145),(143944,498146),(143944,498147),(143945,498148),(143945,498149),(143946,498150),(143946,498151),(143946,498152),(143947,498153),(143947,498154),(143947,498155),(143947,498156),(143948,498157),(143948,498158),(143949,498159),(143949,498160),(143949,498161),(143950,498162),(143950,498163),(143950,498164),(143951,498165),(143951,498166),(143952,498167),(143952,498168),(143952,498169),(143953,498170),(143953,498171),(143954,498172),(143954,498173),(143955,498174),(143955,498175),(143955,498176),(143955,498177),(143956,498178),(143956,498179),(143957,498180),(143957,498181),(143957,498182),(143957,498183),(143957,498184),(143957,498185),(143957,498186),(143957,498187),(143958,498188),(143958,498189),(143959,498190),(143959,498191),(143959,498192),(143960,498193),(143960,498194),(143960,498195),(143960,498196),(143960,498197),(143961,498198),(143961,498199),(143961,498200),(143962,498201),(143962,498202),(143962,498203),(143963,498204),(143963,498205),(143963,498206),(143964,498207),(143964,498208),(143964,498209),(143964,498210),(143965,498211),(143965,498212),(143965,498213),(143965,498214),(143966,498215),(143966,498216),(143966,498217),(143966,498218),(143967,498219),(143967,498220),(143967,498221),(143968,498222),(143968,498223),(143968,498224),(143968,498225),(143968,498226),(143968,498227),(143968,498228),(143969,498229),(143969,498230),(143970,498231),(143970,498232),(143971,498233),(143971,498234),(143972,498235),(143972,498236),(143973,498237),(143973,498238),(143973,498239),(143974,498240),(143974,498241),(143974,498242),(143975,498243),(143975,498244),(143975,498245),(143975,498246),(143975,498247),(143976,498248),(143976,498249),(143977,498250),(143977,498251),(143978,498252),(143978,498253),(143978,498254),(143979,498255),(143979,498256),(143979,498257),(143979,498258),(143979,498259),(143980,498260),(143980,498261),(143981,498262),(143981,498263),(143981,498264),(143981,498265),(143982,498266),(143982,498267),(143982,498268),(143982,498269),(143982,498270),(143983,498271),(143983,498272),(143984,498273),(143984,498274),(143985,498275),(143985,498276),(143986,498277),(143986,498278),(143987,498279),(143987,498280),(143988,498281),(143988,498282),(143989,498283),(143989,498284),(143989,498285),(143990,498286),(143990,498287),(143990,498288),(143991,498289),(143991,498290),(143992,498291),(143992,498292),(143992,498293),(143993,498294),(143993,498295),(143994,498296),(143994,498297),(143994,498298),(143995,498299),(143995,498300),(143996,498301),(143996,498302),(143996,498303),(143997,498304),(143997,498305),(143997,498306),(143998,498307),(143998,498308),(143998,498309),(143999,498310),(143999,498311),(144000,498312),(144000,498313),(144001,498314),(144001,498315),(144002,498316),(144002,498317),(144003,498318),(144003,498319),(144003,498320),(144003,498321),(144003,498322),(144004,498323),(144004,498324),(144005,498325),(144005,498326),(144006,498327),(144006,498328),(144007,498329),(144007,498330),(144008,498331),(144008,498332),(144008,498333),(144008,498334),(144009,498335),(144009,498336),(144009,498337),(144009,498338),(144010,498339),(144010,498340),(144011,498341),(144011,498342),(144011,498343),(144012,498344),(144012,498345),(144012,498346),(144012,498347),(144013,498348),(144013,498349),(144013,498350),(144014,498351),(144014,498352),(144014,498353),(144015,498354),(144015,498355),(144015,498356),(144016,498357),(144016,498358),(144016,498359),(144017,498360),(144017,498361),(144017,498362),(144017,498363),(144018,498364),(144018,498365),(144018,498366),(144018,498367),(144019,498368),(144019,498369),(144019,498370),(144019,498371),(144020,498372),(144020,498373),(144021,498374),(144021,498375),(144022,498376),(144022,498377),(144023,498378),(144023,498379),(144023,498380),(144023,498381),(144023,498382),(144024,498383),(144024,498384),(144025,498385),(144025,498386),(144025,498387),(144025,498388),(144025,498389),(144026,498390),(144026,498391),(144026,498392),(144026,498393),(144027,498394),(144027,498395),(144028,498396),(144028,498397),(144029,498398),(144029,498399),(144029,498400),(144029,498401),(144029,498402),(144030,498403),(144030,498404),(144031,498405),(144031,498406),(144031,498407),(144031,498408),(144032,498409),(144032,498410),(144032,498411),(144033,498412),(144033,498413),(144033,498414),(144034,498415),(144034,498416),(144035,498417),(144035,498418),(144035,498419),(144035,498420),(144036,498421),(144036,498422),(144036,498423),(144037,498424),(144037,498425),(144037,498426),(144038,498427),(144038,498428),(144039,498429),(144039,498430),(144039,498431),(144040,498432),(144040,498433),(144040,498434),(144040,498435),(144041,498436),(144041,498437),(144042,498438),(144042,498439),(144042,498440),(144042,498441),(144043,498442),(144043,498443),(144043,498444),(144044,498445),(144044,498446),(144044,498447),(144044,498448),(144045,498449),(144045,498450),(144045,498451),(144045,498452),(144045,498453),(144046,498454),(144046,498455),(144047,498456),(144047,498457),(144047,498458),(144048,498459),(144048,498460),(144048,498461),(144049,498462),(144049,498463),(144049,498464),(144050,498465),(144050,498466),(144050,498467),(144050,498468),(144051,498469),(144051,498470),(144051,498471),(144052,498472),(144052,498473),(144052,498474),(144052,498475),(144053,498476),(144053,498477),(144053,498478),(144054,498479),(144054,498480),(144055,498481),(144055,498482),(144056,498483),(144056,498484),(144056,498485),(144056,498486),(144056,498487),(144057,498488),(144057,498489),(144057,498490),(144058,498491),(144058,498492),(144058,498493),(144059,498494),(144059,498495),(144059,498496),(144060,498497),(144060,498498),(144060,498499),(144061,498500),(144061,498501),(144061,498502),(144061,498503),(144062,498504),(144062,498505),(144063,498506),(144063,498507),(144063,498508),(144064,498509),(144064,498510),(144065,498511),(144065,498512),(144065,498513),(144066,498514),(144066,498515),(144067,498516),(144067,498517),(144067,498518),(144068,498519),(144068,498520),(144069,498521),(144069,498522),(144069,498523),(144070,498524),(144070,498525),(144070,498526),(144070,498527),(144071,498528),(144071,498529),(144071,498530),(144072,498531),(144072,498532),(144072,498533),(144072,498534),(144073,498535),(144073,498536),(144074,498537),(144074,498538),(144074,498539),(144074,498540),(144075,498541),(144075,498542),(144076,498543),(144076,498544),(144076,498545),(144077,498546),(144077,498547),(144078,498548),(144078,498549),(144078,498550),(144078,498551),(144079,498552),(144079,498553),(144079,498554),(144080,498555),(144080,498556),(144080,498557),(144080,498558),(144081,498559),(144081,498560),(144082,498561),(144082,498562),(144082,498563),(144083,498564),(144083,498565),(144083,498566),(144084,498567),(144084,498568),(144085,498569),(144085,498570),(144086,498571),(144086,498572),(144086,498573),(144086,498574),(144087,498575),(144087,498576),(144088,498577),(144088,498578),(144088,498579),(144089,498580),(144089,498581),(144089,498582),(144089,498583),(144089,498584),(144090,498585),(144090,498586),(144090,498587),(144090,498588),(144091,498589),(144091,498590),(144092,498591),(144092,498592),(144092,498593),(144093,498594),(144093,498595),(144093,498596),(144094,498597),(144094,498598),(144095,498599),(144095,498600),(144095,498601),(144096,498602),(144096,498603),(144096,498604),(144096,498605),(144096,498606),(144097,498607),(144097,498608),(144097,498609),(144098,498610),(144098,498611),(144098,498612),(144099,498613),(144099,498614),(144099,498615),(144099,498616),(144100,498617),(144100,498618),(144101,498619),(144101,498620),(144102,498621),(144102,498622),(144102,498623),(144103,498624),(144103,498625),(144104,498626),(144104,498627),(144104,498628),(144105,498629),(144105,498630),(144106,498631),(144106,498632),(144107,498633),(144107,498634),(144107,498635),(144107,498636),(144108,498637),(144108,498638),(144108,498639),(144109,498640),(144109,498641),(144109,498642),(144109,498643),(144110,498644),(144110,498645),(144110,498646),(144111,498647),(144111,498648),(144112,498649),(144112,498650),(144112,498651),(144112,498652),(144112,498653),(144113,498654),(144113,498655),(144113,498656),(144114,498657),(144114,498658),(144114,498659),(144115,498660),(144115,498661),(144115,498662),(144115,498663),(144116,498664),(144116,498665),(144117,498666),(144117,498667),(144117,498668),(144118,498669),(144118,498670),(144118,498671),(144119,498672),(144119,498673),(144120,498674),(144120,498675),(144120,498676),(144120,498677),(144121,498678),(144121,498679),(144121,498680),(144121,498681),(144121,498682),(144122,498683),(144122,498684),(144122,498685),(144123,498686),(144123,498687),(144124,498688),(144124,498689),(144125,498690),(144125,498691),(144125,498692),(144126,498693),(144126,498694),(144126,498695),(144127,498696),(144127,498697),(144128,498698),(144128,498699),(144128,498700),(144129,498701),(144129,498702),(144129,498703),(144130,498704),(144130,498705),(144131,498706),(144131,498707),(144132,498708),(144132,498709),(144133,498710),(144133,498711),(144133,498712),(144134,498713),(144134,498714),(144134,498715),(144135,498716),(144135,498717),(144135,498718),(144135,498719),(144136,498720),(144136,498721),(144136,498722),(144137,498723),(144137,498724),(144137,498725),(144138,498726),(144138,498727),(144138,498728),(144139,498729),(144139,498730),(144139,498731),(144139,498732),(144140,498733),(144140,498734),(144140,498735),(144140,498736),(144141,498737),(144141,498738),(144141,498739),(144141,498740),(144142,498741),(144142,498742),(144142,498743),(144143,498744),(144143,498745),(144144,498746),(144144,498747),(144144,498748),(144144,498749),(144145,498750),(144145,498751),(144145,498752),(144146,498753),(144146,498754),(144147,498755),(144147,498756),(144148,498757),(144148,498758),(144149,498760),(144149,498761),(144150,498762),(144150,498763),(144151,498765),(144151,498766),(144152,498767),(144152,498768),(144153,498769),(144153,498770),(144153,498771),(144154,498774),(144154,498775),(144155,498779),(144155,498780),(144155,498781),(144156,498782),(144156,498783),(144157,498784),(144157,498785),(144158,498786),(144158,498787),(144158,498788),(144159,498789),(144159,498790),(144159,498791),(144159,498792),(144160,498793),(144160,498794),(144160,498795),(144161,498796),(144161,498797),(144162,498798),(144162,498799),(144162,498800),(144163,498801),(144163,498802),(144163,498803),(144163,498804),(144164,498805),(144164,498806),(144164,498807),(144165,498808),(144165,498809),(144166,498810),(144166,498811),(144166,498812),(144167,498813),(144167,498814),(144167,498815),(144168,498816),(144168,498817),(144168,498818),(144168,498819),(144169,498820),(144169,498821),(144169,498822),(144170,498823),(144170,498824),(144170,498825),(144171,498826),(144171,498827),(144171,498828),(144171,498829),(144172,498830),(144172,498831),(144172,498832),(144172,498833),(144172,498834),(144172,498835),(144173,498836),(144173,498837),(144174,498838),(144174,498839),(144175,498840),(144175,498841),(144176,498842),(144176,498843),(144176,498844),(144176,498845),(144177,498846),(144177,498847),(144177,498848),(144178,498849),(144178,498850),(144178,498851),(144179,498852),(144179,498853),(144180,498854),(144180,498855),(144181,498856),(144181,498857),(144182,498858),(144182,498859),(144183,498860),(144183,498861),(144183,498862),(144183,498863),(144183,498864),(144184,498865),(144184,498866),(144185,498867),(144185,498868),(144185,498869),(144186,498870),(144186,498871),(144187,498872),(144187,498873),(144188,498874),(144188,498875),(144189,498876),(144189,498877),(144190,498878),(144190,498879),(144190,498880),(144191,498881),(144191,498882),(144192,498883),(144192,498884),(144192,498885),(144193,498886),(144193,498887),(144194,498888),(144194,498889),(144194,498890),(144194,498891),(144195,498892),(144195,498893),(144195,498894),(144196,498895),(144196,498896),(144197,498898),(144197,498899),(144198,498900),(144198,498901),(144198,498902),(144198,498903),(144199,498904),(144199,498905),(144199,498906),(144200,498907),(144200,498908),(144201,498909),(144201,498910),(144202,498911),(144202,498912),(144202,498913),(144203,498914),(144203,498915),(144204,498916),(144204,498917),(144205,498918),(144205,498919),(144206,498920),(144206,498921),(144207,498922),(144207,498923),(144207,498924),(144207,498925),(144208,498926),(144208,498927),(144208,498928),(144208,498929),(144208,498930),(144209,498931),(144209,498932),(144209,498933),(144209,498934),(144209,498935),(144210,498937),(144210,498938),(144211,498939),(144211,498940),(144211,498941),(144212,498942),(144212,498943),(144212,498944),(144212,498945),(144212,498946),(144213,498947),(144213,498948),(144213,498949),(144214,498950),(144214,498951),(144214,498952),(144215,498953),(144215,498954),(144216,498955),(144216,498956),(144216,498957),(144216,498958),(144217,498959),(144217,498960),(144218,498961),(144218,498962),(144218,498963),(144219,498964),(144219,498965),(144219,498966),(144219,498967),(144219,498968),(144220,498969),(144220,498970),(144220,498971),(144221,498972),(144221,498973),(144221,498974),(144221,498975),(144222,498976),(144222,498977),(144222,498978),(144223,498979),(144223,498980),(144224,498981),(144224,498982),(144224,498983),(144224,498984),(144225,498985),(144225,498986),(144225,498987),(144226,498988),(144226,498989),(144226,498990),(144226,498991),(144227,498992),(144227,498993),(144227,498994),(144227,498995),(144228,498996),(144228,498997),(144228,498998),(144228,498999),(144229,499000),(144229,499001),(144229,499002),(144230,499003),(144230,499004),(144230,499005),(144231,499006),(144231,499007),(144231,499008),(144232,499009),(144232,499010),(144232,499011),(144233,499012),(144233,499013),(144234,499014),(144234,499015),(144234,499016),(144234,499017),(144235,499018),(144235,499019),(144235,499020),(144235,499021),(144236,499022),(144236,499023),(144236,499024),(144237,499025),(144237,499026),(144237,499027),(144238,499028),(144238,499029),(144239,499030),(144239,499031),(144239,499032),(144240,499033),(144240,499034),(144241,499035),(144241,499036),(144241,499037),(144242,499038),(144242,499039),(144242,499040),(144243,499041),(144243,499042),(144243,499043),(144243,499044),(144243,499045),(144244,499046),(144244,499047),(144245,499048),(144245,499049),(144245,499050),(144245,499051),(144246,499052),(144246,499053),(144247,499054),(144247,499055),(144248,499056),(144248,499057),(144248,499058),(144248,499059),(144249,499060),(144249,499061),(144250,499062),(144250,499063),(144251,499064),(144251,499065),(144251,499066),(144251,499067),(144252,499068),(144252,499069),(144252,499070),(144252,499071),(144253,499072),(144253,499073),(144253,499074),(144254,499075),(144254,499076),(144254,499077),(144254,499078),(144254,499079),(144255,499080),(144255,499081),(144255,499082),(144255,499083),(144255,499084),(144256,499085),(144256,499086),(144256,499087),(144256,499088),(144257,499089),(144257,499090),(144258,499091),(144258,499092),(144259,499093),(144259,499094),(144259,499095),(144259,499096),(144260,499097),(144260,499098),(144260,499099),(144260,499100),(144261,499101),(144261,499102),(144261,499103),(144262,499104),(144262,499105),(144263,499106),(144263,499107),(144264,499108),(144264,499109),(144264,499110),(144264,499111),(144264,499112),(144265,499113),(144265,499114),(144265,499115),(144265,499116),(144266,499117),(144266,499118),(144266,499119),(144266,499120),(144267,499121),(144267,499122),(144267,499123),(144268,499124),(144268,499125),(144268,499126),(144268,499127),(144269,499128),(144269,499129),(144269,499130),(144269,499131),(144269,499132),(144270,499133),(144270,499134),(144270,499135),(144270,499136),(144270,499137),(144270,499138),(144271,499139),(144271,499140),(144272,499141),(144272,499142),(144272,499143),(144273,499144),(144273,499145),(144274,499146),(144274,499147),(144275,499148),(144275,499149),(144275,499150),(144276,499151),(144276,499152),(144277,499153),(144277,499154),(144277,499155),(144278,499156),(144278,499157),(144278,499158),(144279,499159),(144279,499160),(144279,499161),(144279,499162),(144280,499163),(144280,499164),(144281,499165),(144281,499166),(144281,499167),(144282,499168),(144282,499169),(144282,499170),(144283,499171),(144283,499172),(144283,499173),(144284,499174),(144284,499175),(144284,499176),(144285,499177),(144285,499178),(144286,499179),(144286,499180),(144287,499181),(144287,499182),(144287,499183),(144287,499184),(144288,499185),(144288,499186),(144288,499187),(144289,499188),(144289,499189),(144289,499190),(144290,499191),(144290,499192),(144290,499193),(144291,499194),(144291,499195),(144292,499196),(144292,499197),(144292,499198),(144292,499199),(144293,499200),(144293,499201),(144293,499202),(144294,499203),(144294,499204),(144294,499205),(144295,499206),(144295,499207),(144296,499208),(144296,499209),(144296,499210),(144296,499211),(144297,499212),(144297,499213),(144297,499214),(144298,499215),(144298,499216),(144298,499217),(144298,499218),(144299,499219),(144299,499220),(144300,499221),(144300,499222),(144301,499223),(144301,499224),(144302,499225),(144302,499226),(144302,499227),(144303,499228),(144303,499229),(144304,499230),(144304,499231),(144304,499232),(144305,499233),(144305,499234),(144306,499235),(144306,499236),(144306,499237),(144307,499238),(144307,499239),(144308,499240),(144308,499241),(144308,499242),(144309,499243),(144309,499244),(144309,499245),(144309,499246),(144310,499247),(144310,499248),(144310,499249),(144311,499250),(144311,499251),(144311,499252),(144311,499253),(144312,499254),(144312,499255),(144313,499256),(144313,499257),(144313,499258),(144314,499259),(144314,499260),(144314,499261),(144314,499262),(144315,499263),(144315,499264),(144315,499265),(144316,499266),(144316,499267),(144317,499268),(144317,499269),(144317,499270),(144318,499271),(144318,499272),(144319,499273),(144319,499274),(144319,499275),(144319,499276),(144320,499277),(144320,499278),(144321,499279),(144321,499280),(144321,499281),(144322,499282),(144322,499283),(144323,499284),(144323,499285),(144323,499286),(144324,499287),(144324,499288),(144325,499289),(144325,499290),(144325,499291),(144325,499292),(144326,499293),(144326,499294),(144327,499295),(144327,499296),(144327,499297),(144327,499298),(144327,499299),(144327,499300),(144328,499301),(144328,499302),(144328,499303),(144328,499304),(144329,499305),(144329,499306),(144329,499307),(144329,499308),(144330,499309),(144330,499310),(144330,499311),(144331,499312),(144331,499313),(144332,499314),(144332,499315),(144333,499316),(144333,499317),(144333,499318),(144333,499319),(144333,499320),(144334,499321),(144334,499322),(144335,499323),(144335,499324),(144335,499325),(144336,499326),(144336,499327),(144336,499328),(144337,499329),(144337,499330),(144338,499331),(144338,499332),(144338,499333),(144338,499334),(144338,499335),(144339,499336),(144339,499337),(144339,499338),(144340,499339),(144340,499340),(144341,499341),(144341,499342),(144342,499343),(144342,499344),(144342,499345),(144343,499346),(144343,499347),(144344,499348),(144344,499349),(144344,499350),(144344,499351),(144345,499352),(144345,499353),(144345,499354),(144346,499355),(144346,499356),(144346,499357),(144347,499358),(144347,499359),(144347,499360),(144348,499361),(144348,499362),(144348,499363),(144348,499364),(144349,499365),(144349,499366),(144349,499367),(144350,499368),(144350,499369),(144350,499370),(144351,499371),(144351,499372),(144351,499373),(144352,499374),(144352,499375),(144352,499376),(144353,499377),(144353,499378),(144353,499379),(144353,499380),(144354,499381),(144354,499382),(144354,499383),(144354,499384),(144355,499385),(144355,499386),(144355,499387),(144355,499388),(144356,499389),(144356,499390),(144357,499391),(144357,499392),(144357,499393),(144358,499394),(144358,499395),(144359,499396),(144359,499397),(144359,499398),(144360,499399),(144360,499400),(144360,499401),(144361,499402),(144361,499403),(144361,499404),(144361,499405),(144361,499406),(144362,499407),(144362,499408),(144363,499409),(144363,499410),(144363,499411),(144363,499412),(144363,499413),(144364,499414),(144364,499415),(144365,499416),(144365,499417),(144365,499418),(144366,499419),(144366,499420),(144366,499421),(144367,499422),(144367,499423),(144367,499424),(144368,499425),(144368,499426),(144368,499427),(144369,499428),(144369,499429),(144370,499430),(144370,499431),(144370,499432),(144370,499433),(144371,499434),(144371,499435),(144371,499436),(144371,499437),(144371,499438),(144371,499439),(144371,499440),(144371,499441),(144372,499442),(144372,499443),(144372,499444),(144373,499445),(144373,499446),(144374,499447),(144374,499448),(144375,499449),(144375,499450),(144375,499451),(144376,499452),(144376,499453),(144376,499454),(144377,499455),(144377,499456),(144377,499457),(144378,499458),(144378,499459),(144379,499460),(144379,499461),(144380,499462),(144380,499463),(144380,499464),(144380,499465),(144380,499466),(144381,499467),(144381,499468),(144381,499469),(144381,499470),(144381,499471),(144381,499472),(144381,499473),(144382,499474),(144382,499475),(144382,499476),(144383,499477),(144383,499478),(144384,499479),(144384,499480),(144385,499481),(144385,499482),(144385,499483),(144386,499484),(144386,499485),(144386,499486),(144387,499487),(144387,499488),(144388,499489),(144388,499490),(144388,499491),(144388,499492),(144389,499493),(144389,499494),(144389,499495),(144390,499496),(144390,499497),(144390,499498),(144391,499499),(144391,499500),(144391,499501),(144392,499502),(144392,499503),(144392,499504),(144393,499505),(144393,499506),(144394,499507),(144394,499508),(144394,499509),(144395,499510),(144395,499511),(144395,499512),(144396,499513),(144396,499514),(144396,499515),(144397,499516),(144397,499517),(144398,499518),(144398,499519),(144399,499520),(144399,499521),(144400,499522),(144400,499523),(144400,499524),(144401,499525),(144401,499526),(144401,499527),(144402,499528),(144402,499529),(144403,499530),(144403,499531),(144404,499532),(144404,499533),(144405,499534),(144405,499535),(144405,499536),(144406,499537),(144406,499538),(144407,499539),(144407,499540),(144407,499541),(144408,499542),(144408,499543),(144409,499544),(144409,499545),(144410,499546),(144410,499547),(144410,499548),(144411,499549),(144411,499550),(144411,499551),(144411,499552),(144411,499553),(144412,499554),(144412,499555),(144413,499556),(144413,499557),(144413,499558),(144414,499559),(144414,499560),(144415,499561),(144415,499562),(144415,499563),(144416,499564),(144416,499565),(144417,499566),(144417,499567),(144417,499568),(144418,499569),(144418,499570),(144419,499571),(144419,499572),(144419,499573),(144419,499574),(144420,499575),(144420,499576),(144421,499577),(144421,499578),(144421,499579),(144422,499580),(144422,499581),(144422,499582),(144422,499583),(144423,499584),(144423,499585),(144423,499586),(144423,499587),(144423,499588),(144423,499589),(144424,499590),(144424,499591),(144424,499592),(144425,499593),(144425,499594),(144425,499595),(144426,499596),(144426,499597),(144426,499598),(144427,499599),(144427,499600),(144427,499601),(144428,499602),(144428,499603),(144428,499604),(144428,499605),(144429,499606),(144429,499607),(144429,499608),(144429,499609),(144430,499610),(144430,499611),(144431,499612),(144431,499613),(144432,499614),(144432,499615),(144433,499616),(144433,499617),(144433,499618),(144433,499619),(144434,499620),(144434,499621),(144434,499622),(144435,499623),(144435,499624),(144435,499625),(144436,499626),(144436,499627),(144436,499628),(144436,499629),(144437,499630),(144437,499631),(144437,499632),(144438,499633),(144438,499634),(144438,499635),(144439,499636),(144439,499637),(144439,499638),(144439,499639),(144440,499640),(144440,499641),(144440,499642),(144441,499643),(144441,499644),(144442,499645),(144442,499646),(144442,499647),(144442,499648),(144443,499649),(144443,499650),(144444,499651),(144444,499652),(144444,499653),(144445,499654),(144445,499655),(144446,499656),(144446,499657),(144446,499658),(144447,499659),(144447,499660),(144448,499661),(144448,499662),(144448,499663),(144449,499664),(144449,499665),(144449,499666),(144450,499667),(144450,499668),(144451,499669),(144451,499670),(144452,499671),(144452,499672),(144452,499673),(144453,499674),(144453,499675),(144453,499676),(144453,499677),(144454,499678),(144454,499679),(144454,499680),(144455,499681),(144455,499682),(144455,499683),(144456,499684),(144456,499685),(144456,499686),(144456,499687),(144456,499688),(144456,499689),(144457,499690),(144457,499691),(144457,499692),(144458,499693),(144458,499694),(144458,499695),(144458,499696),(144459,499697),(144459,499698),(144460,499699),(144460,499700),(144460,499701),(144461,499702),(144461,499703),(144461,499704),(144461,499705),(144462,499706),(144462,499707),(144462,499708),(144462,499709),(144463,499710),(144463,499711),(144463,499712),(144464,499713),(144464,499714),(144465,499715),(144465,499716),(144466,499717),(144466,499718),(144466,499719),(144466,499720),(144467,499721),(144467,499722),(144467,499723),(144467,499724),(144467,499725),(144468,499726),(144468,499727),(144469,499728),(144469,499729),(144469,499730),(144469,499731),(144470,499732),(144470,499733),(144471,499734),(144471,499735),(144471,499736),(144472,499737),(144472,499738),(144473,499739),(144473,499740),(144473,499741),(144473,499742),(144473,499743),(144474,499744),(144474,499745),(144474,499746),(144475,499747),(144475,499748),(144475,499749),(144475,499750),(144475,499751),(144476,499752),(144476,499753),(144476,499754),(144477,499755),(144477,499756),(144478,499757),(144478,499758),(144478,499759),(144479,499760),(144479,499761),(144479,499762),(144480,499763),(144480,499764),(144481,499765),(144481,499766),(144482,499767),(144482,499768),(144482,499769),(144482,499770),(144482,499771),(144483,499772),(144483,499773),(144483,499774),(144483,499775),(144484,499776),(144484,499777),(144484,499778),(144485,499779),(144485,499780),(144485,499781),(144486,499782),(144486,499783),(144486,499784),(144486,499785),(144487,499786),(144487,499787),(144487,499788),(144488,499789),(144488,499790),(144489,499791),(144489,499792),(144489,499793),(144489,499794),(144490,499795),(144490,499796),(144490,499797),(144490,499798),(144491,499799),(144491,499800),(144491,499801),(144492,499802),(144492,499803),(144492,499804),(144493,499805),(144493,499806),(144493,499807),(144494,499808),(144494,499809),(144494,499810),(144494,499811),(144495,499812),(144495,499813),(144496,499814),(144496,499815),(144497,499816),(144497,499817),(144497,499818),(144498,499819),(144498,499820),(144498,499821),(144499,499822),(144499,499823),(144499,499824),(144499,499825),(144500,499826),(144500,499827),(144500,499828),(144500,499829),(144501,499830),(144501,499831),(144502,499832),(144502,499833),(144503,499834),(144503,499835),(144504,499836),(144504,499837),(144504,499838),(144505,499839),(144505,499840),(144505,499841),(144505,499842),(144505,499843),(144506,499844),(144506,499845),(144507,499846),(144507,499847),(144507,499848),(144507,499849),(144507,499850),(144508,499851),(144508,499852),(144508,499853),(144509,499854),(144509,499855),(144509,499856),(144510,499857),(144510,499858),(144511,499859),(144511,499860),(144512,499861),(144512,499862),(144512,499863),(144513,499864),(144513,499865),(144513,499866),(144514,499867),(144514,499868),(144514,499869),(144514,499870),(144514,499871),(144515,499872),(144515,499873),(144516,499874),(144516,499875),(144517,499876),(144517,499877),(144517,499878),(144518,499879),(144518,499880),(144519,499881),(144519,499882),(144519,499883),(144519,499884),(144520,499885),(144520,499886),(144521,499887),(144521,499888),(144522,499889),(144522,499890),(144522,499891),(144522,499892),(144523,499893),(144523,499894),(144523,499895),(144523,499896),(144524,499897),(144524,499898),(144524,499899),(144524,499900),(144525,499901),(144525,499902),(144526,499903),(144526,499904),(144526,499905),(144527,499906),(144527,499907),(144527,499908),(144527,499909),(144528,499910),(144528,499911),(144529,499912),(144529,499913),(144530,499914),(144530,499915),(144530,499916),(144531,499917),(144531,499918),(144532,499919),(144532,499920),(144532,499921),(144532,499922),(144533,499923),(144533,499924),(144534,499925),(144534,499926),(144535,499927),(144535,499928),(144535,499929),(144536,499930),(144536,499931),(144536,499932),(144537,499933),(144537,499934),(144537,499935),(144538,499936),(144538,499937),(144539,499938),(144539,499939),(144540,499940),(144540,499941),(144540,499942),(144541,499943),(144541,499944),(144542,499945),(144542,499946),(144542,499947),(144543,499948),(144543,499949),(144543,499950),(144544,499951),(144544,499952),(144544,499953),(144544,499954),(144545,499955),(144545,499956),(144546,499957),(144546,499958),(144546,499959),(144546,499960),(144547,499961),(144547,499962),(144548,499963),(144548,499964),(144548,499965),(144548,499966),(144549,499967),(144549,499968),(144549,499969),(144549,499970),(144550,499971),(144550,499972),(144551,499973),(144551,499974),(144551,499975),(144551,499976),(144551,499977),(144551,499978),(144552,499979),(144552,499980),(144552,499981),(144552,499982),(144552,499983),(144553,499984),(144553,499985),(144553,499986),(144553,499987),(144554,499988),(144554,499989),(144554,499990),(144555,499991),(144555,499992),(144555,499993),(144556,499994),(144556,499995),(144556,499996),(144556,499997),(144557,499998),(144557,499999),(144558,500000),(144558,500001),(144558,500002),(144559,500003),(144559,500004),(144559,500005),(144560,500006),(144560,500007),(144560,500008),(144560,500009),(144561,500010),(144561,500011),(144561,500012),(144562,500013),(144562,500014),(144562,500015),(144563,500016),(144563,500017),(144563,500018),(144563,500019),(144564,500020),(144564,500021),(144564,500022),(144565,500023),(144565,500024),(144566,500025),(144566,500026),(144566,500027),(144567,500028),(144567,500029),(144567,500030),(144568,500031),(144568,500032),(144569,500033),(144569,500034),(144569,500035),(144569,500036),(144570,500037),(144570,500038),(144571,500039),(144571,500040),(144571,500041),(144571,500042),(144572,500043),(144572,500044),(144573,500045),(144573,500046),(144574,500047),(144574,500048),(144574,500049),(144574,500050),(144575,500051),(144575,500052),(144575,500053),(144576,500054),(144576,500055),(144576,500056),(144577,500057),(144577,500058),(144578,500059),(144578,500060),(144578,500061),(144578,500062),(144579,500063),(144579,500064),(144579,500065),(144580,500066),(144580,500067),(144580,500068),(144580,500069),(144581,500070),(144581,500071),(144582,500072),(144582,500073),(144583,500074),(144583,500075),(144583,500076),(144584,500077),(144584,500078),(144585,500079),(144585,500080),(144586,500081),(144586,500082),(144587,500083),(144587,500084),(144587,500085),(144587,500086),(144587,500087),(144588,500088),(144588,500089),(144588,500090),(144588,500091),(144589,500092),(144589,500093),(144589,500094),(144590,500095),(144590,500096),(144591,500097),(144591,500098),(144591,500099),(144592,500100),(144592,500101),(144593,500102),(144593,500103),(144593,500104),(144593,500105),(144593,500106),(144594,500107),(144594,500108),(144595,500109),(144595,500110),(144595,500111),(144595,500112),(144595,500113),(144595,500114),(144596,500115),(144596,500116),(144597,500117),(144597,500118),(144597,500119),(144597,500120),(144598,500121),(144598,500122),(144598,500123),(144599,500124),(144599,500125),(144600,500126),(144600,500127),(144601,500128),(144601,500129),(144602,500130),(144602,500131),(144603,500132),(144603,500133),(144604,500134),(144604,500135),(144605,500136),(144605,500137),(144605,500138),(144606,500139),(144606,500140),(144606,500141),(144607,500142),(144607,500143),(144607,500144),(144608,500145),(144608,500146),(144608,500147),(144608,500148),(144609,500149),(144609,500150),(144609,500151),(144609,500152),(144610,500153),(144610,500154),(144610,500155),(144611,500156),(144611,500157),(144611,500158),(144612,500159),(144612,500160),(144612,500161),(144613,500162),(144613,500163),(144613,500164),(144614,500165),(144614,500166),(144614,500167),(144615,500168),(144615,500169),(144616,500170),(144616,500171),(144616,500172),(144616,500173),(144617,500174),(144617,500175),(144617,500176),(144617,500177),(144618,500178),(144618,500179),(144619,500180),(144619,500181),(144620,500182),(144620,500183),(144621,500184),(144621,500185),(144621,500186),(144621,500187),(144622,500188),(144622,500189),(144623,500190),(144623,500191),(144623,500192),(144624,500193),(144624,500194),(144625,500195),(144625,500196),(144625,500197),(144626,500198),(144626,500199),(144627,500200),(144627,500201),(144628,500202),(144628,500203),(144628,500204),(144628,500205),(144629,500206),(144629,500207),(144630,500208),(144630,500209),(144630,500210),(144631,500211),(144631,500212),(144631,500213),(144631,500214),(144631,500215),(144632,500216),(144632,500217),(144632,500218),(144632,500219),(144633,500220),(144633,500221),(144633,500222),(144633,500223),(144634,500224),(144634,500225),(144635,500226),(144635,500227),(144635,500228),(144636,500229),(144636,500230),(144637,500231),(144637,500232),(144638,500233),(144638,500234),(144639,500235),(144639,500236),(144639,500237),(144640,500238),(144640,500239),(144641,500240),(144641,500241),(144641,500242),(144642,500243),(144642,500244),(144642,500245),(144642,500246),(144643,500247),(144643,500248),(144643,500249),(144643,500250),(144643,500251),(144644,500252),(144644,500253),(144644,500254),(144645,500255),(144645,500256),(144645,500257),(144646,500258),(144646,500259),(144646,500260),(144647,500261),(144647,500262),(144647,500263),(144648,500264),(144648,500265),(144648,500266),(144649,500267),(144649,500268),(144649,500269),(144650,500270),(144650,500271),(144650,500272),(144650,500273),(144651,500274),(144651,500275),(144651,500276),(144652,500277),(144652,500278),(144652,500279),(144653,500280),(144653,500281),(144654,500282),(144654,500283),(144654,500284),(144655,500285),(144655,500286),(144655,500287),(144656,500288),(144656,500289),(144656,500290),(144656,500291),(144657,500292),(144657,500293),(144657,500294),(144658,500295),(144658,500296),(144658,500297),(144658,500298),(144659,500299),(144659,500300),(144659,500301),(144659,500302),(144660,500303),(144660,500304),(144660,500305),(144661,500306),(144661,500307),(144661,500308),(144662,500309),(144662,500310),(144663,500311),(144663,500312),(144663,500313),(144664,500314),(144664,500315),(144664,500316),(144664,500317),(144664,500318),(144665,500319),(144665,500320),(144666,500321),(144666,500322),(144666,500323),(144666,500324),(144666,500325),(144667,500326),(144667,500327),(144667,500328),(144668,500329),(144668,500330),(144668,500331),(144669,500332),(144669,500333),(144669,500334),(144669,500335),(144670,500336),(144670,500337),(144671,500338),(144671,500339),(144672,500340),(144672,500341),(144673,500342),(144673,500343),(144673,500344),(144673,500345),(144674,500346),(144674,500347),(144674,500348),(144674,500349),(144675,500350),(144675,500351),(144675,500352),(144676,500353),(144676,500354),(144676,500355),(144677,500356),(144677,500357),(144677,500358),(144678,500359),(144678,500360),(144678,500361),(144679,500362),(144679,500363),(144679,500364),(144679,500365),(144680,500366),(144680,500367),(144680,500368),(144681,500369),(144681,500370),(144681,500371),(144681,500372),(144682,500373),(144682,500374),(144683,500375),(144683,500376),(144683,500377),(144684,500378),(144684,500379),(144685,500380),(144685,500381),(144685,500382),(144685,500383),(144685,500384),(144686,500385),(144686,500386),(144687,500387),(144687,500388),(144687,500389),(144687,500390),(144687,500391),(144687,500392),(144688,500393),(144688,500394),(144689,500395),(144689,500396),(144689,500397),(144689,500398),(144689,500399),(144690,500400),(144690,500401),(144691,500402),(144691,500403),(144691,500404),(144691,500405),(144692,500406),(144692,500407),(144692,500408),(144693,500409),(144693,500410),(144694,500411),(144694,500412),(144695,500413),(144695,500414),(144695,500415),(144695,500416),(144695,500417),(144695,500418),(144696,500419),(144696,500420),(144696,500421),(144697,500422),(144697,500423),(144698,500424),(144698,500425),(144698,500426),(144699,500427),(144699,500428),(144699,500429),(144700,500430),(144700,500431),(144701,500432),(144701,500433),(144702,500434),(144702,500435),(144703,500436),(144703,500437),(144703,500438),(144704,500439),(144704,500440),(144705,500441),(144705,500442),(144705,500443),(144706,500444),(144706,500445),(144706,500446),(144707,500447),(144707,500448),(144708,500449),(144708,500450),(144708,500451),(144708,500452),(144708,500453),(144708,500454),(144709,500455),(144709,500456),(144710,500457),(144710,500458),(144711,500459),(144711,500460),(144711,500461),(144711,500462),(144712,500463),(144712,500464),(144712,500465),(144713,500466),(144713,500467),(144713,500468),(144714,500469),(144714,500470),(144714,500471),(144714,500472),(144715,500473),(144715,500474),(144716,500475),(144716,500476),(144716,500477),(144717,500478),(144717,500479),(144717,500480),(144717,500481),(144718,500482),(144718,500483),(144718,500484),(144718,500485),(144718,500486),(144718,500487),(144718,500488),(144719,500489),(144719,500490),(144720,500491),(144720,500492),(144720,500493),(144721,500494),(144721,500495),(144722,500496),(144722,500497),(144723,500498),(144723,500499),(144723,500500),(144724,500501),(144724,500502),(144724,500503),(144725,500504),(144725,500505),(144726,500506),(144726,500507),(144726,500508),(144727,500509),(144727,500510),(144727,500511),(144728,500512),(144728,500513),(144729,500514),(144729,500515),(144729,500516),(144730,500517),(144730,500518),(144731,500519),(144731,500520),(144731,500521),(144732,500522),(144732,500523),(144732,500524),(144732,500525),(144733,500526),(144733,500527),(144733,500528),(144733,500529),(144734,500530),(144734,500531),(144734,500532),(144735,500533),(144735,500534),(144735,500535),(144736,500536),(144736,500537),(144737,500538),(144737,500539),(144737,500540),(144738,500541),(144738,500542),(144738,500543),(144739,500544),(144739,500545),(144739,500546),(144740,500547),(144740,500548),(144741,500549),(144741,500550),(144741,500551),(144742,500552),(144742,500553),(144742,500554),(144743,500555),(144743,500556),(144743,500557),(144744,500558),(144744,500559),(144744,500560),(144745,500561),(144745,500562),(144745,500563),(144746,500564),(144746,500565),(144746,500566),(144746,500567),(144747,500568),(144747,500569),(144748,500570),(144748,500571),(144749,500572),(144749,500573),(144749,500574),(144750,500575),(144750,500576),(144750,500577),(144751,500578),(144751,500579),(144752,500580),(144752,500581),(144752,500582),(144753,500583),(144753,500584),(144753,500585),(144754,500586),(144754,500587),(144755,500588),(144755,500589),(144755,500590),(144756,500591),(144756,500592),(144757,500593),(144757,500594),(144757,500595),(144758,500596),(144758,500597),(144758,500598),(144758,500599),(144759,500600),(144759,500601),(144759,500602),(144759,500603),(144760,500604),(144760,500605),(144760,500606),(144761,500607),(144761,500608),(144761,500609),(144761,500610),(144762,500611),(144762,500612),(144762,500613),(144763,500614),(144763,500615),(144764,500616),(144764,500617),(144764,500618),(144765,500619),(144765,500620),(144766,500621),(144766,500622),(144767,500623),(144767,500624),(144768,500625),(144768,500626),(144769,500627),(144769,500628),(144769,500629),(144770,500630),(144770,500631),(144771,500632),(144771,500633),(144771,500634),(144771,500635),(144772,500636),(144772,500637),(144773,500638),(144773,500639),(144773,500640),(144773,500641),(144774,500642),(144774,500643),(144774,500644),(144775,500645),(144775,500646),(144775,500647),(144776,500648),(144776,500649),(144777,500650),(144777,500651),(144777,500652),(144778,500653),(144778,500654),(144778,500655),(144779,500656),(144779,500657),(144779,500658),(144780,500659),(144780,500660),(144780,500661),(144781,500662),(144781,500663),(144781,500664),(144782,500665),(144782,500666),(144783,500667),(144783,500668),(144784,500669),(144784,500670),(144784,500671),(144785,500672),(144785,500673),(144785,500674),(144785,500675),(144786,500676),(144786,500677),(144786,500678),(144787,500679),(144787,500680),(144787,500681),(144788,500682),(144788,500683),(144788,500684),(144789,500685),(144789,500686),(144789,500687),(144790,500688),(144790,500689),(144791,500690),(144791,500691),(144791,500692),(144792,500693),(144792,500694),(144792,500695),(144793,500696),(144793,500697),(144793,500698),(144793,500699),(144794,500700),(144794,500701),(144794,500702),(144795,500703),(144795,500704),(144795,500705),(144796,500706),(144796,500707),(144797,500708),(144797,500709),(144797,500710),(144798,500711),(144798,500712),(144798,500713),(144798,500714),(144799,500715),(144799,500716),(144799,500717),(144800,500718),(144800,500719),(144800,500720),(144801,500721),(144801,500722),(144801,500723),(144802,500724),(144802,500725),(144802,500726),(144803,500727),(144803,500728),(144803,500729),(144804,500730),(144804,500731),(144804,500732),(144805,500733),(144805,500734),(144805,500735),(144806,500736),(144806,500737),(144806,500738),(144806,500739),(144807,500740),(144807,500741),(144807,500742),(144807,500743),(144808,500744),(144808,500745),(144809,500746),(144809,500747),(144809,500748),(144810,500749),(144810,500750),(144811,500751),(144811,500752),(144812,500754),(144812,500755),(144813,500757),(144813,500758),(144813,500759),(144814,500760),(144814,500761),(144814,500762),(144815,500763),(144815,500764),(144816,500766),(144816,500767),(144817,500768),(144817,500769),(144817,500770),(144818,500771),(144818,500772),(144818,500773),(144818,500774),(144818,500775),(144819,500778),(144819,500779),(144820,500782),(144820,500783),(144821,500784),(144821,500785),(144822,500786),(144822,500787),(144822,500788),(144823,500789),(144823,500790),(144824,500793),(144824,500794),(144825,500795),(144825,500796),(144826,500797),(144826,500798),(144827,500799),(144827,500800),(144828,500802),(144828,500803),(144828,500804),(144828,500805),(144828,500806),(144829,500807),(144829,500808),(144830,500809),(144830,500810),(144830,500811),(144831,500813),(144831,500814),(144831,500815),(144832,500816),(144832,500817),(144833,500818),(144833,500819),(144834,500820),(144834,500821),(144835,500823),(144835,500824),(144835,500825),(144836,500826),(144836,500827),(144837,500828),(144837,500829),(144838,500830),(144838,500831),(144839,500832),(144839,500833),(144839,500834),(144840,500835),(144840,500836),(144840,500837),(144840,500838),(144841,500839),(144841,500840),(144842,500843),(144842,500844),(144842,500845),(144843,500847),(144843,500848),(144844,500849),(144844,500850),(144844,500851),(144845,500852),(144845,500853),(144845,500854),(144845,500855),(144846,500856),(144846,500857),(144846,500858),(144847,500859),(144847,500860),(144847,500861),(144848,500862),(144848,500863),(144849,500864),(144849,500865),(144849,500866),(144849,500867),(144849,500868),(144850,500869),(144850,500870),(144851,500871),(144851,500872),(144851,500873),(144852,500874),(144852,500875),(144852,500876),(144853,500877),(144853,500878),(144854,500879),(144854,500880),(144854,500881),(144855,500882),(144855,500883),(144855,500884),(144856,500885),(144856,500886),(144856,500887),(144857,500888),(144857,500889),(144857,500890),(144857,500891),(144857,500892),(144858,500893),(144858,500894),(144859,500895),(144859,500896),(144859,500897),(144860,500898),(144860,500899),(144860,500900),(144861,500901),(144861,500902),(144861,500903),(144862,500904),(144862,500905),(144863,500906),(144863,500907),(144863,500908),(144864,500909),(144864,500910),(144865,500911),(144865,500912),(144866,500913),(144866,500914),(144867,500915),(144867,500916),(144867,500917),(144868,500918),(144868,500919),(144869,500920),(144869,500921),(144869,500922),(144869,500923),(144870,500924),(144870,500925),(144871,500926),(144871,500927),(144872,500928),(144872,500929),(144872,500930),(144873,500931),(144873,500932),(144873,500933),(144874,500934),(144874,500935),(144874,500936),(144874,500937),(144874,500938),(144875,500939),(144875,500940),(144875,500941),(144876,500942),(144876,500943),(144876,500944),(144876,500945),(144876,500946),(144877,500947),(144877,500948),(144878,500949),(144878,500950),(144878,500951),(144879,500952),(144879,500953),(144880,500954),(144880,500955),(144881,500956),(144881,500957),(144881,500958),(144881,500959),(144881,500960),(144882,500961),(144882,500962),(144882,500963),(144883,500964),(144883,500965),(144883,500966),(144883,500967),(144884,500968),(144884,500969),(144884,500970),(144885,500971),(144885,500972),(144886,500973),(144886,500974),(144887,500975),(144887,500976),(144887,500977),(144888,500978),(144888,500979),(144888,500980),(144889,500981),(144889,500982),(144889,500983),(144889,500984),(144890,500985),(144890,500986),(144891,500987),(144891,500988),(144892,500989),(144892,500990),(144893,500991),(144893,500992),(144893,500993),(144894,500994),(144894,500995),(144895,500996),(144895,500997),(144895,500998),(144895,500999),(144896,501000),(144896,501001),(144897,501002),(144897,501003),(144897,501004),(144898,501005),(144898,501006),(144899,501007),(144899,501008),(144899,501009),(144900,501010),(144900,501011),(144900,501012),(144900,501013),(144900,501014),(144901,501015),(144901,501016),(144901,501017),(144902,501018),(144902,501019),(144902,501020),(144903,501021),(144903,501022),(144903,501023),(144904,501024),(144904,501025),(144904,501026),(144905,501027),(144905,501028),(144905,501029),(144905,501030),(144906,501031),(144906,501032),(144906,501033),(144906,501034),(144907,501035),(144907,501036),(144907,501037),(144907,501038),(144908,501039),(144908,501040),(144909,501041),(144909,501042),(144910,501043),(144910,501044),(144910,501045),(144911,501046),(144911,501047),(144911,501048),(144911,501049),(144912,501050),(144912,501051),(144912,501052),(144913,501053),(144913,501054),(144913,501055),(144914,501056),(144914,501057),(144915,501058),(144915,501059),(144915,501060),(144916,501061),(144916,501062),(144916,501063),(144917,501064),(144917,501065),(144918,501066),(144918,501067),(144918,501068),(144919,501069),(144919,501070),(144920,501071),(144920,501072),(144920,501073),(144920,501074),(144921,501075),(144921,501076),(144922,501077),(144922,501078),(144923,501079),(144923,501080),(144923,501081),(144923,501082),(144924,501083),(144924,501084),(144924,501085),(144925,501086),(144925,501087),(144925,501088),(144925,501089),(144926,501090),(144926,501091),(144927,501092),(144927,501093),(144927,501094),(144928,501095),(144928,501096),(144928,501097),(144928,501098),(144928,501099),(144929,501100),(144929,501101),(144929,501102),(144930,501103),(144930,501104),(144930,501105),(144930,501106),(144931,501107),(144931,501108),(144931,501109),(144931,501110),(144932,501111),(144932,501112),(144932,501113),(144933,501114),(144933,501115),(144933,501116),(144934,501117),(144934,501118),(144935,501119),(144935,501120),(144936,501121),(144936,501122),(144937,501123),(144937,501124),(144937,501125),(144938,501126),(144938,501127),(144938,501128),(144938,501129),(144939,501130),(144939,501131),(144939,501132),(144940,501133),(144940,501134),(144940,501135),(144941,501136),(144941,501137),(144941,501138),(144942,501139),(144942,501140),(144942,501141),(144943,501142),(144943,501143),(144944,501144),(144944,501145),(144945,501146),(144945,501147),(144946,501148),(144946,501149),(144946,501150),(144947,501151),(144947,501152),(144948,501153),(144948,501154),(144948,501155),(144949,501156),(144949,501157),(144949,501158),(144950,501159),(144950,501160),(144950,501161),(144951,501162),(144951,501163),(144951,501164),(144951,501165),(144952,501166),(144952,501167),(144952,501168),(144952,501169),(144953,501170),(144953,501171),(144954,501172),(144954,501173),(144954,501174),(144954,501175),(144955,501176),(144955,501177),(144955,501178),(144956,501179),(144956,501180),(144957,501181),(144957,501182),(144958,501183),(144958,501184),(144959,501185),(144959,501186),(144960,501187),(144960,501188),(144960,501189),(144961,501190),(144961,501191),(144961,501192),(144962,501193),(144962,501194),(144963,501195),(144963,501196),(144964,501197),(144964,501198),(144965,501199),(144965,501200),(144966,501201),(144966,501202),(144966,501203),(144967,501204),(144967,501205),(144968,501206),(144968,501207),(144969,501208),(144969,501209),(144969,501210),(144969,501211),(144970,501212),(144970,501213),(144971,501214),(144971,501215),(144971,501216),(144971,501217),(144972,501218),(144972,501219),(144972,501220),(144972,501221),(144973,501222),(144973,501223),(144974,501224),(144974,501225),(144974,501226),(144975,501227),(144975,501228),(144976,501229),(144976,501230),(144977,501231),(144977,501232),(144977,501233),(144978,501234),(144978,501235),(144978,501236),(144978,501237),(144979,501238),(144979,501239),(144979,501240),(144980,501241),(144980,501242),(144981,501243),(144981,501244),(144982,501245),(144982,501246),(144983,501247),(144983,501248),(144983,501249),(144984,501250),(144984,501251),(144985,501252),(144985,501253),(144986,501254),(144986,501255),(144986,501256),(144986,501257),(144986,501258),(144987,501259),(144987,501260),(144988,501261),(144988,501262),(144988,501263),(144989,501264),(144989,501265),(144989,501266),(144990,501267),(144990,501268),(144990,501269),(144991,501270),(144991,501271),(144991,501272),(144992,501273),(144992,501274),(144992,501275),(144992,501276),(144993,501277),(144993,501278),(144993,501279),(144993,501280),(144994,501281),(144994,501282),(144994,501283),(144995,501284),(144995,501285),(144996,501286),(144996,501287),(144997,501288),(144997,501289),(144997,501290),(144998,501291),(144998,501292),(144998,501293),(144999,501294),(144999,501295),(144999,501296),(144999,501297),(145000,501298),(145000,501299),(145000,501300),(145001,501301),(145001,501302),(145001,501303),(145002,501304),(145002,501305),(145002,501306),(145003,501307),(145003,501308),(145003,501309),(145003,501310),(145004,501311),(145004,501312),(145004,501313),(145005,501314),(145005,501315),(145005,501316),(145006,501317),(145006,501318),(145007,501319),(145007,501320),(145008,501321),(145008,501322),(145008,501323),(145008,501324),(145009,501325),(145009,501326),(145009,501327),(145010,501328),(145010,501329),(145010,501330),(145011,501331),(145011,501332),(145011,501333),(145011,501334),(145012,501335),(145012,501336),(145012,501337),(145013,501338),(145013,501339),(145013,501340),(145014,501341),(145014,501342),(145014,501343),(145014,501344),(145014,501345),(145015,501346),(145015,501347),(145016,501348),(145016,501349),(145017,501350),(145017,501351),(145018,501352),(145018,501353),(145019,501354),(145019,501355),(145019,501356),(145020,501357),(145020,501358),(145020,501359),(145021,501360),(145021,501361),(145022,501362),(145022,501363),(145022,501364),(145023,501365),(145023,501366),(145024,501367),(145024,501368),(145025,501369),(145025,501370),(145026,501371),(145026,501372),(145026,501373),(145026,501374),(145027,501375),(145027,501376),(145027,501377),(145028,501378),(145028,501379),(145028,501380),(145028,501381),(145029,501382),(145029,501383),(145029,501384),(145030,501385),(145030,501386),(145030,501387),(145031,501388),(145031,501389),(145031,501390),(145032,501391),(145032,501392),(145032,501393),(145033,501394),(145033,501395),(145033,501396),(145033,501397),(145034,501398),(145034,501399),(145034,501400),(145034,501401),(145035,501402),(145035,501403),(145036,501404),(145036,501405),(145037,501406),(145037,501407),(145037,501408),(145038,501409),(145038,501410),(145038,501411),(145039,501412),(145039,501413),(145039,501414),(145040,501415),(145040,501416),(145040,501417),(145040,501418),(145041,501419),(145041,501420),(145041,501421),(145042,501422),(145042,501423),(145042,501424),(145042,501425),(145043,501426),(145043,501427),(145044,501428),(145044,501429),(145044,501430),(145045,501431),(145045,501432),(145046,501433),(145046,501434),(145047,501435),(145047,501436),(145047,501437),(145048,501438),(145048,501439),(145048,501440),(145048,501441),(145049,501442),(145049,501443),(145049,501444),(145050,501445),(145050,501446),(145050,501447),(145051,501448),(145051,501449),(145051,501450),(145051,501451),(145052,501452),(145052,501453),(145053,501454),(145053,501455),(145054,501456),(145054,501457),(145054,501458),(145055,501459),(145055,501460),(145056,501461),(145056,501462),(145056,501463),(145057,501464),(145057,501465),(145057,501466),(145057,501467),(145058,501468),(145058,501469),(145058,501470),(145058,501471),(145059,501472),(145059,501473),(145059,501474),(145059,501475),(145060,501476),(145060,501477),(145060,501478),(145060,501479),(145061,501480),(145061,501481),(145061,501482),(145062,501483),(145062,501484),(145062,501485),(145062,501486),(145063,501487),(145063,501488),(145063,501489),(145064,501490),(145064,501491),(145064,501492),(145065,501493),(145065,501494),(145065,501495),(145066,501496),(145066,501497),(145066,501498),(145066,501499),(145067,501500),(145067,501501),(145068,501502),(145068,501503),(145068,501504),(145069,501505),(145069,501506),(145069,501507),(145069,501508),(145070,501509),(145070,501510),(145070,501511),(145071,501512),(145071,501513),(145071,501514),(145071,501515),(145071,501516),(145071,501517),(145071,501518),(145072,501519),(145072,501520),(145072,501521),(145072,501522),(145073,501523),(145073,501524),(145073,501525),(145074,501526),(145074,501527),(145075,501528),(145075,501529),(145075,501530),(145076,501531),(145076,501532),(145076,501533),(145077,501534),(145077,501535),(145077,501536),(145077,501537),(145078,501538),(145078,501539),(145078,501540),(145079,501541),(145079,501542),(145080,501543),(145080,501544),(145080,501545),(145080,501546),(145080,501547),(145081,501548),(145081,501549),(145081,501550),(145081,501551),(145081,501552),(145082,501553),(145082,501554),(145083,501555),(145083,501556),(145083,501557),(145084,501558),(145084,501559),(145084,501560),(145084,501561),(145085,501562),(145085,501563),(145086,501564),(145086,501565),(145086,501566),(145087,501567),(145087,501568),(145087,501569),(145087,501570),(145087,501571),(145087,501572),(145088,501573),(145088,501574),(145089,501575),(145089,501576),(145089,501577),(145090,501578),(145090,501579),(145090,501580),(145091,501581),(145091,501582),(145091,501583),(145092,501584),(145092,501585),(145093,501586),(145093,501587),(145094,501588),(145094,501589),(145094,501590),(145095,501591),(145095,501592),(145096,501593),(145096,501594),(145096,501595),(145097,501596),(145097,501597),(145098,501598),(145098,501599),(145099,501600),(145099,501601),(145100,501602),(145100,501603),(145101,501604),(145101,501605),(145101,501606),(145102,501607),(145102,501608),(145102,501609),(145103,501610),(145103,501611),(145103,501612),(145104,501613),(145104,501614),(145104,501615),(145105,501616),(145105,501617),(145105,501618),(145106,501619),(145106,501620),(145107,501621),(145107,501622),(145107,501623),(145107,501624),(145107,501625),(145108,501626),(145108,501627),(145108,501628),(145109,501629),(145109,501630),(145110,501631),(145110,501632),(145110,501633),(145110,501634),(145111,501635),(145111,501636),(145111,501637),(145112,501638),(145112,501639),(145112,501640),(145113,501641),(145113,501642),(145113,501643),(145113,501644),(145114,501645),(145114,501646),(145114,501647),(145115,501648),(145115,501649),(145115,501650),(145116,501651),(145116,501652),(145116,501653),(145116,501654),(145117,501655),(145117,501656),(145118,501658),(145118,501659),(145119,501660),(145119,501661),(145120,501663),(145120,501664),(145121,501665),(145121,501666),(145122,501667),(145122,501668),(145123,501669),(145123,501670),(145123,501671),(145124,501672),(145124,501673),(145125,501674),(145125,501675),(145125,501676),(145126,501677),(145126,501678),(145127,501679),(145127,501680),(145127,501681),(145128,501682),(145128,501683),(145128,501684),(145129,501685),(145129,501686),(145129,501687),(145130,501688),(145130,501689),(145131,501690),(145131,501691),(145131,501692),(145131,501693),(145132,501694),(145132,501695),(145132,501696),(145133,501697),(145133,501698),(145133,501699),(145133,501700),(145134,501701),(145134,501702),(145135,501703),(145135,501704),(145136,501705),(145136,501706),(145136,501707),(145137,501708),(145137,501709),(145138,501710),(145138,501711),(145139,501712),(145139,501713),(145139,501714),(145140,501715),(145140,501716),(145140,501717),(145140,501718),(145141,501719),(145141,501720),(145142,501721),(145142,501722),(145143,501723),(145143,501724),(145143,501725),(145144,501726),(145144,501727),(145144,501728),(145144,501729),(145145,501730),(145145,501731),(145146,501732),(145146,501733),(145146,501734),(145147,501735),(145147,501736),(145147,501737),(145148,501738),(145148,501739),(145149,501740),(145149,501741),(145150,501742),(145150,501743),(145151,501744),(145151,501745),(145151,501746),(145151,501747),(145151,501748),(145152,501749),(145152,501750),(145153,501751),(145153,501752),(145153,501753),(145153,501754),(145154,501755),(145154,501756),(145154,501757),(145154,501758),(145154,501759),(145155,501760),(145155,501761),(145155,501762),(145155,501763),(145156,501764),(145156,501765),(145156,501766),(145156,501767),(145157,501768),(145157,501769),(145157,501770),(145158,501771),(145158,501772),(145158,501773),(145158,501774),(145159,501775),(145159,501776),(145159,501777),(145160,501778),(145160,501779),(145161,501780),(145161,501781),(145161,501782),(145162,501783),(145162,501784),(145162,501785),(145162,501786),(145163,501787),(145163,501788),(145163,501789),(145163,501790),(145164,501791),(145164,501792),(145164,501793),(145165,501794),(145165,501795),(145165,501796),(145165,501797),(145166,501798),(145166,501799),(145166,501800),(145167,501801),(145167,501802),(145167,501803),(145167,501804),(145168,501805),(145168,501806),(145168,501807),(145168,501808),(145169,501809),(145169,501810),(145169,501811),(145170,501812),(145170,501813),(145170,501814),(145170,501815),(145171,501816),(145171,501817),(145171,501818),(145172,501819),(145172,501820),(145173,501821),(145173,501822),(145173,501823),(145174,501824),(145174,501825),(145175,501826),(145175,501827),(145175,501828),(145176,501829),(145176,501830),(145176,501831),(145177,501832),(145177,501833),(145178,501834),(145178,501835),(145178,501836),(145179,501837),(145179,501838),(145179,501839),(145179,501840),(145180,501841),(145180,501842),(145180,501843),(145181,501844),(145181,501845),(145181,501846),(145182,501847),(145182,501848),(145183,501849),(145183,501850),(145184,501851),(145184,501852),(145184,501853),(145185,501854),(145185,501855),(145185,501856),(145185,501857),(145185,501858),(145185,501859),(145186,501860),(145186,501861),(145186,501862),(145186,501863),(145186,501864),(145187,501865),(145187,501866),(145187,501867),(145188,501868),(145188,501869),(145188,501870),(145188,501871),(145188,501872),(145188,501873),(145188,501874),(145189,501875),(145189,501876),(145189,501877),(145190,501878),(145190,501879),(145190,501880),(145191,501881),(145191,501882),(145191,501883),(145192,501884),(145192,501885),(145193,501886),(145193,501887),(145193,501888),(145194,501889),(145194,501890),(145194,501891),(145195,501892),(145195,501893),(145195,501894),(145196,501895),(145196,501896),(145196,501897),(145197,501898),(145197,501899),(145198,501900),(145198,501901),(145198,501902),(145198,501903),(145198,501904),(145199,501905),(145199,501906),(145199,501907),(145200,501908),(145200,501909),(145201,501910),(145201,501911),(145201,501912),(145202,501913),(145202,501914),(145202,501915),(145202,501916),(145203,501917),(145203,501918),(145203,501919),(145204,501920),(145204,501921),(145205,501922),(145205,501923),(145205,501924),(145205,501925),(145205,501926),(145205,501927),(145206,501928),(145206,501929),(145206,501930),(145206,501931),(145206,501932),(145207,501933),(145207,501934),(145208,501935),(145208,501936),(145209,501937),(145209,501938),(145210,501939),(145210,501940),(145210,501941),(145211,501942),(145211,501943),(145211,501944),(145211,501945),(145212,501946),(145212,501947),(145213,501948),(145213,501949),(145213,501950),(145213,501951),(145214,501952),(145214,501953),(145214,501954),(145214,501955),(145215,501956),(145215,501957),(145215,501958),(145216,501959),(145216,501960),(145217,501961),(145217,501962),(145218,501963),(145218,501964),(145219,501965),(145219,501966),(145219,501967),(145219,501968),(145220,501969),(145220,501970),(145221,501971),(145221,501972),(145222,501973),(145222,501974),(145222,501975),(145222,501976),(145222,501977),(145223,501978),(145223,501979),(145223,501980),(145224,501981),(145224,501982),(145224,501983),(145225,501984),(145225,501985),(145225,501986),(145225,501987),(145226,501988),(145226,501989),(145226,501990),(145226,501991),(145227,501992),(145227,501993),(145228,501994),(145228,501995),(145228,501996),(145229,501997),(145229,501998),(145230,501999),(145230,502000),(145230,502001),(145231,502002),(145231,502003),(145231,502004),(145231,502005),(145231,502006),(145231,502007),(145232,502008),(145232,502009),(145232,502010),(145232,502011),(145233,502012),(145233,502013),(145233,502014),(145234,502015),(145234,502016),(145234,502017),(145235,502018),(145235,502019),(145235,502020),(145235,502021),(145236,502022),(145236,502023),(145236,502024),(145237,502025),(145237,502026),(145238,502027),(145238,502028),(145238,502029),(145238,502030),(145239,502031),(145239,502032),(145240,502033),(145240,502034),(145241,502035),(145241,502036),(145241,502037),(145241,502038),(145242,502039),(145242,502040),(145242,502041),(145242,502042),(145243,502043),(145243,502044),(145243,502045),(145243,502046),(145243,502047),(145243,502048),(145243,502049),(145244,502050),(145244,502051),(145245,502052),(145245,502053),(145246,502054),(145246,502055),(145247,502056),(145247,502057),(145248,502058),(145248,502059),(145248,502060),(145249,502061),(145249,502062),(145249,502063),(145250,502064),(145250,502065),(145251,502066),(145251,502067),(145251,502068),(145252,502069),(145252,502070),(145252,502071),(145253,502072),(145253,502073),(145253,502074),(145254,502075),(145254,502076),(145255,502077),(145255,502078),(145255,502079),(145255,502080),(145256,502081),(145256,502082),(145256,502083),(145256,502084),(145257,502085),(145257,502086),(145257,502087),(145257,502088),(145258,502089),(145258,502090),(145258,502091),(145259,502092),(145259,502093),(145259,502094),(145260,502095),(145260,502096),(145261,502097),(145261,502098),(145261,502099),(145262,502100),(145262,502101),(145262,502102),(145263,502103),(145263,502104),(145264,502105),(145264,502106),(145264,502107),(145264,502108),(145265,502109),(145265,502110),(145266,502111),(145266,502112),(145266,502113),(145267,502114),(145267,502115),(145267,502116),(145268,502117),(145268,502118),(145268,502119),(145269,502120),(145269,502121),(145269,502122),(145270,502123),(145270,502124),(145270,502125),(145270,502126),(145270,502127),(145271,502128),(145271,502129),(145271,502130),(145272,502131),(145272,502132),(145272,502133),(145272,502134),(145272,502135),(145272,502136),(145273,502137),(145273,502138),(145273,502139),(145274,502140),(145274,502141),(145274,502142),(145275,502143),(145275,502144),(145275,502145),(145275,502146),(145276,502147),(145276,502148),(145277,502149),(145277,502150),(145278,502151),(145278,502152),(145278,502153),(145278,502154),(145278,502155),(145278,502156),(145279,502157),(145279,502158),(145280,502159),(145280,502160),(145281,502161),(145281,502162),(145281,502163),(145282,502164),(145282,502165),(145282,502166),(145282,502167),(145283,502168),(145283,502169),(145283,502170),(145283,502171),(145283,502172),(145284,502173),(145284,502174),(145285,502175),(145285,502176),(145286,502177),(145286,502178),(145286,502179),(145287,502180),(145287,502181),(145287,502182),(145287,502183),(145288,502184),(145288,502185),(145288,502186),(145288,502187),(145289,502188),(145289,502189),(145290,502190),(145290,502191),(145290,502192),(145290,502193),(145290,502194),(145291,502195),(145291,502196),(145291,502197),(145291,502198),(145292,502199),(145292,502200),(145292,502201),(145293,502202),(145293,502203),(145293,502204),(145294,502205),(145294,502206),(145294,502207),(145295,502208),(145295,502209),(145295,502210),(145296,502211),(145296,502212),(145296,502213),(145297,502214),(145297,502215),(145297,502216),(145298,502217),(145298,502218),(145298,502219),(145299,502220),(145299,502221),(145299,502222),(145299,502223),(145300,502224),(145300,502225),(145300,502226),(145301,502227),(145301,502228),(145302,502229),(145302,502230),(145302,502231),(145303,502232),(145303,502233),(145304,502234),(145304,502235),(145305,502236),(145305,502237),(145305,502238),(145305,502239),(145305,502240),(145306,502241),(145306,502242),(145306,502243),(145306,502244),(145307,502245),(145307,502246),(145308,502247),(145308,502248),(145309,502249),(145309,502250),(145309,502251),(145310,502252),(145310,502253),(145310,502254),(145311,502255),(145311,502256),(145311,502257),(145312,502258),(145312,502259),(145312,502260),(145313,502261),(145313,502262),(145314,502263),(145314,502264),(145315,502265),(145315,502266),(145315,502267),(145316,502268),(145316,502269),(145316,502270),(145316,502271),(145317,502272),(145317,502273),(145318,502274),(145318,502275),(145318,502276),(145318,502277),(145319,502278),(145319,502279),(145319,502280),(145320,502281),(145320,502282),(145320,502283),(145321,502284),(145321,502285),(145321,502286),(145322,502287),(145322,502288),(145323,502289),(145323,502290),(145324,502291),(145324,502292),(145324,502293),(145325,502294),(145325,502295),(145325,502296),(145325,502297),(145326,502298),(145326,502299),(145326,502300),(145327,502301),(145327,502302),(145327,502303),(145328,502304),(145328,502305),(145328,502306),(145329,502307),(145329,502308),(145329,502309),(145329,502310),(145330,502311),(145330,502312),(145330,502313),(145330,502314),(145331,502315),(145331,502316),(145331,502317),(145332,502318),(145332,502319),(145332,502320),(145333,502321),(145333,502322),(145334,502323),(145334,502324),(145334,502325),(145335,502326),(145335,502327),(145335,502328),(145335,502329),(145336,502330),(145336,502331),(145336,502332),(145336,502333),(145336,502334),(145336,502335),(145336,502336),(145336,502337),(145337,502338),(145337,502339),(145338,502340),(145338,502341),(145338,502342),(145338,502343),(145338,502344),(145339,502345),(145339,502346),(145340,502347),(145340,502348),(145341,502349),(145341,502350),(145341,502351),(145341,502352),(145342,502353),(145342,502354),(145342,502355),(145342,502356),(145343,502357),(145343,502358),(145343,502359),(145344,502360),(145344,502361),(145344,502362),(145345,502363),(145345,502364),(145345,502365),(145346,502366),(145346,502367),(145346,502368),(145346,502369),(145347,502370),(145347,502371),(145348,502372),(145348,502373),(145348,502374),(145348,502375),(145349,502376),(145349,502377),(145349,502378),(145350,502379),(145350,502380),(145350,502381),(145351,502382),(145351,502383),(145351,502384),(145352,502385),(145352,502386),(145352,502387),(145353,502388),(145353,502389),(145353,502390),(145354,502391),(145354,502392),(145354,502393),(145355,502394),(145355,502395),(145355,502396),(145356,502397),(145356,502398),(145356,502399),(145357,502400),(145357,502401),(145358,502402),(145358,502403),(145359,502404),(145359,502405),(145359,502406),(145359,502407),(145359,502408),(145360,502409),(145360,502410),(145360,502411),(145361,502412),(145361,502413),(145361,502414),(145361,502415),(145362,502418),(145362,502419),(145363,502420),(145363,502421),(145364,502422),(145364,502423),(145365,502425),(145365,502426),(145366,502427),(145366,502428),(145367,502430),(145367,502431),(145368,502432),(145368,502433),(145369,502434),(145369,502435),(145370,502436),(145370,502437),(145370,502438),(145371,502439),(145371,502440),(145372,502442),(145372,502443),(145373,502444),(145373,502445),(145374,502446),(145374,502447),(145374,502448),(145374,502449),(145375,502453),(145375,502454),(145376,502455),(145376,502456),(145377,502457),(145377,502458),(145378,502459),(145378,502460),(145378,502461),(145379,502462),(145379,502463),(145380,502465),(145380,502466),(145381,502467),(145381,502468),(145382,502469),(145382,502470),(145383,502471),(145383,502472),(145384,502473),(145384,502474),(145384,502475),(145385,502478),(145385,502479),(145385,502480),(145386,502481),(145386,502482),(145387,502483),(145387,502484),(145388,502485),(145388,502486),(145389,502487),(145389,502488),(145389,502489),(145390,502490),(145390,502491),(145390,502492),(145391,502493),(145391,502494),(145392,502495),(145392,502496),(145393,502497),(145393,502498),(145394,502499),(145394,502500),(145394,502501),(145395,502502),(145395,502503),(145396,502506),(145396,502507),(145397,502508),(145397,502509),(145398,502510),(145398,502511),(145398,502512),(145399,502513),(145399,502514),(145400,502516),(145400,502517),(145401,502522),(145401,502523),(145401,502524),(145401,502525),(145402,502526),(145402,502527),(145403,502528),(145403,502529),(145403,502530),(145404,502531),(145404,502532),(145404,502533),(145405,502534),(145405,502535),(145405,502536),(145406,502537),(145406,502538),(145406,502539),(145406,502540),(145407,502541),(145407,502542),(145407,502543),(145407,502544),(145407,502545),(145408,502546),(145408,502547),(145408,502548),(145409,502549),(145409,502550),(145409,502551),(145410,502552),(145410,502553),(145410,502554),(145411,502555),(145411,502556),(145411,502557),(145411,502558),(145411,502559),(145412,502560),(145412,502561),(145413,502562),(145413,502563),(145413,502564),(145413,502565),(145414,502566),(145414,502567),(145415,502568),(145415,502569),(145416,502570),(145416,502571),(145416,502572),(145417,502573),(145417,502574),(145417,502575),(145418,502576),(145418,502577),(145418,502578),(145419,502579),(145419,502580),(145419,502581),(145420,502582),(145420,502583),(145420,502584),(145420,502585),(145420,502586),(145421,502587),(145421,502588),(145421,502589),(145421,502590),(145422,502591),(145422,502592),(145422,502593),(145422,502594),(145423,502595),(145423,502596),(145423,502597),(145423,502598),(145424,502599),(145424,502600),(145424,502601),(145424,502602),(145424,502603),(145424,502604),(145424,502605),(145425,502606),(145425,502607),(145425,502608),(145425,502609),(145425,502610),(145426,502611),(145426,502612),(145426,502613),(145427,502614),(145427,502615),(145427,502616),(145427,502617),(145427,502618),(145427,502619),(145427,502620),(145427,502621),(145428,502622),(145428,502623),(145429,502624),(145429,502625),(145429,502626),(145429,502627),(145430,502628),(145430,502629),(145430,502630),(145431,502631),(145431,502632),(145431,502633),(145431,502634),(145432,502635),(145432,502636),(145432,502637),(145432,502638),(145433,502639),(145433,502640),(145434,502641),(145434,502642),(145434,502643),(145435,502644),(145435,502645),(145435,502646),(145436,502647),(145436,502648),(145436,502649),(145437,502650),(145437,502651),(145438,502652),(145438,502653),(145438,502654),(145439,502655),(145439,502656),(145440,502657),(145440,502658),(145441,502659),(145441,502660),(145441,502661),(145442,502662),(145442,502663),(145442,502664),(145442,502665),(145443,502666),(145443,502667),(145443,502668),(145443,502669),(145444,502670),(145444,502671),(145445,502672),(145445,502673),(145445,502674),(145446,502675),(145446,502676),(145446,502677),(145446,502678),(145446,502679),(145446,502680),(145447,502681),(145447,502682),(145447,502683),(145447,502684),(145447,502685),(145448,502686),(145448,502687),(145448,502688),(145449,502689),(145449,502690),(145449,502691),(145450,502692),(145450,502693),(145450,502694),(145451,502695),(145451,502696),(145451,502697),(145451,502698),(145451,502699),(145452,502700),(145452,502701),(145452,502702),(145453,502703),(145453,502704),(145454,502705),(145454,502706),(145454,502707),(145455,502708),(145455,502709),(145455,502710),(145455,502711),(145456,502712),(145456,502713),(145457,502714),(145457,502715),(145458,502716),(145458,502717),(145458,502718),(145458,502719),(145458,502720),(145459,502721),(145459,502722),(145459,502723),(145460,502724),(145460,502725),(145460,502726),(145461,502727),(145461,502728),(145461,502729),(145462,502730),(145462,502731),(145462,502732),(145463,502733),(145463,502734),(145463,502735),(145463,502736),(145464,502737),(145464,502738),(145464,502739),(145465,502740),(145465,502741),(145466,502742),(145466,502743),(145467,502744),(145467,502745),(145467,502746),(145468,502747),(145468,502748),(145468,502749),(145468,502750),(145469,502751),(145469,502752),(145470,502753),(145470,502754),(145470,502755),(145471,502756),(145471,502757),(145471,502758),(145472,502759),(145472,502760),(145472,502761),(145473,502762),(145473,502763),(145473,502764),(145474,502765),(145474,502766),(145474,502767),(145474,502768),(145474,502769),(145475,502770),(145475,502771),(145475,502772),(145476,502773),(145476,502774),(145477,502775),(145477,502776),(145478,502777),(145478,502778),(145478,502779),(145478,502780),(145478,502781),(145478,502782),(145478,502783),(145479,502784),(145479,502785),(145479,502786),(145480,502787),(145480,502788),(145480,502789),(145481,502790),(145481,502791),(145481,502792),(145481,502793),(145481,502794),(145482,502795),(145482,502796),(145482,502797),(145483,502798),(145483,502799),(145484,502800),(145484,502801),(145485,502802),(145485,502803),(145485,502804),(145485,502805),(145485,502806),(145485,502807),(145485,502808),(145486,502809),(145486,502810),(145486,502811),(145486,502812),(145487,502813),(145487,502814),(145488,502815),(145488,502816),(145488,502817),(145489,502818),(145489,502819),(145489,502820),(145490,502821),(145490,502822),(145490,502823),(145490,502824),(145491,502825),(145491,502826),(145491,502827),(145492,502828),(145492,502829),(145493,502830),(145493,502831),(145493,502832),(145494,502833),(145494,502834),(145494,502835),(145494,502836),(145495,502837),(145495,502838),(145496,502839),(145496,502840),(145497,502841),(145497,502842),(145498,502843),(145498,502844),(145498,502845),(145499,502846),(145499,502847),(145500,502848),(145500,502849),(145500,502850),(145501,502851),(145501,502852),(145501,502853),(145502,502854),(145502,502855),(145502,502856),(145502,502857),(145502,502858),(145503,502859),(145503,502860),(145503,502861),(145504,502862),(145504,502863),(145505,502864),(145505,502865),(145506,502866),(145506,502867),(145507,502868),(145507,502869),(145508,502870),(145508,502871),(145508,502872),(145508,502873),(145509,502874),(145509,502875),(145509,502876),(145510,502877),(145510,502878),(145511,502879),(145511,502880),(145511,502881),(145512,502882),(145512,502883),(145512,502884),(145513,502885),(145513,502886),(145513,502887),(145514,502888),(145514,502889),(145514,502890),(145515,502891),(145515,502892),(145515,502893),(145515,502894),(145516,502895),(145516,502896),(145517,502897),(145517,502898),(145517,502899),(145518,502900),(145518,502901),(145518,502902),(145519,502903),(145519,502904),(145520,502905),(145520,502906),(145520,502907),(145521,502908),(145521,502909),(145522,502910),(145522,502911),(145522,502912),(145522,502913),(145523,502914),(145523,502915),(145524,502916),(145524,502917),(145524,502918),(145525,502919),(145525,502920),(145526,502921),(145526,502922),(145526,502923),(145527,502924),(145527,502925),(145527,502926),(145528,502927),(145528,502928),(145529,502929),(145529,502930),(145529,502931),(145530,502932),(145530,502933),(145531,502934),(145531,502935),(145531,502936),(145532,502937),(145532,502938),(145532,502939),(145533,502940),(145533,502941),(145534,502942),(145534,502943),(145534,502944),(145534,502945),(145535,502946),(145535,502947),(145535,502948),(145536,502949),(145536,502950),(145537,502951),(145537,502952),(145538,502953),(145538,502954),(145539,502955),(145539,502956),(145539,502957),(145540,502958),(145540,502959),(145540,502960),(145540,502961),(145541,502962),(145541,502963),(145541,502964),(145542,502965),(145542,502966),(145542,502967),(145543,502968),(145543,502969),(145544,502970),(145544,502971),(145544,502972),(145544,502973),(145545,502974),(145545,502975),(145545,502976),(145545,502977),(145546,502978),(145546,502979),(145547,502980),(145547,502981),(145547,502982),(145547,502983),(145547,502984),(145548,502985),(145548,502986),(145548,502987),(145549,502988),(145549,502989),(145549,502990),(145549,502991),(145550,502992),(145550,502993),(145550,502994),(145550,502995),(145551,502996),(145551,502997),(145552,502998),(145552,502999),(145553,503000),(145553,503001),(145553,503002),(145554,503003),(145554,503004),(145554,503005),(145555,503006),(145555,503007),(145555,503008),(145556,503009),(145556,503010),(145557,503011),(145557,503012),(145557,503013),(145558,503014),(145558,503015),(145558,503016),(145558,503017),(145559,503018),(145559,503019),(145560,503020),(145560,503021),(145560,503022),(145561,503023),(145561,503024),(145561,503025),(145561,503026),(145562,503027),(145562,503028),(145562,503029),(145563,503030),(145563,503031),(145564,503032),(145564,503033),(145565,503034),(145565,503035),(145565,503036),(145566,503037),(145566,503038),(145567,503039),(145567,503040),(145567,503041),(145567,503042),(145567,503043),(145568,503044),(145568,503045),(145568,503046),(145568,503047),(145569,503048),(145569,503049),(145569,503050),(145569,503051),(145570,503052),(145570,503053),(145570,503054),(145571,503055),(145571,503056),(145571,503057),(145572,503058),(145572,503059),(145572,503060),(145573,503061),(145573,503062),(145574,503063),(145574,503064),(145574,503065),(145575,503066),(145575,503067),(145575,503068),(145576,503069),(145576,503070),(145576,503071),(145576,503072),(145577,503073),(145577,503074),(145577,503075),(145578,503076),(145578,503077),(145579,503078),(145579,503079),(145579,503080),(145579,503081),(145579,503082),(145580,503083),(145580,503084),(145581,503085),(145581,503086),(145581,503087),(145582,503088),(145582,503089),(145582,503090),(145583,503091),(145583,503092),(145584,503093),(145584,503094),(145584,503095),(145584,503096),(145584,503097),(145585,503098),(145585,503099),(145585,503100),(145585,503101),(145586,503102),(145586,503103),(145586,503104),(145587,503105),(145587,503106),(145587,503107),(145587,503108),(145588,503109),(145588,503110),(145589,503111),(145589,503112),(145589,503113),(145589,503114),(145590,503115),(145590,503116),(145591,503117),(145591,503118),(145591,503119),(145592,503120),(145592,503121),(145592,503122),(145593,503123),(145593,503124),(145594,503125),(145594,503126),(145594,503127),(145595,503128),(145595,503129),(145595,503130),(145596,503131),(145596,503132),(145596,503133),(145597,503134),(145597,503135),(145597,503136),(145597,503137),(145597,503138),(145598,503139),(145598,503140),(145598,503141),(145598,503142),(145599,503143),(145599,503144),(145599,503145),(145600,503146),(145600,503147),(145600,503148),(145601,503149),(145601,503150),(145601,503151),(145602,503152),(145602,503153),(145603,503154),(145603,503155),(145603,503156),(145604,503157),(145604,503158),(145604,503159),(145604,503160),(145604,503161),(145605,503162),(145605,503163),(145605,503164),(145606,503165),(145606,503166),(145607,503167),(145607,503168),(145607,503169),(145608,503170),(145608,503171),(145609,503172),(145609,503173),(145609,503174),(145610,503175),(145610,503176),(145610,503177),(145610,503178),(145610,503179),(145611,503180),(145611,503181),(145612,503182),(145612,503183),(145613,503184),(145613,503185),(145613,503186),(145613,503187),(145614,503188),(145614,503189),(145615,503190),(145615,503191),(145615,503192),(145616,503193),(145616,503194),(145616,503195),(145617,503196),(145617,503197),(145617,503198),(145618,503199),(145618,503200),(145618,503201),(145619,503202),(145619,503203),(145619,503204),(145620,503205),(145620,503206),(145620,503207),(145621,503208),(145621,503209),(145622,503210),(145622,503211),(145622,503212),(145623,503213),(145623,503214),(145623,503215),(145623,503216),(145624,503217),(145624,503218),(145624,503219),(145624,503220),(145624,503221),(145625,503222),(145625,503223),(145626,503224),(145626,503225),(145626,503226),(145626,503227),(145627,503228),(145627,503229),(145627,503230),(145628,503231),(145628,503232),(145628,503233),(145629,503234),(145629,503235),(145629,503236),(145629,503237),(145629,503238),(145630,503239),(145630,503240),(145631,503241),(145631,503242),(145631,503243),(145631,503244),(145632,503245),(145632,503246),(145632,503247),(145633,503248),(145633,503249),(145634,503250),(145634,503251),(145634,503252),(145635,503253),(145635,503254),(145635,503255),(145636,503256),(145636,503257),(145636,503258),(145637,503259),(145637,503260),(145637,503261),(145637,503262),(145637,503263),(145638,503264),(145638,503265),(145638,503266),(145638,503267),(145638,503268),(145638,503269),(145639,503270),(145639,503271),(145639,503272),(145639,503273),(145639,503274),(145640,503275),(145640,503276),(145640,503277),(145641,503278),(145641,503279),(145641,503280),(145641,503281),(145642,503282),(145642,503283),(145642,503284),(145642,503285),(145642,503286),(145643,503287),(145643,503288),(145644,503289),(145644,503290),(145644,503291),(145644,503292),(145645,503293),(145645,503294),(145645,503295),(145646,503296),(145646,503297),(145646,503298),(145647,503299),(145647,503300),(145647,503301),(145648,503302),(145648,503303),(145648,503304),(145648,503305),(145649,503306),(145649,503307),(145649,503308),(145649,503309),(145650,503310),(145650,503311),(145650,503312),(145651,503313),(145651,503314),(145651,503315),(145652,503316),(145652,503317),(145652,503318),(145653,503319),(145653,503320),(145653,503321),(145654,503322),(145654,503323),(145654,503324),(145654,503325),(145655,503326),(145655,503327),(145655,503328),(145656,503329),(145656,503330),(145657,503331),(145657,503332),(145657,503333),(145657,503334),(145658,503335),(145658,503336),(145659,503337),(145659,503338),(145659,503339),(145659,503340),(145660,503341),(145660,503342),(145660,503343),(145661,503344),(145661,503345),(145661,503346),(145661,503347),(145661,503348),(145662,503349),(145662,503350),(145662,503351),(145662,503352),(145662,503353),(145662,503354),(145662,503355),(145663,503356),(145663,503357),(145663,503358),(145663,503359),(145664,503360),(145664,503361),(145664,503362),(145665,503363),(145665,503364),(145665,503365),(145665,503366),(145666,503367),(145666,503368),(145666,503369),(145667,503370),(145667,503371),(145667,503372),(145668,503373),(145668,503374),(145669,503375),(145669,503376),(145670,503377),(145670,503378),(145670,503379),(145670,503380),(145671,503381),(145671,503382),(145671,503383),(145672,503384),(145672,503385),(145672,503386),(145673,503387),(145673,503388),(145673,503389),(145673,503390),(145674,503391),(145674,503392),(145675,503393),(145675,503394),(145676,503395),(145676,503396),(145677,503397),(145677,503398),(145677,503399),(145678,503400),(145678,503401),(145679,503402),(145679,503403),(145680,503404),(145680,503405),(145680,503406),(145680,503407),(145681,503408),(145681,503409),(145682,503410),(145682,503411),(145682,503412),(145683,503413),(145683,503414),(145684,503415),(145684,503416),(145684,503417),(145685,503418),(145685,503419),(145685,503420),(145685,503421),(145685,503422),(145686,503423),(145686,503424),(145686,503425),(145686,503426),(145687,503427),(145687,503428),(145687,503429),(145688,503430),(145688,503431),(145689,503433),(145689,503434),(145689,503435),(145690,503437),(145690,503438),(145690,503439),(145691,503440),(145691,503441),(145691,503442),(145692,503443),(145692,503444),(145693,503445),(145693,503446),(145694,503449),(145694,503450),(145695,503452),(145695,503453),(145696,503454),(145696,503455),(145697,503458),(145697,503459),(145698,503462),(145698,503463),(145699,503465),(145699,503466),(145699,503467),(145700,503468),(145700,503469),(145701,503471),(145701,503472),(145702,503473),(145702,503474),(145702,503475),(145703,503478),(145703,503479),(145704,503480),(145704,503481),(145704,503482),(145705,503483),(145705,503484),(145705,503485),(145706,503486),(145706,503487),(145706,503488),(145707,503489),(145707,503490),(145707,503491),(145708,503493),(145708,503494),(145708,503495),(145709,503496),(145709,503497),(145709,503498),(145710,503499),(145710,503500),(145710,503501),(145711,503502),(145711,503503),(145712,503504),(145712,503505),(145712,503506),(145713,503507),(145713,503508),(145714,503509),(145714,503510),(145715,503511),(145715,503512),(145716,503513),(145716,503514),(145717,503515),(145717,503516),(145718,503517),(145718,503518),(145719,503519),(145719,503520),(145720,503521),(145720,503522),(145721,503523),(145721,503524),(145721,503525),(145722,503528),(145722,503529),(145723,503530),(145723,503531),(145723,503532),(145724,503534),(145724,503535),(145725,503536),(145725,503537),(145725,503538),(145725,503539),(145726,503540),(145726,503541),(145727,503542),(145727,503543),(145727,503544),(145727,503545),(145728,503546),(145728,503547),(145728,503548),(145729,503549),(145729,503550),(145729,503551),(145730,503552),(145730,503553),(145731,503554),(145731,503555),(145732,503556),(145732,503557),(145733,503558),(145733,503559),(145733,503560),(145734,503561),(145734,503562),(145734,503563),(145735,503564),(145735,503565),(145735,503566),(145735,503567),(145735,503568),(145736,503569),(145736,503570),(145736,503571),(145737,503572),(145737,503573),(145737,503574),(145737,503575),(145738,503576),(145738,503577),(145738,503578),(145739,503579),(145739,503580),(145739,503581),(145740,503582),(145740,503583),(145741,503584),(145741,503585),(145741,503586),(145742,503587),(145742,503588),(145742,503589),(145742,503590),(145743,503591),(145743,503592),(145743,503593),(145743,503594),(145743,503595),(145743,503596),(145743,503597),(145744,503598),(145744,503599),(145744,503600),(145744,503601),(145744,503602),(145744,503603),(145745,503604),(145745,503605),(145746,503606),(145746,503607),(145746,503608),(145746,503609),(145747,503610),(145747,503611),(145747,503612),(145748,503613),(145748,503614),(145748,503615),(145749,503616),(145749,503617),(145749,503618),(145750,503619),(145750,503620),(145750,503621),(145751,503622),(145751,503623),(145752,503624),(145752,503625),(145753,503626),(145753,503627),(145754,503628),(145754,503629),(145754,503630),(145755,503631),(145755,503632),(145756,503633),(145756,503634),(145756,503635),(145757,503636),(145757,503637),(145758,503638),(145758,503639),(145758,503640),(145758,503641),(145759,503642),(145759,503643),(145760,503644),(145760,503645),(145760,503646),(145761,503647),(145761,503648),(145762,503649),(145762,503650),(145762,503651),(145763,503652),(145763,503653),(145764,503654),(145764,503655),(145764,503656),(145765,503657),(145765,503658),(145765,503659),(145766,503660),(145766,503661),(145767,503662),(145767,503663),(145767,503664),(145768,503665),(145768,503666),(145768,503667),(145769,503668),(145769,503669),(145770,503670),(145770,503671),(145770,503672),(145770,503673),(145771,503674),(145771,503675),(145771,503676),(145771,503677),(145772,503678),(145772,503679),(145772,503680),(145772,503681),(145772,503682),(145773,503683),(145773,503684),(145773,503685),(145774,503686),(145774,503687),(145774,503688),(145775,503689),(145775,503690),(145776,503691),(145776,503692),(145776,503693),(145777,503694),(145777,503695),(145777,503696),(145777,503697),(145778,503698),(145778,503699),(145779,503700),(145779,503701),(145780,503702),(145780,503703),(145780,503704),(145781,503705),(145781,503706),(145782,503707),(145782,503708),(145783,503709),(145783,503710),(145783,503711),(145784,503712),(145784,503713),(145784,503714),(145785,503715),(145785,503716),(145786,503717),(145786,503718),(145786,503719),(145787,503720),(145787,503721),(145787,503722),(145788,503723),(145788,503724),(145789,503725),(145789,503726),(145790,503727),(145790,503728),(145790,503729),(145790,503730),(145791,503731),(145791,503732),(145791,503733),(145792,503734),(145792,503735),(145793,503736),(145793,503737),(145793,503738),(145794,503739),(145794,503740),(145794,503741),(145795,503742),(145795,503743),(145795,503744),(145796,503745),(145796,503746),(145797,503747),(145797,503748),(145797,503749),(145798,503750),(145798,503751),(145799,503752),(145799,503753),(145800,503754),(145800,503755),(145801,503756),(145801,503757),(145801,503758),(145802,503759),(145802,503760),(145803,503761),(145803,503762),(145803,503763),(145803,503764),(145803,503765),(145804,503766),(145804,503767),(145805,503768),(145805,503769),(145806,503770),(145806,503771),(145806,503772),(145806,503773),(145807,503774),(145807,503775),(145807,503776),(145808,503777),(145808,503778),(145808,503779),(145808,503780),(145808,503781),(145809,503782),(145809,503783),(145809,503784),(145810,503785),(145810,503786),(145810,503787),(145811,503788),(145811,503789),(145811,503790),(145812,503791),(145812,503792),(145812,503793),(145812,503794),(145813,503795),(145813,503796),(145813,503797),(145813,503798),(145814,503799),(145814,503800),(145814,503801),(145815,503802),(145815,503803),(145816,503804),(145816,503805),(145817,503806),(145817,503807),(145817,503808),(145818,503809),(145818,503810),(145819,503811),(145819,503812),(145820,503813),(145820,503814),(145820,503815),(145820,503816),(145821,503817),(145821,503818),(145821,503819),(145822,503820),(145822,503821),(145822,503822),(145823,503823),(145823,503824),(145824,503825),(145824,503826),(145824,503827),(145825,503828),(145825,503829),(145825,503830),(145825,503831),(145825,503832),(145826,503833),(145826,503834),(145826,503835),(145827,503836),(145827,503837),(145827,503838),(145827,503839),(145827,503840),(145828,503841),(145828,503842),(145829,503843),(145829,503844),(145830,503845),(145830,503846),(145830,503847),(145831,503848),(145831,503849),(145831,503850),(145831,503851),(145831,503852),(145831,503853),(145831,503854),(145832,503855),(145832,503856),(145832,503857),(145832,503858),(145832,503859),(145833,503860),(145833,503861),(145833,503862),(145834,503863),(145834,503864),(145834,503865),(145835,503866),(145835,503867),(145836,503868),(145836,503869),(145836,503870),(145837,503871),(145837,503872),(145837,503873),(145838,503874),(145838,503875),(145838,503876),(145839,503877),(145839,503878),(145839,503879),(145839,503880),(145839,503881),(145840,503882),(145840,503883),(145840,503884),(145841,503885),(145841,503886),(145841,503887),(145841,503888),(145841,503889),(145842,503890),(145842,503891),(145842,503892),(145843,503893),(145843,503894),(145843,503895),(145844,503896),(145844,503897),(145844,503898),(145845,503899),(145845,503900),(145845,503901),(145845,503902),(145846,503903),(145846,503904),(145846,503905),(145847,503906),(145847,503907),(145847,503908),(145848,503909),(145848,503910),(145848,503911),(145849,503912),(145849,503913),(145849,503914),(145849,503915),(145850,503916),(145850,503917),(145851,503918),(145851,503919),(145852,503920),(145852,503921),(145852,503922),(145852,503923),(145853,503924),(145853,503925),(145853,503926),(145854,503927),(145854,503928),(145854,503929),(145855,503930),(145855,503931),(145856,503932),(145856,503933),(145856,503934),(145857,503935),(145857,503936),(145857,503937),(145857,503938),(145858,503939),(145858,503940),(145858,503941),(145858,503942),(145859,503943),(145859,503944),(145859,503945),(145860,503946),(145860,503947),(145860,503948),(145861,503949),(145861,503950),(145861,503951),(145862,503952),(145862,503953),(145862,503954),(145863,503955),(145863,503956),(145864,503957),(145864,503958),(145864,503959),(145864,503960),(145864,503961),(145865,503962),(145865,503963),(145865,503964),(145866,503965),(145866,503966),(145867,503967),(145867,503968),(145867,503969),(145867,503970),(145868,503971),(145868,503972),(145869,503973),(145869,503974),(145869,503975),(145870,503976),(145870,503977),(145871,503978),(145871,503979),(145871,503980),(145872,503981),(145872,503982),(145872,503983),(145873,503984),(145873,503985),(145873,503986),(145874,503987),(145874,503988),(145874,503989),(145875,503990),(145875,503991),(145876,503992),(145876,503993),(145876,503994),(145876,503995),(145877,503996),(145877,503997),(145878,503998),(145878,503999),(145879,504000),(145879,504001),(145879,504002),(145879,504003),(145880,504004),(145880,504005),(145880,504006),(145881,504007),(145881,504008),(145882,504009),(145882,504010),(145882,504011),(145883,504012),(145883,504013),(145883,504014),(145883,504015),(145883,504016),(145884,504017),(145884,504018),(145885,504019),(145885,504020),(145885,504021),(145886,504022),(145886,504023),(145886,504024),(145887,504025),(145887,504026),(145887,504027),(145888,504028),(145888,504029),(145888,504030),(145888,504031),(145889,504032),(145889,504033),(145889,504034),(145890,504035),(145890,504036),(145890,504037),(145891,504038),(145891,504039),(145891,504040),(145892,504041),(145892,504042),(145892,504043),(145893,504044),(145893,504045),(145893,504046),(145894,504047),(145894,504048),(145894,504049),(145894,504050),(145895,504051),(145895,504052),(145895,504053),(145896,504054),(145896,504055),(145897,504056),(145897,504057),(145898,504058),(145898,504059),(145899,504060),(145899,504061),(145899,504062),(145899,504063),(145899,504064),(145900,504065),(145900,504066),(145901,504067),(145901,504068),(145901,504069),(145902,504070),(145902,504071),(145903,504072),(145903,504073),(145903,504074),(145904,504075),(145904,504076),(145904,504077),(145905,504078),(145905,504079),(145905,504080),(145905,504081),(145905,504082),(145906,504083),(145906,504084),(145907,504085),(145907,504086),(145907,504087),(145908,504088),(145908,504089),(145908,504090),(145909,504091),(145909,504092),(145909,504093),(145910,504094),(145910,504095),(145910,504096),(145910,504097),(145911,504098),(145911,504099),(145911,504100),(145911,504101),(145911,504102),(145911,504103),(145912,504104),(145912,504105),(145913,504106),(145913,504107),(145914,504108),(145914,504109),(145914,504110),(145915,504111),(145915,504112),(145915,504113),(145916,504114),(145916,504115),(145916,504116),(145916,504117),(145917,504118),(145917,504119),(145918,504120),(145918,504121),(145919,504122),(145919,504123),(145919,504124),(145920,504125),(145920,504126),(145920,504127),(145921,504128),(145921,504129),(145921,504130),(145922,504131),(145922,504132),(145922,504133),(145922,504134),(145923,504135),(145923,504136),(145924,504137),(145924,504138),(145924,504139),(145924,504140),(145924,504141),(145925,504142),(145925,504143),(145926,504144),(145926,504145),(145926,504146),(145926,504147),(145927,504148),(145927,504149),(145927,504150),(145927,504151),(145928,504152),(145928,504153),(145928,504154),(145928,504155),(145928,504156),(145929,504157),(145929,504158),(145930,504159),(145930,504160),(145930,504161),(145930,504162),(145930,504163),(145931,504164),(145931,504165),(145931,504166),(145931,504167),(145932,504168),(145932,504169),(145932,504170),(145933,504171),(145933,504172),(145934,504173),(145934,504174),(145934,504175),(145935,504176),(145935,504177),(145935,504178),(145936,504179),(145936,504180),(145937,504181),(145937,504182),(145937,504183),(145938,504184),(145938,504185),(145938,504186),(145938,504187),(145939,504188),(145939,504189),(145940,504190),(145940,504191),(145940,504192),(145941,504193),(145941,504194),(145941,504195),(145941,504196),(145942,504197),(145942,504198),(145942,504199),(145943,504200),(145943,504201),(145943,504202),(145944,504203),(145944,504204),(145944,504205),(145945,504206),(145945,504207),(145945,504208),(145946,504209),(145946,504210),(145947,504211),(145947,504212),(145947,504213),(145948,504214),(145948,504215),(145948,504216),(145948,504217),(145949,504218),(145949,504219),(145949,504220),(145950,504221),(145950,504222),(145950,504223),(145951,504224),(145951,504225),(145952,504226),(145952,504227),(145952,504228),(145952,504229),(145952,504230),(145953,504231),(145953,504232),(145953,504233),(145954,504234),(145954,504235),(145954,504236),(145954,504237),(145954,504238),(145955,504239),(145955,504240),(145955,504241),(145955,504242),(145956,504243),(145956,504244),(145957,504245),(145957,504246),(145957,504247),(145958,504248),(145958,504249),(145958,504250),(145959,504251),(145959,504252),(145959,504253),(145959,504254),(145960,504255),(145960,504256),(145960,504257),(145961,504258),(145961,504259),(145961,504260),(145961,504261),(145961,504262),(145962,504263),(145962,504264),(145963,504265),(145963,504266),(145963,504267),(145964,504268),(145964,504269),(145964,504270),(145965,504271),(145965,504272),(145965,504273),(145966,504274),(145966,504275),(145967,504276),(145967,504277),(145968,504279),(145968,504280),(145969,504281),(145969,504282),(145969,504283),(145969,504284),(145970,504285),(145970,504286),(145971,504287),(145971,504288),(145972,504289),(145972,504290),(145973,504291),(145973,504292),(145973,504293),(145974,504296),(145974,504297),(145975,504298),(145975,504299),(145975,504300),(145976,504301),(145976,504302),(145976,504303),(145977,504304),(145977,504305),(145978,504308),(145978,504309),(145978,504310),(145979,504315),(145979,504316),(145980,504317),(145980,504318),(145980,504319),(145981,504320),(145981,504321),(145981,504322),(145982,504323),(145982,504324),(145983,504329),(145983,504330),(145984,504331),(145984,504332),(145985,504333),(145985,504334),(145985,504335),(145986,504336),(145986,504337),(145987,504338),(145987,504339),(145987,504340),(145987,504341),(145988,504342),(145988,504343),(145989,504344),(145989,504345),(145990,504347),(145990,504348),(145990,504349),(145991,504350),(145991,504351),(145992,504352),(145992,504353),(145992,504354),(145993,504355),(145993,504356),(145994,504357),(145994,504358),(145995,504359),(145995,504360),(145996,504361),(145996,504362),(145996,504363),(145996,504364),(145997,504365),(145997,504366),(145997,504367),(145997,504368),(145997,504369),(145998,504370),(145998,504371),(145999,504372),(145999,504373),(145999,504374),(146000,504375),(146000,504376),(146000,504377),(146001,504378),(146001,504379),(146002,504380),(146002,504381),(146002,504382),(146003,504383),(146003,504384),(146003,504385),(146003,504386),(146004,504387),(146004,504388),(146005,504389),(146005,504390),(146006,504391),(146006,504392),(146006,504393),(146006,504394),(146006,504395),(146006,504396),(146006,504397),(146007,504398),(146007,504399),(146007,504400),(146008,504401),(146008,504402),(146009,504403),(146009,504404),(146010,504405),(146010,504406),(146010,504407),(146010,504408),(146010,504409),(146011,504410),(146011,504411),(146012,504412),(146012,504413),(146012,504414),(146012,504415),(146013,504416),(146013,504417),(146013,504418),(146014,504419),(146014,504420),(146015,504421),(146015,504422),(146015,504423),(146015,504424),(146016,504425),(146016,504426),(146016,504427),(146016,504428),(146017,504429),(146017,504430),(146017,504431),(146018,504432),(146018,504433),(146018,504434),(146019,504435),(146019,504436),(146019,504437),(146020,504438),(146020,504439),(146020,504440),(146020,504441),(146020,504442),(146021,504443),(146021,504444),(146022,504445),(146022,504446),(146022,504447),(146022,504448),(146023,504449),(146023,504450),(146023,504451),(146023,504452),(146024,504453),(146024,504454),(146025,504455),(146025,504456),(146025,504457),(146026,504458),(146026,504459),(146027,504460),(146027,504461),(146028,504462),(146028,504463),(146029,504464),(146029,504465),(146029,504466),(146030,504467),(146030,504468),(146030,504469),(146031,504470),(146031,504471),(146032,504472),(146032,504473),(146032,504474),(146033,504475),(146033,504476),(146033,504477),(146033,504478),(146033,504479),(146034,504480),(146034,504481),(146034,504482),(146035,504483),(146035,504484),(146035,504485),(146036,504486),(146036,504487),(146037,504488),(146037,504489),(146037,504490),(146038,504491),(146038,504492),(146038,504493),(146039,504494),(146039,504495),(146039,504496),(146040,504497),(146040,504498),(146040,504499),(146041,504500),(146041,504501),(146041,504502),(146041,504503),(146042,504504),(146042,504505),(146042,504506),(146042,504507),(146042,504508),(146043,504509),(146043,504510),(146043,504511),(146044,504512),(146044,504513),(146044,504514),(146044,504515),(146045,504516),(146045,504517),(146046,504518),(146046,504519),(146047,504520),(146047,504521),(146048,504522),(146048,504523),(146048,504524),(146048,504525),(146049,504526),(146049,504527),(146049,504528),(146049,504529),(146050,504530),(146050,504531),(146051,504532),(146051,504533),(146051,504534),(146052,504535),(146052,504536),(146053,504537),(146053,504538),(146053,504539),(146054,504540),(146054,504541),(146054,504542),(146054,504543),(146055,504544),(146055,504545),(146055,504546),(146056,504547),(146056,504548),(146056,504549),(146057,504550),(146057,504551),(146058,504552),(146058,504553),(146058,504554),(146059,504555),(146059,504556),(146059,504557),(146059,504558),(146060,504559),(146060,504560),(146060,504561),(146061,504562),(146061,504563),(146062,504564),(146062,504565),(146062,504566),(146063,504567),(146063,504568),(146063,504569),(146063,504570),(146064,504571),(146064,504572),(146064,504573),(146065,504574),(146065,504575),(146065,504576),(146065,504577),(146065,504578),(146066,504579),(146066,504580),(146067,504581),(146067,504582),(146068,504583),(146068,504584),(146069,504585),(146069,504586),(146069,504587),(146070,504588),(146070,504589),(146070,504590),(146070,504591),(146071,504592),(146071,504593),(146072,504594),(146072,504595),(146072,504596),(146072,504597),(146073,504598),(146073,504599),(146074,504600),(146074,504601),(146075,504602),(146075,504603),(146075,504604),(146075,504605),(146076,504606),(146076,504607),(146076,504608),(146076,504609),(146077,504610),(146077,504611),(146077,504612),(146078,504613),(146078,504614),(146079,504615),(146079,504616),(146079,504617),(146079,504618),(146080,504619),(146080,504620),(146080,504621),(146080,504622),(146081,504623),(146081,504624),(146082,504625),(146082,504626),(146082,504627),(146082,504628),(146082,504629),(146083,504630),(146083,504631),(146083,504632),(146084,504633),(146084,504634),(146085,504635),(146085,504636),(146085,504637),(146086,504638),(146086,504639),(146086,504640),(146087,504641),(146087,504642),(146087,504643),(146088,504644),(146088,504645),(146088,504646),(146089,504647),(146089,504648),(146090,504649),(146090,504650),(146090,504651),(146090,504652),(146090,504653),(146091,504654),(146091,504655),(146091,504656),(146091,504657),(146091,504658),(146092,504659),(146092,504660),(146092,504661),(146092,504662),(146093,504663),(146093,504664),(146093,504665),(146094,504666),(146094,504667),(146094,504668),(146094,504669),(146095,504670),(146095,504671),(146095,504672),(146096,504673),(146096,504674),(146096,504675),(146096,504676),(146097,504677),(146097,504678),(146098,504679),(146098,504680),(146098,504681),(146098,504682),(146099,504683),(146099,504684),(146099,504685),(146100,504686),(146100,504687),(146100,504688),(146101,504689),(146101,504690),(146102,504691),(146102,504692),(146102,504693),(146102,504694),(146103,504695),(146103,504696),(146103,504697),(146103,504698),(146104,504699),(146104,504700),(146104,504701),(146104,504702),(146105,504703),(146105,504704),(146105,504705),(146106,504706),(146106,504707),(146107,504708),(146107,504709),(146107,504710),(146108,504711),(146108,504712),(146109,504713),(146109,504714),(146109,504715),(146110,504716),(146110,504717),(146110,504718),(146111,504719),(146111,504720),(146112,504721),(146112,504722),(146112,504723),(146113,504724),(146113,504725),(146113,504726),(146114,504727),(146114,504728),(146115,504729),(146115,504730),(146116,504731),(146116,504732),(146117,504733),(146117,504734),(146118,504735),(146118,504736),(146118,504737),(146119,504738),(146119,504739),(146119,504740),(146120,504741),(146120,504742),(146121,504743),(146121,504744),(146121,504745),(146122,504746),(146122,504747),(146122,504748),(146122,504749),(146123,504750),(146123,504751),(146123,504752),(146124,504753),(146124,504754),(146124,504755),(146125,504756),(146125,504757),(146126,504758),(146126,504759),(146126,504760),(146127,504761),(146127,504762),(146128,504763),(146128,504764),(146128,504765),(146129,504766),(146129,504767),(146129,504768),(146130,504769),(146130,504770),(146131,504771),(146131,504772),(146132,504773),(146132,504774),(146133,504775),(146133,504776),(146134,504777),(146134,504778),(146134,504779),(146135,504780),(146135,504781),(146135,504782),(146136,504783),(146136,504784),(146136,504785),(146137,504786),(146137,504787),(146137,504788),(146138,504789),(146138,504790),(146138,504791),(146139,504792),(146139,504793),(146139,504794),(146140,504795),(146140,504796),(146141,504797),(146141,504798),(146141,504799),(146142,504800),(146142,504801),(146142,504802),(146143,504803),(146143,504804),(146143,504805),(146143,504806),(146143,504807),(146144,504808),(146144,504809),(146144,504810),(146144,504811),(146145,504812),(146145,504813),(146146,504814),(146146,504815),(146146,504816),(146147,504817),(146147,504818),(146147,504819),(146147,504820),(146148,504821),(146148,504822),(146149,504823),(146149,504824),(146149,504825),(146150,504826),(146150,504827),(146150,504828),(146150,504829),(146150,504830),(146151,504831),(146151,504832),(146152,504833),(146152,504834),(146152,504835),(146153,504836),(146153,504837),(146153,504838),(146154,504839),(146154,504840),(146155,504841),(146155,504842),(146155,504843),(146156,504844),(146156,504845),(146157,504846),(146157,504847),(146157,504848),(146157,504849),(146158,504850),(146158,504851),(146159,504852),(146159,504853),(146160,504854),(146160,504855),(146160,504856),(146160,504857),(146160,504858),(146161,504859),(146161,504860),(146161,504861),(146161,504862),(146162,504863),(146162,504864),(146162,504865),(146162,504866),(146163,504867),(146163,504868),(146163,504869),(146163,504870),(146164,504871),(146164,504872),(146164,504873),(146164,504874),(146165,504875),(146165,504876),(146165,504877),(146166,504878),(146166,504879),(146166,504880),(146166,504881),(146166,504882),(146167,504883),(146167,504884),(146168,504885),(146168,504886),(146169,504887),(146169,504888),(146170,504889),(146170,504890),(146170,504891),(146170,504892),(146171,504893),(146171,504894),(146171,504895),(146171,504896),(146171,504897),(146172,504898),(146172,504899),(146173,504900),(146173,504901),(146174,504902),(146174,504903),(146174,504904),(146174,504905),(146175,504906),(146175,504907),(146175,504908),(146176,504909),(146176,504910),(146176,504911),(146176,504912),(146177,504913),(146177,504914),(146178,504915),(146178,504916),(146178,504917),(146178,504918),(146178,504919),(146179,504920),(146179,504921),(146180,504922),(146180,504923),(146180,504924),(146180,504925),(146181,504926),(146181,504927),(146182,504928),(146182,504929),(146182,504930),(146183,504931),(146183,504932),(146183,504933),(146184,504934),(146184,504935),(146184,504936),(146185,504937),(146185,504938),(146185,504939),(146185,504940),(146186,504941),(146186,504942),(146187,504943),(146187,504944),(146187,504945),(146188,504946),(146188,504947),(146188,504948),(146188,504949),(146189,504950),(146189,504951),(146189,504952),(146190,504953),(146190,504954),(146190,504955),(146190,504956),(146191,504957),(146191,504958),(146192,504959),(146192,504960),(146192,504961),(146192,504962),(146193,504963),(146193,504964),(146193,504965),(146194,504966),(146194,504967),(146194,504968),(146195,504969),(146195,504970),(146195,504971),(146195,504972),(146196,504973),(146196,504974),(146196,504975),(146197,504976),(146197,504977),(146198,504978),(146198,504979),(146198,504980),(146198,504981),(146199,504982),(146199,504983),(146199,504984),(146199,504985),(146200,504986),(146200,504987),(146201,504988),(146201,504989),(146202,504990),(146202,504991),(146202,504992),(146203,504993),(146203,504994),(146203,504995),(146204,504996),(146204,504997),(146205,504998),(146205,504999),(146205,505000),(146206,505001),(146206,505002),(146207,505003),(146207,505004),(146208,505005),(146208,505006),(146209,505007),(146209,505008),(146210,505010),(146210,505011),(146211,505012),(146211,505013),(146211,505014),(146212,505015),(146212,505016),(146213,505017),(146213,505018),(146214,505019),(146214,505020),(146215,505021),(146215,505022),(146216,505024),(146216,505025),(146216,505026),(146217,505027),(146217,505028),(146218,505031),(146218,505032),(146219,505033),(146219,505034),(146220,505035),(146220,505036),(146221,505037),(146221,505038),(146222,505040),(146222,505041),(146223,505042),(146223,505043),(146224,505044),(146224,505045),(146225,505047),(146225,505048),(146226,505049),(146226,505050),(146227,505051),(146227,505052),(146228,505055),(146228,505056),(146228,505057),(146229,505058),(146229,505059),(146230,505060),(146230,505061),(146231,505062),(146231,505063),(146232,505065),(146232,505066),(146232,505067),(146233,505068),(146233,505069),(146234,505070),(146234,505071),(146235,505072),(146235,505073),(146236,505074),(146236,505075),(146236,505076),(146237,505077),(146237,505078),(146237,505079),(146237,505080),(146237,505081),(146238,505082),(146238,505083),(146238,505084),(146238,505085),(146239,505086),(146239,505087),(146239,505088),(146239,505089),(146239,505090),(146239,505091),(146240,505092),(146240,505093),(146240,505094),(146241,505095),(146241,505096),(146242,505097),(146242,505098),(146243,505099),(146243,505100),(146243,505101),(146243,505102),(146244,505103),(146244,505104),(146244,505105),(146244,505106),(146245,505107),(146245,505108),(146246,505109),(146246,505110),(146246,505111),(146247,505112),(146247,505113),(146248,505114),(146248,505115),(146249,505116),(146249,505117),(146250,505118),(146250,505119),(146250,505120),(146250,505121),(146251,505122),(146251,505123),(146252,505124),(146252,505125),(146253,505126),(146253,505127),(146254,505128),(146254,505129),(146254,505130),(146255,505131),(146255,505132),(146256,505133),(146256,505134),(146256,505135),(146257,505136),(146257,505137),(146257,505138),(146258,505139),(146258,505140),(146259,505141),(146259,505142),(146259,505143),(146260,505144),(146260,505145),(146260,505146),(146261,505147),(146261,505148),(146262,505149),(146262,505150),(146263,505151),(146263,505152),(146263,505153),(146264,505154),(146264,505155),(146265,505156),(146265,505157),(146265,505158),(146266,505159),(146266,505160),(146266,505161),(146266,505162),(146267,505163),(146267,505164),(146267,505165),(146268,505166),(146268,505167),(146269,505168),(146269,505169),(146269,505170),(146269,505171),(146270,505172),(146270,505173),(146271,505174),(146271,505175),(146271,505176),(146271,505177),(146272,505178),(146272,505179),(146273,505180),(146273,505181),(146273,505182),(146273,505183),(146274,505184),(146274,505185),(146274,505186),(146275,505187),(146275,505188),(146275,505189),(146276,505190),(146276,505191),(146276,505192),(146277,505193),(146277,505194),(146277,505195),(146278,505196),(146278,505197),(146278,505198),(146279,505199),(146279,505200),(146279,505201),(146279,505202),(146280,505203),(146280,505204),(146281,505205),(146281,505206),(146281,505207),(146281,505208),(146282,505209),(146282,505210),(146283,505211),(146283,505212),(146284,505213),(146284,505214),(146284,505215),(146285,505216),(146285,505217),(146285,505218),(146285,505219),(146285,505220),(146286,505221),(146286,505222),(146286,505223),(146286,505224),(146287,505225),(146287,505226),(146288,505227),(146288,505228),(146288,505229),(146289,505230),(146289,505231),(146289,505232),(146290,505233),(146290,505234),(146290,505235),(146291,505236),(146291,505237),(146291,505238),(146291,505239),(146291,505240),(146291,505241),(146292,505242),(146292,505243),(146293,505244),(146293,505245),(146293,505246),(146294,505247),(146294,505248),(146294,505249),(146295,505250),(146295,505251),(146295,505252),(146295,505253),(146295,505254),(146296,505255),(146296,505256),(146296,505257),(146297,505258),(146297,505259),(146297,505260),(146298,505261),(146298,505262),(146299,505263),(146299,505264),(146299,505265),(146300,505266),(146300,505267),(146301,505268),(146301,505269),(146301,505270),(146302,505271),(146302,505272),(146302,505273),(146303,505274),(146303,505275),(146303,505276),(146303,505277),(146304,505278),(146304,505279),(146304,505280),(146305,505281),(146305,505282),(146305,505283),(146305,505284),(146306,505285),(146306,505286),(146307,505287),(146307,505288),(146308,505289),(146308,505290),(146309,505291),(146309,505292),(146309,505293),(146310,505294),(146310,505295),(146310,505296),(146311,505297),(146311,505298),(146312,505299),(146312,505300),(146312,505301),(146313,505302),(146313,505303),(146314,505304),(146314,505305),(146314,505306),(146315,505307),(146315,505308),(146315,505309),(146316,505310),(146316,505311),(146316,505312),(146317,505313),(146317,505314),(146318,505315),(146318,505316),(146319,505317),(146319,505318),(146319,505319),(146319,505320),(146319,505321),(146320,505322),(146320,505323),(146320,505324),(146321,505325),(146321,505326),(146321,505327),(146322,505328),(146322,505329),(146322,505330),(146323,505331),(146323,505332),(146323,505333),(146324,505334),(146324,505335),(146324,505336),(146325,505337),(146325,505338),(146325,505339),(146326,505340),(146326,505341),(146327,505342),(146327,505343),(146328,505344),(146328,505345),(146329,505346),(146329,505347),(146329,505348),(146329,505349),(146330,505350),(146330,505351),(146330,505352),(146330,505353),(146331,505354),(146331,505355),(146332,505356),(146332,505357),(146332,505358),(146333,505359),(146333,505360),(146333,505361),(146333,505362),(146334,505363),(146334,505364),(146334,505365),(146335,505366),(146335,505367),(146336,505368),(146336,505369),(146337,505370),(146337,505371),(146337,505372),(146338,505373),(146338,505374),(146338,505375),(146338,505376),(146339,505377),(146339,505378),(146340,505379),(146340,505380),(146340,505381),(146341,505382),(146341,505383),(146341,505384),(146341,505385),(146341,505386),(146342,505387),(146342,505388),(146343,505389),(146343,505390),(146343,505391),(146344,505392),(146344,505393),(146344,505394),(146344,505395),(146345,505396),(146345,505397),(146345,505398),(146346,505399),(146346,505400),(146346,505401),(146346,505402),(146346,505403),(146347,505404),(146347,505405),(146347,505406),(146348,505407),(146348,505408),(146349,505409),(146349,505410),(146349,505411),(146350,505412),(146350,505413),(146350,505414),(146350,505415),(146351,505416),(146351,505417),(146351,505418),(146352,505419),(146352,505420),(146352,505421),(146352,505422),(146353,505423),(146353,505424),(146353,505425),(146354,505426),(146354,505427),(146354,505428),(146355,505429),(146355,505430),(146355,505431),(146355,505432),(146356,505433),(146356,505434),(146356,505435),(146356,505436),(146357,505437),(146357,505438),(146357,505439),(146358,505440),(146358,505441),(146358,505442),(146359,505443),(146359,505444),(146359,505445),(146359,505446),(146360,505447),(146360,505448),(146361,505449),(146361,505450),(146361,505451),(146362,505452),(146362,505453),(146362,505454),(146363,505455),(146363,505456),(146363,505457),(146364,505458),(146364,505459),(146364,505460),(146364,505461),(146365,505462),(146365,505463),(146366,505464),(146366,505465),(146366,505466),(146367,505467),(146367,505468),(146368,505469),(146368,505470),(146368,505471),(146369,505472),(146369,505473),(146369,505474),(146370,505475),(146370,505476),(146370,505477),(146370,505478),(146371,505479),(146371,505480),(146371,505481),(146372,505482),(146372,505483),(146372,505484),(146373,505485),(146373,505486),(146373,505487),(146373,505488),(146374,505489),(146374,505490),(146374,505491),(146375,505492),(146375,505493),(146375,505494),(146375,505495),(146375,505496),(146376,505497),(146376,505498),(146376,505499),(146377,505500),(146377,505501),(146378,505502),(146378,505503),(146378,505504),(146379,505505),(146379,505506),(146379,505507),(146380,505508),(146380,505509),(146380,505510),(146381,505511),(146381,505512),(146382,505513),(146382,505514),(146382,505515),(146382,505516),(146383,505517),(146383,505518),(146383,505519),(146384,505520),(146384,505521),(146384,505522),(146385,505523),(146385,505524),(146385,505525),(146386,505526),(146386,505527),(146386,505528),(146387,505529),(146387,505530),(146387,505531),(146388,505532),(146388,505533),(146388,505534),(146388,505535),(146389,505536),(146389,505537),(146389,505538),(146390,505539),(146390,505540),(146390,505541),(146391,505542),(146391,505543),(146391,505544),(146391,505545),(146392,505546),(146392,505547),(146392,505548),(146392,505549),(146393,505550),(146393,505551),(146393,505552),(146394,505553),(146394,505554),(146395,505555),(146395,505556),(146395,505557),(146396,505558),(146396,505559),(146396,505560),(146397,505561),(146397,505562),(146397,505563),(146398,505564),(146398,505565),(146398,505566),(146399,505567),(146399,505568),(146399,505569),(146400,505570),(146400,505571),(146400,505572),(146401,505573),(146401,505574),(146402,505575),(146402,505576),(146402,505577),(146402,505578),(146403,505579),(146403,505580),(146403,505581),(146403,505582),(146404,505583),(146404,505584),(146404,505585),(146404,505586),(146405,505587),(146405,505588),(146406,505589),(146406,505590),(146407,505591),(146407,505592),(146407,505593),(146408,505594),(146408,505595),(146409,505596),(146409,505597),(146409,505598),(146409,505599),(146409,505600),(146410,505601),(146410,505602),(146411,505603),(146411,505604),(146411,505605),(146411,505606),(146411,505607),(146411,505608),(146411,505609),(146412,505610),(146412,505611),(146412,505612),(146412,505613),(146413,505614),(146413,505615),(146414,505616),(146414,505617),(146414,505618),(146415,505619),(146415,505620),(146416,505621),(146416,505622),(146416,505623),(146416,505624),(146417,505625),(146417,505626),(146417,505627),(146417,505628),(146417,505629),(146417,505630),(146418,505631),(146418,505632),(146418,505633),(146419,505634),(146419,505635),(146419,505636),(146419,505637),(146420,505638),(146420,505639),(146420,505640),(146421,505641),(146421,505642),(146422,505643),(146422,505644),(146422,505645),(146422,505646),(146423,505647),(146423,505648),(146424,505649),(146424,505650),(146425,505651),(146425,505652),(146425,505653),(146426,505654),(146426,505655),(146426,505656),(146427,505657),(146427,505658),(146427,505659),(146427,505660),(146427,505661),(146427,505662),(146428,505663),(146428,505664),(146429,505665),(146429,505666),(146429,505667),(146430,505668),(146430,505669),(146430,505670),(146431,505671),(146431,505672),(146432,505673),(146432,505674),(146433,505675),(146433,505676),(146434,505677),(146434,505678),(146434,505679),(146435,505680),(146435,505681),(146436,505682),(146436,505683),(146436,505684),(146437,505685),(146437,505686),(146438,505687),(146438,505688),(146438,505689),(146438,505690),(146438,505691),(146439,505692),(146439,505693),(146440,505694),(146440,505695),(146440,505696),(146440,505697),(146441,505698),(146441,505699),(146442,505700),(146442,505701),(146443,505702),(146443,505703),(146443,505704),(146444,505705),(146444,505706),(146444,505707),(146444,505708),(146445,505709),(146445,505710),(146446,505711),(146446,505712),(146446,505713),(146447,505714),(146447,505715),(146447,505716),(146448,505717),(146448,505718),(146448,505719),(146449,505720),(146449,505721),(146450,505722),(146450,505723),(146451,505724),(146451,505725),(146451,505726),(146452,505727),(146452,505728),(146453,505729),(146453,505730),(146453,505731),(146454,505732),(146454,505733),(146454,505734),(146454,505735),(146455,505736),(146455,505737),(146456,505738),(146456,505739),(146456,505740),(146457,505741),(146457,505742),(146457,505743),(146458,505744),(146458,505745),(146459,505746),(146459,505747),(146459,505748),(146460,505749),(146460,505750),(146460,505751),(146461,505752),(146461,505753),(146461,505754),(146461,505755),(146462,505756),(146462,505757),(146462,505758),(146462,505759),(146463,505760),(146463,505761),(146463,505762),(146463,505763),(146463,505764),(146464,505765),(146464,505766),(146464,505767),(146465,505768),(146465,505769),(146465,505770),(146466,505771),(146466,505772),(146466,505773),(146467,505774),(146467,505775),(146467,505776),(146468,505777),(146468,505778),(146469,505779),(146469,505780),(146470,505781),(146470,505782),(146470,505783),(146470,505784),(146471,505785),(146471,505786),(146472,505787),(146472,505788),(146473,505789),(146473,505790),(146474,505791),(146474,505792),(146475,505794),(146475,505795),(146475,505796),(146476,505798),(146476,505799),(146477,505800),(146477,505801),(146478,505802),(146478,505803),(146479,505804),(146479,505805),(146479,505806),(146480,505807),(146480,505808),(146481,505810),(146481,505811),(146481,505812),(146482,505813),(146482,505814),(146483,505815),(146483,505816),(146483,505817),(146484,505818),(146484,505819),(146484,505820),(146485,505821),(146485,505822),(146485,505823),(146485,505824),(146485,505825),(146486,505826),(146486,505827),(146487,505828),(146487,505829),(146487,505830),(146487,505831),(146488,505833),(146488,505834),(146488,505835),(146489,505836),(146489,505837),(146489,505838),(146490,505839),(146490,505840),(146490,505841),(146491,505842),(146491,505843),(146491,505844),(146492,505845),(146492,505846),(146492,505847),(146493,505848),(146493,505849),(146494,505850),(146494,505851),(146495,505852),(146495,505853),(146495,505854),(146496,505855),(146496,505856),(146496,505857),(146496,505858),(146496,505859),(146497,505860),(146497,505861),(146498,505862),(146498,505863),(146499,505864),(146499,505865),(146499,505866),(146500,505867),(146500,505868),(146501,505869),(146501,505870),(146502,505871),(146502,505872),(146503,505873),(146503,505874),(146503,505875),(146504,505876),(146504,505877),(146504,505878),(146504,505879),(146505,505880),(146505,505881),(146505,505882),(146506,505883),(146506,505884),(146507,505885),(146507,505886),(146507,505887),(146507,505888),(146507,505889),(146508,505890),(146508,505891),(146509,505892),(146509,505893),(146509,505894),(146509,505895),(146510,505896),(146510,505897),(146510,505898),(146511,505899),(146511,505900),(146511,505901),(146512,505902),(146512,505903),(146512,505904),(146513,505905),(146513,505906),(146513,505907),(146514,505908),(146514,505909),(146514,505910),(146514,505911),(146514,505912),(146514,505913),(146514,505914),(146515,505915),(146515,505916),(146515,505917),(146516,505918),(146516,505919),(146516,505920),(146516,505921),(146516,505922),(146517,505923),(146517,505924),(146518,505925),(146518,505926),(146518,505927),(146519,505928),(146519,505929),(146519,505930),(146520,505931),(146520,505932),(146520,505933),(146521,505934),(146521,505935),(146521,505936),(146522,505937),(146522,505938),(146522,505939),(146523,505940),(146523,505941),(146523,505942),(146523,505943),(146524,505944),(146524,505945),(146524,505946),(146524,505947),(146525,505948),(146525,505949),(146526,505950),(146526,505951),(146526,505952),(146526,505953),(146527,505954),(146527,505955),(146527,505956),(146527,505957),(146528,505958),(146528,505959),(146528,505960),(146529,505961),(146529,505962),(146530,505963),(146530,505964),(146531,505965),(146531,505966),(146532,505967),(146532,505968),(146533,505969),(146533,505970),(146533,505971),(146533,505972),(146534,505973),(146534,505974),(146535,505975),(146535,505976),(146535,505977),(146535,505978),(146535,505979),(146536,505980),(146536,505981),(146537,505982),(146537,505983),(146538,505984),(146538,505985),(146539,505986),(146539,505987),(146540,505988),(146540,505989),(146541,505990),(146541,505991),(146541,505992),(146541,505993),(146542,505994),(146542,505995),(146542,505996),(146542,505997),(146543,505998),(146543,505999),(146544,506000),(146544,506001),(146544,506002),(146545,506003),(146545,506004),(146546,506005),(146546,506006),(146546,506007),(146547,506008),(146547,506009),(146547,506010),(146548,506011),(146548,506012),(146548,506013),(146548,506014),(146549,506015),(146549,506016),(146550,506017),(146550,506018),(146550,506019),(146550,506020),(146551,506021),(146551,506022),(146551,506023),(146551,506024),(146551,506025),(146552,506026),(146552,506027),(146552,506028),(146552,506029),(146553,506030),(146553,506031),(146554,506032),(146554,506033),(146554,506034),(146555,506035),(146555,506036),(146556,506037),(146556,506038),(146557,506039),(146557,506040),(146557,506041),(146558,506042),(146558,506043),(146559,506044),(146559,506045),(146559,506046),(146560,506047),(146560,506048),(146560,506049),(146561,506050),(146561,506051),(146561,506052),(146562,506053),(146562,506054),(146563,506055),(146563,506056),(146564,506057),(146564,506058),(146565,506059),(146565,506060),(146565,506061),(146565,506062),(146566,506063),(146566,506064),(146566,506065),(146567,506066),(146567,506067),(146567,506068),(146568,506069),(146568,506070),(146568,506071),(146569,506072),(146569,506073),(146569,506074),(146570,506075),(146570,506076),(146570,506077),(146571,506078),(146571,506079),(146571,506080),(146571,506081),(146572,506082),(146572,506083),(146573,506084),(146573,506085),(146573,506086),(146573,506087),(146573,506088),(146574,506089),(146574,506090),(146575,506091),(146575,506092),(146575,506093),(146575,506094),(146576,506095),(146576,506096),(146576,506097),(146577,506098),(146577,506099),(146577,506100),(146578,506101),(146578,506102),(146578,506103),(146578,506104),(146579,506105),(146579,506106),(146579,506107),(146580,506108),(146580,506109),(146580,506110),(146581,506111),(146581,506112),(146581,506113),(146582,506114),(146582,506115),(146582,506116),(146583,506117),(146583,506118),(146584,506119),(146584,506120),(146584,506121),(146584,506122),(146585,506123),(146585,506124),(146585,506125),(146586,506126),(146586,506127),(146586,506128),(146587,506129),(146587,506130),(146588,506131),(146588,506132),(146588,506133),(146589,506134),(146589,506135),(146589,506136),(146590,506137),(146590,506138),(146590,506139),(146591,506140),(146591,506141),(146591,506142),(146592,506143),(146592,506144),(146593,506145),(146593,506146),(146593,506147),(146594,506148),(146594,506149),(146594,506150),(146594,506151),(146594,506152),(146594,506153),(146595,506154),(146595,506155),(146595,506156),(146596,506157),(146596,506158),(146596,506159),(146597,506160),(146597,506161),(146597,506162),(146597,506163),(146598,506164),(146598,506165),(146598,506166),(146598,506167),(146598,506168),(146599,506169),(146599,506170),(146600,506171),(146600,506172),(146601,506173),(146601,506174),(146601,506175),(146602,506176),(146602,506177),(146602,506178),(146603,506179),(146603,506180),(146603,506181),(146603,506182),(146603,506183),(146604,506184),(146604,506185),(146604,506186),(146604,506187),(146604,506188),(146605,506189),(146605,506190),(146606,506191),(146606,506192),(146606,506193),(146606,506194),(146606,506195),(146607,506196),(146607,506197),(146607,506198),(146608,506199),(146608,506200),(146608,506201),(146609,506202),(146609,506203),(146609,506204),(146609,506205),(146610,506206),(146610,506207),(146610,506208),(146610,506209),(146611,506210),(146611,506211),(146611,506212),(146612,506213),(146612,506214),(146613,506215),(146613,506216),(146613,506217),(146614,506218),(146614,506219),(146615,506220),(146615,506221),(146615,506222),(146616,506223),(146616,506224),(146617,506225),(146617,506226),(146617,506227),(146618,506228),(146618,506229),(146618,506230),(146619,506231),(146619,506232),(146619,506233),(146619,506234),(146620,506235),(146620,506236),(146621,506237),(146621,506238),(146621,506239),(146621,506240),(146622,506241),(146622,506242),(146622,506243),(146623,506244),(146623,506245),(146623,506246),(146623,506247),(146624,506248),(146624,506249),(146624,506250),(146624,506251),(146624,506252),(146625,506253),(146625,506254),(146625,506255),(146626,506256),(146626,506257),(146626,506258),(146627,506259),(146627,506260),(146627,506261),(146628,506262),(146628,506263),(146628,506264),(146629,506265),(146629,506266),(146630,506267),(146630,506268),(146631,506269),(146631,506270),(146631,506271),(146632,506272),(146632,506273),(146632,506274),(146633,506275),(146633,506276),(146634,506277),(146634,506278),(146634,506279),(146635,506280),(146635,506281),(146636,506282),(146636,506283),(146636,506284),(146637,506285),(146637,506286),(146637,506287),(146638,506288),(146638,506289),(146639,506290),(146639,506291),(146640,506292),(146640,506293),(146640,506294),(146641,506295),(146641,506296),(146641,506297),(146642,506298),(146642,506299),(146642,506300),(146643,506301),(146643,506302),(146644,506303),(146644,506304),(146644,506305),(146645,506306),(146645,506307),(146645,506308),(146645,506309),(146645,506310),(146646,506311),(146646,506312),(146647,506313),(146647,506314),(146648,506315),(146648,506316),(146648,506317),(146649,506318),(146649,506319),(146649,506320),(146650,506321),(146650,506322),(146650,506323),(146651,506324),(146651,506325),(146651,506326),(146652,506327),(146652,506328),(146653,506329),(146653,506330),(146653,506331),(146654,506332),(146654,506333),(146654,506334),(146654,506335),(146655,506336),(146655,506337),(146655,506338),(146656,506339),(146656,506340),(146656,506341),(146656,506342),(146657,506343),(146657,506344),(146657,506345),(146657,506346),(146657,506347),(146658,506348),(146658,506349),(146658,506350),(146659,506351),(146659,506352),(146659,506353),(146659,506354),(146659,506355),(146660,506356),(146660,506357),(146661,506358),(146661,506359),(146661,506360),(146661,506361),(146662,506362),(146662,506363),(146662,506364),(146663,506365),(146663,506366),(146664,506367),(146664,506368),(146664,506369),(146665,506370),(146665,506371),(146665,506372),(146666,506373),(146666,506374),(146667,506375),(146667,506376),(146667,506377),(146667,506378),(146668,506379),(146668,506380),(146668,506381),(146669,506382),(146669,506383),(146669,506384),(146669,506385),(146669,506386),(146670,506387),(146670,506388),(146670,506389),(146671,506390),(146671,506391),(146671,506392),(146672,506393),(146672,506394),(146672,506395),(146673,506396),(146673,506397),(146673,506398),(146674,506399),(146674,506400),(146674,506401),(146675,506402),(146675,506403),(146676,506404),(146676,506405),(146677,506406),(146677,506407),(146677,506408),(146678,506409),(146678,506410),(146678,506411),(146678,506412),(146679,506413),(146679,506414),(146679,506415),(146680,506416),(146680,506417),(146680,506418),(146681,506419),(146681,506420),(146682,506421),(146682,506422),(146682,506423),(146682,506424),(146683,506425),(146683,506426),(146684,506427),(146684,506428),(146684,506429),(146685,506430),(146685,506431),(146685,506432),(146685,506433),(146686,506434),(146686,506435),(146686,506436),(146686,506437),(146687,506438),(146687,506439),(146687,506440),(146687,506441),(146688,506442),(146688,506443),(146688,506444),(146688,506445),(146689,506446),(146689,506447),(146689,506448),(146690,506449),(146690,506450),(146690,506451),(146690,506452),(146690,506453),(146691,506454),(146691,506455),(146692,506456),(146692,506457),(146692,506458),(146692,506459),(146692,506460),(146693,506461),(146693,506462),(146693,506463),(146694,506464),(146694,506465),(146694,506466),(146695,506467),(146695,506468),(146695,506469),(146695,506470),(146696,506471),(146696,506472),(146697,506473),(146697,506474),(146698,506475),(146698,506476),(146699,506477),(146699,506478),(146699,506479),(146700,506480),(146700,506481),(146700,506482),(146700,506483),(146701,506484),(146701,506485),(146701,506486),(146701,506487),(146702,506488),(146702,506489),(146703,506490),(146703,506491),(146703,506492),(146703,506493),(146704,506494),(146704,506495),(146704,506496),(146705,506497),(146705,506498),(146705,506499),(146706,506500),(146706,506501),(146707,506502),(146707,506503),(146707,506504),(146708,506505),(146708,506506),(146709,506507),(146709,506508),(146710,506509),(146710,506510),(146710,506511),(146710,506512),(146711,506513),(146711,506514),(146711,506515),(146711,506516),(146711,506517),(146712,506518),(146712,506519),(146712,506520),(146713,506521),(146713,506522),(146714,506523),(146714,506524),(146715,506525),(146715,506526),(146715,506527),(146716,506528),(146716,506529),(146716,506530),(146716,506531),(146716,506532),(146716,506533),(146717,506534),(146717,506535),(146718,506536),(146718,506537),(146719,506538),(146719,506539),(146719,506540),(146720,506541),(146720,506542),(146720,506543),(146720,506544),(146720,506545),(146721,506546),(146721,506547),(146721,506548),(146722,506549),(146722,506550),(146722,506551),(146723,506552),(146723,506553),(146723,506554),(146723,506555),(146724,506556),(146724,506557),(146724,506558),(146724,506559),(146725,506560),(146725,506561),(146726,506562),(146726,506563),(146727,506564),(146727,506565),(146728,506566),(146728,506567),(146728,506568),(146729,506569),(146729,506570),(146729,506571),(146730,506572),(146730,506573),(146730,506574),(146731,506575),(146731,506576),(146731,506577),(146731,506578),(146731,506579),(146732,506580),(146732,506581),(146733,506582),(146733,506583),(146733,506584),(146733,506585),(146734,506586),(146734,506587),(146734,506588),(146734,506589),(146734,506590),(146735,506591),(146735,506592),(146735,506593),(146736,506594),(146736,506595),(146737,506596),(146737,506597),(146738,506598),(146738,506599),(146739,506600),(146739,506601),(146739,506602),(146740,506603),(146740,506604),(146740,506605),(146741,506607),(146741,506608),(146741,506609),(146742,506610),(146742,506611),(146743,506613),(146743,506614),(146744,506615),(146744,506616),(146744,506617),(146745,506618),(146745,506619),(146746,506622),(146746,506623),(146747,506624),(146747,506625),(146747,506626),(146748,506627),(146748,506628),(146748,506629),(146749,506630),(146749,506631),(146750,506632),(146750,506633),(146750,506634),(146751,506635),(146751,506636),(146752,506638),(146752,506639),(146753,506641),(146753,506642),(146754,506646),(146754,506647),(146755,506649),(146755,506650),(146756,506651),(146756,506652),(146757,506655),(146757,506656),(146758,506657),(146758,506658),(146758,506659),(146758,506660),(146758,506661),(146758,506662),(146759,506663),(146759,506664),(146759,506665),(146759,506666),(146760,506667),(146760,506668),(146760,506669),(146761,506670),(146761,506671),(146761,506672),(146762,506673),(146762,506674),(146762,506675),(146763,506676),(146763,506677),(146763,506678),(146764,506679),(146764,506680),(146765,506681),(146765,506682),(146765,506683),(146766,506684),(146766,506685),(146767,506686),(146767,506687),(146768,506688),(146768,506689),(146769,506690),(146769,506691),(146770,506692),(146770,506693),(146771,506694),(146771,506695),(146772,506696),(146772,506697),(146772,506698),(146773,506699),(146773,506700),(146773,506701),(146774,506702),(146774,506703),(146775,506704),(146775,506705),(146776,506706),(146776,506707),(146777,506708),(146777,506709),(146777,506710),(146777,506711),(146778,506712),(146778,506713),(146779,506714),(146779,506715),(146779,506716),(146780,506717),(146780,506718),(146780,506719),(146780,506720),(146781,506721),(146781,506722),(146781,506723),(146782,506724),(146782,506725),(146782,506726),(146783,506727),(146783,506728),(146783,506729),(146783,506730),(146784,506731),(146784,506732),(146785,506733),(146785,506734),(146785,506735),(146786,506736),(146786,506737),(146786,506738),(146786,506739),(146786,506740),(146787,506741),(146787,506742),(146787,506743),(146788,506744),(146788,506745),(146789,506746),(146789,506747),(146790,506748),(146790,506749),(146790,506750),(146791,506751),(146791,506752),(146792,506753),(146792,506754),(146793,506755),(146793,506756),(146793,506757),(146793,506758),(146794,506759),(146794,506760),(146794,506761),(146795,506762),(146795,506763),(146795,506764),(146796,506765),(146796,506766),(146796,506767),(146796,506768),(146797,506769),(146797,506770),(146797,506771),(146797,506772),(146797,506773),(146797,506774),(146798,506775),(146798,506776),(146798,506777),(146798,506778),(146799,506779),(146799,506780),(146799,506781),(146800,506782),(146800,506783),(146800,506784),(146800,506785),(146801,506786),(146801,506787),(146801,506788),(146802,506789),(146802,506790),(146802,506791),(146802,506792),(146802,506793),(146802,506794),(146802,506795),(146802,506796),(146803,506797),(146803,506798),(146803,506799),(146803,506800),(146803,506801),(146804,506802),(146804,506803),(146804,506804),(146805,506805),(146805,506806),(146805,506807),(146806,506808),(146806,506809),(146807,506810),(146807,506811),(146807,506812),(146808,506813),(146808,506814),(146809,506815),(146809,506816),(146809,506817),(146810,506818),(146810,506819),(146810,506820),(146811,506821),(146811,506822),(146811,506823),(146812,506824),(146812,506825),(146812,506826),(146813,506827),(146813,506828),(146813,506829),(146813,506830),(146814,506831),(146814,506832),(146814,506833),(146815,506834),(146815,506835),(146815,506836),(146815,506837),(146816,506838),(146816,506839),(146817,506840),(146817,506841),(146817,506842),(146817,506843),(146818,506844),(146818,506845),(146818,506846),(146818,506847),(146819,506848),(146819,506849),(146820,506850),(146820,506851),(146820,506852),(146820,506853),(146821,506854),(146821,506855),(146822,506856),(146822,506857),(146822,506858),(146822,506859),(146823,506860),(146823,506861),(146824,506862),(146824,506863),(146824,506864),(146824,506865),(146824,506866),(146825,506867),(146825,506868),(146825,506869),(146826,506870),(146826,506871),(146826,506872),(146826,506873),(146826,506874),(146827,506875),(146827,506876),(146828,506877),(146828,506878),(146828,506879),(146829,506880),(146829,506881),(146830,506882),(146830,506883),(146831,506884),(146831,506885),(146832,506886),(146832,506887),(146833,506888),(146833,506889),(146834,506890),(146834,506891),(146834,506892),(146834,506893),(146835,506894),(146835,506895),(146836,506896),(146836,506897),(146836,506898),(146837,506899),(146837,506900),(146838,506901),(146838,506902),(146838,506903),(146838,506904),(146838,506905),(146838,506906),(146839,506907),(146839,506908),(146840,506909),(146840,506910),(146841,506911),(146841,506912),(146842,506913),(146842,506914),(146843,506915),(146843,506916),(146844,506917),(146844,506918),(146844,506919),(146845,506920),(146845,506921),(146845,506922),(146845,506923),(146846,506924),(146846,506925),(146846,506926),(146846,506927),(146847,506928),(146847,506929),(146848,506930),(146848,506931),(146848,506932),(146849,506933),(146849,506934),(146849,506935),(146850,506936),(146850,506937),(146850,506938),(146851,506939),(146851,506940),(146851,506941),(146852,506942),(146852,506943),(146852,506944),(146853,506945),(146853,506946),(146854,506947),(146854,506948),(146855,506949),(146855,506950),(146856,506951),(146856,506952),(146857,506953),(146857,506954),(146857,506955),(146857,506956),(146857,506957),(146858,506958),(146858,506959),(146859,506960),(146859,506961),(146860,506962),(146860,506963),(146860,506964),(146861,506965),(146861,506966),(146861,506967),(146861,506968),(146862,506969),(146862,506970),(146862,506971),(146863,506972),(146863,506973),(146864,506974),(146864,506975),(146864,506976),(146864,506977),(146865,506978),(146865,506979),(146865,506980),(146865,506981),(146865,506982),(146866,506983),(146866,506984),(146866,506985),(146867,506986),(146867,506987),(146868,506988),(146868,506989),(146869,506990),(146869,506991),(146869,506992),(146869,506993),(146869,506994),(146870,506995),(146870,506996),(146871,506997),(146871,506998),(146872,506999),(146872,507000),(146872,507001),(146872,507002),(146873,507003),(146873,507004),(146874,507005),(146874,507006),(146874,507007),(146875,507008),(146875,507009),(146876,507010),(146876,507011),(146877,507012),(146877,507013),(146878,507014),(146878,507015),(146878,507016),(146878,507017),(146879,507018),(146879,507019),(146879,507020),(146879,507021),(146880,507022),(146880,507023),(146880,507024),(146881,507025),(146881,507026),(146881,507027),(146882,507028),(146882,507029),(146882,507030),(146882,507031),(146882,507032),(146883,507033),(146883,507034),(146883,507035),(146883,507036),(146884,507037),(146884,507038),(146884,507039),(146885,507040),(146885,507041),(146885,507042),(146885,507043),(146885,507044),(146886,507045),(146886,507046),(146887,507047),(146887,507048),(146887,507049),(146887,507050),(146888,507051),(146888,507052),(146888,507053),(146888,507054),(146888,507055),(146889,507056),(146889,507057),(146890,507058),(146890,507059),(146890,507060),(146890,507061),(146890,507062),(146891,507063),(146891,507064),(146891,507065),(146892,507066),(146892,507067),(146892,507068),(146893,507069),(146893,507070),(146894,507071),(146894,507072),(146894,507073),(146895,507074),(146895,507075),(146896,507076),(146896,507077),(146896,507078),(146896,507079),(146896,507080),(146896,507081),(146897,507082),(146897,507083),(146897,507084),(146897,507085),(146898,507086),(146898,507087),(146898,507088),(146898,507089),(146898,507090),(146899,507091),(146899,507092),(146900,507093),(146900,507094),(146900,507095),(146900,507096),(146901,507097),(146901,507098),(146902,507099),(146902,507100),(146902,507101),(146903,507102),(146903,507103),(146903,507104),(146903,507105),(146903,507106),(146904,507107),(146904,507108),(146904,507109),(146904,507110),(146904,507111),(146905,507112),(146905,507113),(146905,507114),(146906,507115),(146906,507116),(146906,507117),(146907,507118),(146907,507119),(146907,507120),(146907,507121),(146908,507122),(146908,507123),(146908,507124),(146909,507125),(146909,507126),(146910,507127),(146910,507128),(146910,507129),(146910,507130),(146910,507131),(146911,507132),(146911,507133),(146912,507134),(146912,507135),(146912,507136),(146912,507137),(146913,507138),(146913,507139),(146914,507140),(146914,507141),(146914,507142),(146915,507143),(146915,507144),(146915,507145),(146915,507146),(146916,507147),(146916,507148),(146916,507149),(146917,507150),(146917,507151),(146917,507152),(146918,507153),(146918,507154),(146918,507155),(146918,507156),(146918,507157),(146919,507158),(146919,507159),(146919,507160),(146920,507161),(146920,507162),(146920,507163),(146920,507164),(146921,507165),(146921,507166),(146921,507167),(146922,507168),(146922,507169),(146922,507170),(146922,507171),(146923,507172),(146923,507173),(146923,507174),(146924,507175),(146924,507176),(146924,507177),(146924,507178),(146925,507179),(146925,507180),(146925,507181),(146926,507182),(146926,507183),(146926,507184),(146926,507185),(146927,507186),(146927,507187),(146927,507188),(146928,507189),(146928,507190),(146929,507191),(146929,507192),(146930,507193),(146930,507194),(146931,507195),(146931,507196),(146931,507197),(146932,507198),(146932,507199),(146932,507200),(146933,507201),(146933,507202),(146934,507203),(146934,507204),(146934,507205),(146934,507206),(146934,507207),(146935,507208),(146935,507209),(146936,507210),(146936,507211),(146937,507212),(146937,507213),(146938,507214),(146938,507215),(146938,507216),(146938,507217),(146938,507218),(146939,507219),(146939,507220),(146939,507221),(146939,507222),(146940,507223),(146940,507224),(146940,507225),(146940,507226),(146941,507227),(146941,507228),(146942,507229),(146942,507230),(146942,507231),(146943,507232),(146943,507233),(146943,507234),(146943,507235),(146944,507236),(146944,507237),(146944,507238),(146944,507239),(146945,507240),(146945,507241),(146945,507242),(146945,507243),(146946,507244),(146946,507245),(146946,507246),(146947,507247),(146947,507248),(146947,507249),(146947,507250),(146948,507251),(146948,507252),(146949,507253),(146949,507254),(146949,507255),(146950,507256),(146950,507257),(146950,507258),(146951,507259),(146951,507260),(146951,507261),(146951,507262),(146951,507263),(146952,507264),(146952,507265),(146953,507266),(146953,507267),(146953,507268),(146954,507269),(146954,507270),(146955,507271),(146955,507272),(146956,507273),(146956,507274),(146957,507275),(146957,507276),(146957,507277),(146958,507278),(146958,507279),(146959,507280),(146959,507281),(146959,507282),(146960,507283),(146960,507284),(146961,507285),(146961,507286),(146962,507287),(146962,507288),(146962,507289),(146963,507290),(146963,507291),(146963,507292),(146963,507293),(146963,507294),(146964,507295),(146964,507296),(146964,507297),(146965,507298),(146965,507299),(146965,507300),(146966,507301),(146966,507302),(146966,507303),(146967,507304),(146967,507305),(146967,507306),(146968,507307),(146968,507308),(146968,507309),(146969,507310),(146969,507311),(146969,507312),(146970,507313),(146970,507314),(146970,507315),(146971,507316),(146971,507317),(146971,507318),(146972,507319),(146972,507320),(146972,507321),(146973,507322),(146973,507323),(146973,507324),(146974,507325),(146974,507326),(146974,507327),(146974,507328),(146975,507329),(146975,507330),(146975,507331),(146976,507332),(146976,507333),(146976,507334),(146976,507335),(146977,507336),(146977,507337),(146977,507338),(146978,507339),(146978,507340),(146978,507341),(146978,507342),(146979,507343),(146979,507344),(146980,507345),(146980,507346),(146980,507347),(146980,507348),(146980,507349),(146981,507350),(146981,507351),(146982,507352),(146982,507353),(146983,507354),(146983,507355),(146984,507356),(146984,507357),(146984,507358),(146985,507359),(146985,507360),(146985,507361),(146986,507362),(146986,507363),(146987,507364),(146987,507365),(146987,507366),(146988,507367),(146988,507368),(146988,507369),(146989,507370),(146989,507371),(146990,507372),(146990,507373),(146991,507374),(146991,507375),(146991,507376),(146991,507377),(146992,507378),(146992,507379),(146993,507380),(146993,507381),(146993,507382),(146994,507383),(146994,507384),(146994,507385),(146995,507386),(146995,507387),(146996,507388),(146996,507389),(146997,507390),(146997,507391),(146997,507392),(146997,507393),(146997,507394),(146998,507395),(146998,507396),(146998,507397),(146999,507398),(146999,507399),(147000,507400),(147000,507401),(147000,507402),(147000,507403),(147000,507404),(147000,507405),(147001,507406),(147001,507407),(147001,507408),(147002,507409),(147002,507410),(147002,507411),(147002,507412),(147003,507413),(147003,507414),(147004,507415),(147004,507416),(147005,507417),(147005,507418),(147005,507419),(147006,507420),(147006,507421),(147006,507422),(147006,507423),(147007,507424),(147007,507425),(147007,507426),(147007,507427),(147007,507428),(147008,507429),(147008,507430),(147008,507431),(147009,507432),(147009,507433),(147009,507434),(147010,507435),(147010,507436),(147011,507437),(147011,507438),(147011,507439),(147012,507440),(147012,507441),(147013,507442),(147013,507443),(147014,507444),(147014,507445),(147015,507446),(147015,507447),(147015,507448),(147015,507449),(147016,507450),(147016,507451),(147016,507452),(147017,507453),(147017,507454),(147017,507455),(147018,507456),(147018,507457),(147018,507458),(147019,507459),(147019,507460),(147019,507461),(147020,507462),(147020,507463),(147020,507464),(147021,507465),(147021,507466),(147022,507467),(147022,507468),(147022,507469),(147022,507470),(147022,507471),(147022,507472),(147023,507473),(147023,507474),(147024,507475),(147024,507476),(147024,507477),(147024,507478),(147025,507479),(147025,507480),(147026,507481),(147026,507482),(147026,507483),(147027,507484),(147027,507485),(147028,507486),(147028,507487),(147029,507488),(147029,507489),(147029,507490),(147030,507491),(147030,507492),(147030,507493),(147031,507494),(147031,507495),(147031,507496),(147032,507497),(147032,507498),(147033,507499),(147033,507500),(147033,507501),(147034,507502),(147034,507503),(147034,507504),(147034,507505),(147035,507506),(147035,507507),(147036,507508),(147036,507509),(147037,507510),(147037,507511),(147037,507512),(147037,507513),(147037,507514),(147038,507515),(147038,507516),(147038,507517),(147039,507518),(147039,507519),(147040,507520),(147040,507521),(147040,507522),(147041,507523),(147041,507524),(147041,507525),(147041,507526),(147041,507527),(147041,507528),(147041,507529),(147042,507530),(147042,507531),(147043,507532),(147043,507533),(147043,507534),(147044,507535),(147044,507536),(147045,507537),(147045,507538),(147045,507539),(147046,507540),(147046,507541),(147046,507542),(147047,507543),(147047,507544),(147047,507545),(147047,507546),(147048,507547),(147048,507548),(147048,507549),(147048,507550),(147048,507551),(147048,507552),(147049,507553),(147049,507554),(147049,507555),(147050,507556),(147050,507557),(147051,507558),(147051,507559),(147051,507560),(147052,507561),(147052,507562),(147053,507563),(147053,507564),(147054,507565),(147054,507566),(147054,507567),(147055,507568),(147055,507569),(147055,507570),(147055,507571),(147055,507572),(147056,507573),(147056,507574),(147056,507575),(147057,507576),(147057,507577),(147058,507578),(147058,507579),(147058,507580),(147058,507581),(147059,507582),(147059,507583),(147059,507584),(147060,507585),(147060,507586),(147061,507587),(147061,507588),(147061,507589),(147062,507590),(147062,507591),(147063,507592),(147063,507593),(147064,507594),(147064,507595),(147065,507596),(147065,507597),(147066,507598),(147066,507599),(147067,507600),(147067,507601),(147068,507602),(147068,507603),(147068,507604),(147068,507605),(147069,507606),(147069,507607),(147069,507608),(147070,507609),(147070,507610),(147070,507611),(147071,507612),(147071,507613),(147071,507614),(147071,507615),(147072,507616),(147072,507617),(147073,507618),(147073,507619),(147073,507620),(147074,507621),(147074,507622),(147075,507623),(147075,507624),(147075,507625),(147075,507626),(147075,507627),(147076,507628),(147076,507629),(147077,507630),(147077,507631),(147077,507632),(147077,507633),(147077,507634),(147078,507635),(147078,507636),(147079,507637),(147079,507638),(147080,507642),(147080,507643),(147081,507646),(147081,507647),(147082,507648),(147082,507649),(147083,507651),(147083,507652),(147084,507653),(147084,507654),(147084,507655),(147085,507658),(147085,507659),(147085,507660),(147086,507662),(147086,507663),(147087,507664),(147087,507665),(147088,507667),(147088,507668),(147088,507669),(147089,507670),(147089,507671),(147090,507675),(147090,507676),(147091,507677),(147091,507678),(147092,507680),(147092,507681),(147093,507682),(147093,507683),(147094,507684),(147094,507685),(147095,507687),(147095,507688),(147096,507689),(147096,507690),(147097,507691),(147097,507692),(147098,507693),(147098,507694),(147098,507695),(147099,507696),(147099,507697),(147100,507698),(147100,507699),(147100,507700),(147101,507701),(147101,507702),(147102,507703),(147102,507704),(147103,507705),(147103,507706),(147103,507707),(147103,507708),(147104,507709),(147104,507710),(147105,507711),(147105,507712),(147105,507713),(147105,507714),(147106,507715),(147106,507716),(147106,507717),(147107,507718),(147107,507719),(147107,507720),(147107,507721),(147107,507722),(147107,507723),(147107,507724),(147107,507725),(147108,507726),(147108,507727),(147108,507728),(147109,507729),(147109,507730),(147109,507731),(147110,507732),(147110,507733),(147111,507734),(147111,507735),(147111,507736),(147112,507737),(147112,507738),(147113,507739),(147113,507740),(147113,507741),(147113,507742),(147114,507743),(147114,507744),(147114,507745),(147115,507746),(147115,507747),(147116,507748),(147116,507749),(147116,507750),(147117,507751),(147117,507752),(147118,507753),(147118,507754),(147118,507755),(147119,507756),(147119,507757),(147120,507758),(147120,507759),(147120,507760),(147121,507761),(147121,507762),(147122,507763),(147122,507764),(147122,507765),(147123,507766),(147123,507767),(147124,507768),(147124,507769),(147124,507770),(147125,507771),(147125,507772),(147125,507773),(147125,507774),(147125,507775),(147126,507776),(147126,507777),(147126,507778),(147127,507779),(147127,507780),(147127,507781),(147128,507782),(147128,507783),(147128,507784),(147129,507785),(147129,507786),(147130,507787),(147130,507788),(147131,507789),(147131,507790),(147131,507791),(147132,507792),(147132,507793),(147132,507794),(147132,507795),(147132,507796),(147133,507797),(147133,507798),(147133,507799),(147134,507800),(147134,507801),(147135,507802),(147135,507803),(147136,507804),(147136,507805),(147137,507806),(147137,507807),(147138,507808),(147138,507809),(147138,507810),(147139,507811),(147139,507812),(147139,507813),(147139,507814),(147139,507815),(147140,507816),(147140,507817),(147140,507818),(147141,507819),(147141,507820),(147141,507821),(147142,507822),(147142,507823),(147142,507824),(147143,507825),(147143,507826),(147143,507827),(147144,507828),(147144,507829),(147145,507830),(147145,507831),(147145,507832),(147146,507833),(147146,507834),(147146,507835),(147147,507836),(147147,507837),(147148,507838),(147148,507839),(147148,507840),(147149,507841),(147149,507842),(147150,507843),(147150,507844),(147150,507845),(147151,507846),(147151,507847),(147151,507848),(147151,507849),(147152,507850),(147152,507851),(147153,507852),(147153,507853),(147154,507854),(147154,507855),(147154,507856),(147155,507857),(147155,507858),(147155,507859),(147156,507860),(147156,507861),(147157,507862),(147157,507863),(147158,507864),(147158,507865),(147158,507866),(147159,507867),(147159,507868),(147159,507869),(147160,507870),(147160,507871),(147161,507872),(147161,507873),(147161,507874),(147162,507875),(147162,507876),(147163,507877),(147163,507878),(147163,507879),(147163,507880),(147164,507881),(147164,507882),(147165,507883),(147165,507884),(147165,507885),(147165,507886),(147166,507887),(147166,507888),(147166,507889),(147167,507890),(147167,507891),(147167,507892),(147168,507893),(147168,507894),(147168,507895),(147168,507896),(147168,507897),(147169,507898),(147169,507899),(147169,507900),(147169,507901),(147170,507902),(147170,507903),(147170,507904),(147171,507905),(147171,507906),(147172,507907),(147172,507908),(147172,507909),(147173,507910),(147173,507911),(147173,507912),(147174,507913),(147174,507914),(147174,507915),(147174,507916),(147175,507917),(147175,507918),(147176,507919),(147176,507920),(147176,507921),(147176,507922),(147177,507923),(147177,507924),(147177,507925),(147178,507926),(147178,507927),(147178,507928),(147179,507929),(147179,507930),(147179,507931),(147179,507932),(147180,507933),(147180,507934),(147180,507935),(147181,507936),(147181,507937),(147181,507938),(147181,507939),(147181,507940),(147182,507941),(147182,507942),(147182,507943),(147183,507944),(147183,507945),(147184,507946),(147184,507947),(147184,507948),(147185,507949),(147185,507950),(147185,507951),(147186,507952),(147186,507953),(147187,507954),(147187,507955),(147188,507956),(147188,507957),(147188,507958),(147189,507959),(147189,507960),(147189,507961),(147190,507962),(147190,507963),(147191,507964),(147191,507965),(147191,507966),(147192,507967),(147192,507968),(147193,507969),(147193,507970),(147193,507971),(147194,507972),(147194,507973),(147195,507974),(147195,507975),(147195,507976),(147196,507977),(147196,507978),(147196,507979),(147196,507980),(147197,507981),(147197,507982),(147197,507983),(147197,507984),(147198,507985),(147198,507986),(147198,507987),(147199,507988),(147199,507989),(147199,507990),(147200,507991),(147200,507992),(147200,507993),(147201,507994),(147201,507995),(147202,507996),(147202,507997),(147203,507998),(147203,507999),(147203,508000),(147204,508001),(147204,508002),(147205,508003),(147205,508004),(147205,508005),(147205,508006),(147205,508007),(147206,508008),(147206,508009),(147207,508010),(147207,508011),(147207,508012),(147207,508013),(147207,508014),(147208,508015),(147208,508016),(147209,508017),(147209,508018),(147209,508019),(147210,508020),(147210,508021),(147210,508022),(147210,508023),(147211,508024),(147211,508025),(147212,508026),(147212,508027),(147213,508028),(147213,508029),(147213,508030),(147214,508031),(147214,508032),(147214,508033),(147214,508034),(147215,508035),(147215,508036),(147215,508037),(147215,508038),(147216,508039),(147216,508040),(147216,508041),(147217,508042),(147217,508043),(147217,508044),(147218,508045),(147218,508046),(147219,508047),(147219,508048),(147219,508049),(147219,508050),(147220,508051),(147220,508052),(147221,508053),(147221,508054),(147222,508055),(147222,508056),(147222,508057),(147222,508058),(147223,508059),(147223,508060),(147223,508061),(147224,508062),(147224,508063),(147225,508064),(147225,508065),(147225,508066),(147226,508067),(147226,508068),(147227,508069),(147227,508070),(147227,508071),(147227,508072),(147227,508073),(147228,508074),(147228,508075),(147229,508076),(147229,508077),(147229,508078),(147230,508079),(147230,508080),(147231,508081),(147231,508082),(147231,508083),(147231,508084),(147232,508085),(147232,508086),(147232,508087),(147233,508088),(147233,508089),(147233,508090),(147234,508091),(147234,508092),(147234,508093),(147235,508094),(147235,508095),(147236,508096),(147236,508097),(147237,508098),(147237,508099),(147237,508100),(147238,508101),(147238,508102),(147238,508103),(147238,508104),(147239,508105),(147239,508106),(147239,508107),(147240,508108),(147240,508109),(147241,508110),(147241,508111),(147241,508112),(147242,508113),(147242,508114),(147242,508115),(147243,508116),(147243,508117),(147243,508118),(147244,508119),(147244,508120),(147245,508121),(147245,508122),(147245,508123),(147246,508124),(147246,508125),(147247,508126),(147247,508127),(147247,508128),(147248,508129),(147248,508130),(147249,508131),(147249,508132),(147250,508133),(147250,508134),(147250,508135),(147250,508136),(147251,508137),(147251,508138),(147251,508139),(147252,508140),(147252,508141),(147252,508142),(147253,508143),(147253,508144),(147253,508145),(147253,508146),(147253,508147),(147254,508148),(147254,508149),(147254,508150),(147254,508151),(147255,508152),(147255,508153),(147256,508154),(147256,508155),(147256,508156),(147256,508157),(147257,508158),(147257,508159),(147257,508160),(147258,508161),(147258,508162),(147259,508163),(147259,508164),(147260,508165),(147260,508166),(147261,508167),(147261,508168),(147262,508169),(147262,508170),(147262,508171),(147262,508172),(147263,508173),(147263,508174),(147264,508175),(147264,508176),(147264,508177),(147264,508178),(147265,508179),(147265,508180),(147266,508181),(147266,508182),(147267,508183),(147267,508184),(147268,508185),(147268,508186),(147268,508187),(147269,508188),(147269,508189),(147270,508190),(147270,508191),(147270,508192),(147271,508193),(147271,508194),(147272,508195),(147272,508196),(147273,508197),(147273,508198),(147274,508199),(147274,508200),(147274,508201),(147275,508202),(147275,508203),(147275,508204),(147275,508205),(147276,508206),(147276,508207),(147277,508208),(147277,508209),(147277,508210),(147277,508211),(147277,508212),(147278,508213),(147278,508214),(147279,508215),(147279,508216),(147280,508217),(147280,508218),(147281,508219),(147281,508220),(147281,508221),(147281,508222),(147282,508223),(147282,508224),(147282,508225),(147282,508226),(147283,508227),(147283,508228),(147283,508229),(147283,508230),(147283,508231),(147284,508232),(147284,508233),(147284,508234),(147285,508235),(147285,508236),(147285,508237),(147286,508238),(147286,508239),(147286,508240),(147287,508241),(147287,508242),(147288,508243),(147288,508244),(147289,508245),(147289,508246),(147290,508247),(147290,508248),(147290,508249),(147290,508250),(147291,508251),(147291,508252),(147291,508253),(147291,508254),(147291,508255),(147292,508256),(147292,508257),(147292,508258),(147293,508259),(147293,508260),(147294,508261),(147294,508262),(147295,508263),(147295,508264),(147296,508265),(147296,508266),(147296,508267),(147296,508268),(147296,508269),(147297,508270),(147297,508271),(147297,508272),(147297,508273),(147298,508274),(147298,508275),(147299,508276),(147299,508277),(147299,508278),(147300,508279),(147300,508280),(147301,508281),(147301,508282),(147301,508283),(147302,508284),(147302,508285),(147302,508286),(147302,508287),(147303,508288),(147303,508289),(147304,508290),(147304,508291),(147304,508292),(147305,508293),(147305,508294),(147305,508295),(147305,508296),(147306,508297),(147306,508298),(147306,508299),(147306,508300),(147307,508301),(147307,508302),(147307,508303),(147308,508304),(147308,508305),(147308,508306),(147309,508307),(147309,508308),(147309,508309),(147309,508310),(147310,508311),(147310,508312),(147311,508313),(147311,508314),(147312,508315),(147312,508316),(147313,508317),(147313,508318),(147313,508319),(147314,508320),(147314,508321),(147314,508322),(147315,508323),(147315,508324),(147315,508325),(147315,508326),(147316,508327),(147316,508328),(147316,508329),(147317,508330),(147317,508331),(147317,508332),(147317,508333),(147318,508334),(147318,508335),(147318,508336),(147319,508337),(147319,508338),(147319,508339),(147319,508340),(147320,508341),(147320,508342),(147321,508343),(147321,508344),(147322,508345),(147322,508346),(147323,508347),(147323,508348),(147323,508349),(147323,508350),(147324,508351),(147324,508352),(147325,508353),(147325,508354),(147326,508355),(147326,508356),(147326,508357),(147327,508358),(147327,508359),(147327,508360),(147328,508361),(147328,508362),(147329,508363),(147329,508364),(147330,508365),(147330,508366),(147331,508367),(147331,508368),(147331,508369),(147331,508370),(147331,508371),(147332,508372),(147332,508373),(147333,508374),(147333,508375),(147333,508376),(147334,508377),(147334,508378),(147334,508379),(147335,508380),(147335,508381),(147335,508382),(147336,508383),(147336,508384),(147336,508385),(147337,508386),(147337,508387),(147337,508388),(147337,508389),(147338,508390),(147338,508391),(147338,508392),(147338,508393),(147339,508394),(147339,508395),(147340,508398),(147340,508399),(147340,508400),(147341,508401),(147341,508402),(147342,508403),(147342,508404),(147343,508405),(147343,508406),(147344,508407),(147344,508408),(147344,508409),(147344,508410),(147345,508411),(147345,508412),(147346,508413),(147346,508414),(147347,508415),(147347,508416),(147348,508417),(147348,508418),(147349,508419),(147349,508420),(147350,508421),(147350,508422),(147351,508424),(147351,508425),(147352,508426),(147352,508427),(147352,508428),(147352,508429),(147353,508430),(147353,508431),(147353,508432),(147353,508433),(147354,508434),(147354,508435),(147354,508436),(147355,508437),(147355,508438),(147355,508439),(147356,508440),(147356,508441),(147356,508442),(147357,508443),(147357,508444),(147358,508445),(147358,508446),(147358,508447),(147359,508448),(147359,508449),(147359,508450),(147359,508451),(147360,508452),(147360,508453),(147361,508454),(147361,508455),(147362,508456),(147362,508457),(147363,508458),(147363,508459),(147364,508460),(147364,508461),(147364,508462),(147364,508463),(147365,508464),(147365,508465),(147366,508466),(147366,508467),(147367,508468),(147367,508469),(147368,508470),(147368,508471),(147368,508472),(147368,508473),(147368,508474),(147369,508475),(147369,508476),(147370,508477),(147370,508478),(147371,508479),(147371,508480),(147372,508481),(147372,508482),(147372,508483),(147372,508484),(147372,508485),(147373,508486),(147373,508487),(147374,508488),(147374,508489),(147375,508490),(147375,508491),(147375,508492),(147376,508493),(147376,508494),(147376,508495),(147376,508496),(147376,508497),(147377,508498),(147377,508499),(147377,508500),(147378,508501),(147378,508502),(147378,508503),(147379,508504),(147379,508505),(147379,508506),(147380,508507),(147380,508508),(147380,508509),(147381,508510),(147381,508511),(147381,508512),(147382,508513),(147382,508514),(147383,508515),(147383,508516),(147383,508517),(147384,508518),(147384,508519),(147384,508520),(147385,508521),(147385,508522),(147385,508523),(147385,508524),(147386,508525),(147386,508526),(147387,508527),(147387,508528),(147387,508529),(147387,508530),(147388,508531),(147388,508532),(147389,508533),(147389,508534),(147389,508535),(147390,508536),(147390,508537),(147391,508538),(147391,508539),(147392,508540),(147392,508541),(147392,508542),(147393,508543),(147393,508544),(147393,508545),(147394,508546),(147394,508547),(147394,508548),(147394,508549),(147394,508550),(147395,508551),(147395,508552),(147395,508553),(147396,508554),(147396,508555),(147396,508556),(147396,508557),(147397,508558),(147397,508559),(147397,508560),(147397,508561),(147398,508562),(147398,508563),(147399,508564),(147399,508565),(147399,508566),(147400,508567),(147400,508568),(147400,508569),(147401,508570),(147401,508571),(147401,508572),(147402,508573),(147402,508574),(147403,508575),(147403,508576),(147403,508577),(147403,508578),(147404,508579),(147404,508580),(147404,508581),(147405,508582),(147405,508583),(147405,508584),(147406,508585),(147406,508586),(147406,508587),(147407,508588),(147407,508589),(147407,508590),(147407,508591),(147408,508592),(147408,508593),(147409,508594),(147409,508595),(147409,508596),(147409,508597),(147409,508598),(147410,508599),(147410,508600),(147411,508601),(147411,508602),(147412,508603),(147412,508604),(147412,508605),(147413,508606),(147413,508607),(147414,508608),(147414,508609),(147414,508610),(147415,508611),(147415,508612),(147415,508613),(147416,508614),(147416,508615),(147416,508616),(147416,508617),(147417,508618),(147417,508619),(147417,508620),(147417,508621),(147418,508622),(147418,508623),(147418,508624),(147418,508625),(147418,508626),(147419,508627),(147419,508628),(147419,508629),(147420,508630),(147420,508631),(147421,508632),(147421,508633),(147421,508634),(147421,508635),(147422,508636),(147422,508637),(147422,508638),(147423,508639),(147423,508640),(147424,508641),(147424,508642),(147425,508643),(147425,508644),(147425,508645),(147426,508646),(147426,508647),(147426,508648),(147427,508649),(147427,508650),(147428,508651),(147428,508652),(147428,508653),(147429,508654),(147429,508655),(147430,508656),(147430,508657),(147430,508658),(147431,508659),(147431,508660),(147431,508661),(147431,508662),(147431,508663),(147432,508664),(147432,508665),(147432,508666),(147433,508667),(147433,508668),(147433,508669),(147433,508670),(147434,508671),(147434,508672),(147434,508673),(147435,508674),(147435,508675),(147435,508676),(147436,508677),(147436,508678),(147436,508679),(147437,508680),(147437,508681),(147438,508682),(147438,508683),(147439,508684),(147439,508685),(147439,508686),(147440,508687),(147440,508688),(147440,508689),(147440,508690),(147441,508691),(147441,508692),(147441,508693),(147442,508694),(147442,508695),(147442,508696),(147443,508697),(147443,508698),(147444,508699),(147444,508700),(147444,508701),(147444,508702),(147444,508703),(147445,508704),(147445,508705),(147445,508706),(147445,508707),(147445,508708),(147446,508709),(147446,508710),(147446,508711),(147446,508712),(147447,508713),(147447,508714),(147447,508715),(147447,508716),(147448,508717),(147448,508718),(147449,508719),(147449,508720),(147449,508721),(147450,508722),(147450,508723),(147450,508724),(147451,508725),(147451,508726),(147451,508727),(147452,508728),(147452,508729),(147452,508730),(147453,508731),(147453,508732),(147453,508733),(147453,508734),(147454,508735),(147454,508736),(147454,508737),(147455,508738),(147455,508739),(147455,508740),(147455,508741),(147456,508742),(147456,508743),(147457,508744),(147457,508745),(147458,508746),(147458,508747),(147458,508748),(147458,508749),(147459,508750),(147459,508751),(147459,508752),(147459,508753),(147460,508754),(147460,508755),(147460,508756),(147460,508757),(147460,508758),(147461,508759),(147461,508760),(147461,508761),(147462,508762),(147462,508763),(147463,508764),(147463,508765),(147463,508766),(147463,508767),(147464,508768),(147464,508769),(147465,508770),(147465,508771),(147466,508772),(147466,508773),(147466,508774),(147466,508775),(147466,508776),(147467,508777),(147467,508778),(147467,508779),(147467,508780),(147468,508781),(147468,508782),(147469,508783),(147469,508784),(147469,508785),(147469,508786),(147470,508787),(147470,508788),(147471,508789),(147471,508790),(147471,508791),(147472,508792),(147472,508793),(147472,508794),(147473,508795),(147473,508796),(147473,508797),(147474,508798),(147474,508799),(147474,508800),(147474,508801),(147474,508802),(147475,508803),(147475,508804),(147475,508805),(147475,508806),(147476,508807),(147476,508808),(147477,508809),(147477,508810),(147477,508811),(147478,508812),(147478,508813),(147478,508814),(147479,508815),(147479,508816),(147479,508817),(147480,508818),(147480,508819),(147481,508820),(147481,508821),(147482,508822),(147482,508823),(147483,508824),(147483,508825),(147483,508826),(147484,508827),(147484,508828),(147484,508829),(147485,508830),(147485,508831),(147485,508832),(147486,508833),(147486,508834),(147486,508835),(147487,508836),(147487,508837),(147487,508838),(147487,508839),(147488,508840),(147488,508841),(147488,508842),(147488,508843),(147489,508844),(147489,508845),(147490,508846),(147490,508847),(147491,508848),(147491,508849),(147491,508850),(147492,508851),(147492,508852),(147492,508853),(147493,508854),(147493,508855),(147493,508856),(147494,508857),(147494,508858),(147494,508859),(147494,508860),(147495,508861),(147495,508862),(147496,508863),(147496,508864),(147496,508865),(147497,508866),(147497,508867),(147497,508868),(147497,508869),(147498,508870),(147498,508871),(147498,508872),(147499,508873),(147499,508874),(147499,508875),(147500,508876),(147500,508877),(147500,508878),(147501,508879),(147501,508880),(147501,508881),(147502,508882),(147502,508883),(147502,508884),(147502,508885),(147503,508886),(147503,508887),(147504,508888),(147504,508889),(147504,508890),(147505,508891),(147505,508892),(147506,508893),(147506,508894),(147507,508895),(147507,508896),(147508,508897),(147508,508898),(147508,508899),(147509,508900),(147509,508901),(147509,508902),(147510,508903),(147510,508904),(147510,508905),(147511,508906),(147511,508907),(147511,508908),(147512,508909),(147512,508910),(147513,508911),(147513,508912),(147513,508913),(147514,508914),(147514,508915),(147515,508916),(147515,508917),(147515,508918),(147516,508919),(147516,508920),(147516,508921),(147516,508922),(147517,508923),(147517,508924),(147517,508925),(147517,508926),(147518,508927),(147518,508928),(147519,508929),(147519,508930),(147520,508931),(147520,508932),(147520,508933),(147520,508934),(147520,508935),(147521,508936),(147521,508937),(147522,508938),(147522,508939),(147522,508940),(147522,508941),(147522,508942),(147523,508943),(147523,508944),(147524,508945),(147524,508946),(147525,508947),(147525,508948),(147525,508949),(147525,508950),(147525,508951),(147525,508952),(147526,508953),(147526,508954),(147527,508955),(147527,508956),(147528,508957),(147528,508958),(147528,508959),(147528,508960),(147529,508961),(147529,508962),(147529,508963),(147529,508964),(147530,508965),(147530,508966),(147530,508967),(147530,508968),(147531,508969),(147531,508970),(147531,508971),(147531,508972),(147532,508973),(147532,508974),(147532,508975),(147532,508976),(147533,508977),(147533,508978),(147533,508979),(147534,508980),(147534,508981),(147534,508982),(147534,508983),(147535,508984),(147535,508985),(147535,508986),(147535,508987),(147536,508988),(147536,508989),(147536,508990),(147537,508991),(147537,508992),(147538,508993),(147538,508994),(147539,508995),(147539,508996),(147539,508997),(147540,508998),(147540,508999),(147540,509000),(147541,509001),(147541,509002),(147541,509003),(147541,509004),(147542,509005),(147542,509006),(147543,509007),(147543,509008),(147544,509009),(147544,509010),(147544,509011),(147544,509012),(147545,509013),(147545,509014),(147545,509015),(147546,509016),(147546,509017),(147546,509018),(147547,509019),(147547,509020),(147548,509021),(147548,509022),(147548,509023),(147549,509024),(147549,509025),(147550,509026),(147550,509027),(147551,509028),(147551,509029),(147551,509030),(147551,509031),(147551,509032),(147551,509033),(147552,509034),(147552,509035),(147553,509036),(147553,509037),(147553,509038),(147554,509039),(147554,509040),(147555,509041),(147555,509042),(147556,509043),(147556,509044),(147556,509045),(147557,509046),(147557,509047),(147557,509048),(147557,509049),(147558,509050),(147558,509051),(147559,509052),(147559,509053),(147560,509054),(147560,509055),(147560,509056),(147561,509057),(147561,509058),(147562,509059),(147562,509060),(147562,509061),(147562,509062),(147563,509063),(147563,509064),(147563,509065),(147563,509066),(147563,509067),(147564,509068),(147564,509069),(147564,509070),(147565,509071),(147565,509072),(147565,509073),(147566,509074),(147566,509075),(147566,509076),(147567,509077),(147567,509078),(147567,509079),(147567,509080),(147568,509081),(147568,509082),(147569,509083),(147569,509084),(147569,509085),(147570,509086),(147570,509087),(147571,509088),(147571,509089),(147571,509090),(147572,509091),(147572,509092),(147573,509093),(147573,509094),(147573,509095),(147573,509096),(147574,509097),(147574,509098),(147575,509099),(147575,509100),(147575,509101),(147576,509102),(147576,509103),(147577,509104),(147577,509105),(147578,509106),(147578,509107),(147578,509108),(147579,509109),(147579,509110),(147580,509111),(147580,509112),(147581,509113),(147581,509114),(147582,509115),(147582,509116),(147582,509117),(147583,509118),(147583,509119),(147583,509120),(147584,509121),(147584,509122),(147584,509123),(147584,509124),(147585,509125),(147585,509126),(147586,509127),(147586,509128),(147587,509129),(147587,509130),(147588,509131),(147588,509132),(147588,509133),(147588,509134),(147589,509135),(147589,509136),(147590,509137),(147590,509138),(147590,509139),(147590,509140),(147591,509141),(147591,509142),(147591,509143),(147592,509144),(147592,509145),(147592,509146),(147592,509147),(147593,509148),(147593,509149),(147593,509150),(147593,509151),(147593,509152),(147593,509153),(147593,509154),(147594,509155),(147594,509156),(147595,509157),(147595,509158),(147596,509159),(147596,509160),(147596,509161),(147596,509162),(147597,509163),(147597,509164),(147597,509165),(147598,509166),(147598,509167),(147599,509168),(147599,509169),(147600,509170),(147600,509171),(147600,509172),(147601,509173),(147601,509174),(147602,509175),(147602,509176),(147602,509177),(147602,509178),(147603,509179),(147603,509180),(147603,509181),(147603,509182),(147604,509183),(147604,509184),(147605,509185),(147605,509186),(147605,509187),(147606,509188),(147606,509189),(147607,509190),(147607,509191),(147608,509192),(147608,509193),(147608,509194),(147608,509195),(147609,509196),(147609,509197),(147609,509198),(147610,509199),(147610,509200),(147611,509201),(147611,509202),(147612,509203),(147612,509204),(147612,509205),(147613,509206),(147613,509207),(147613,509208),(147614,509209),(147614,509210),(147614,509211),(147614,509212),(147615,509213),(147615,509214),(147616,509215),(147616,509216),(147616,509217),(147617,509218),(147617,509219),(147617,509220),(147618,509221),(147618,509222),(147618,509223),(147619,509224),(147619,509225),(147620,509226),(147620,509227),(147620,509228),(147621,509229),(147621,509230),(147622,509231),(147622,509232),(147622,509233),(147623,509234),(147623,509235),(147623,509236),(147624,509237),(147624,509238),(147624,509239),(147625,509240),(147625,509241),(147626,509242),(147626,509243),(147627,509244),(147627,509245),(147628,509246),(147628,509247),(147629,509248),(147629,509249),(147630,509250),(147630,509251),(147630,509252),(147631,509253),(147631,509254),(147631,509255),(147632,509256),(147632,509257),(147632,509258),(147633,509259),(147633,509260),(147633,509261),(147634,509262),(147634,509263),(147634,509264),(147634,509265),(147635,509266),(147635,509267),(147635,509268),(147636,509269),(147636,509270),(147637,509271),(147637,509272),(147637,509273),(147638,509274),(147638,509275),(147638,509276),(147639,509277),(147639,509278),(147639,509279),(147639,509280),(147639,509281),(147639,509282),(147639,509283),(147640,509284),(147640,509285),(147640,509286),(147640,509287),(147641,509288),(147641,509289),(147641,509290),(147642,509291),(147642,509292),(147642,509293),(147642,509294),(147643,509295),(147643,509296),(147643,509297),(147644,509298),(147644,509299),(147645,509300),(147645,509301),(147646,509302),(147646,509303),(147647,509304),(147647,509305),(147647,509306),(147647,509307),(147648,509308),(147648,509309),(147648,509310),(147649,509311),(147649,509312),(147650,509313),(147650,509314),(147650,509315),(147650,509316),(147651,509317),(147651,509318),(147652,509319),(147652,509320),(147652,509321),(147653,509322),(147653,509323),(147653,509324),(147653,509325),(147654,509326),(147654,509327),(147654,509328),(147655,509329),(147655,509330),(147655,509331),(147656,509332),(147656,509333),(147656,509334),(147657,509335),(147657,509336),(147657,509337),(147658,509338),(147658,509339),(147658,509340),(147659,509341),(147659,509342),(147660,509343),(147660,509344),(147661,509345),(147661,509346),(147662,509347),(147662,509348),(147663,509349),(147663,509350),(147663,509351),(147663,509352),(147664,509353),(147664,509354),(147664,509355),(147664,509356),(147665,509357),(147665,509358),(147665,509359),(147666,509360),(147666,509361),(147667,509362),(147667,509363),(147667,509364),(147668,509365),(147668,509366),(147668,509367),(147668,509368),(147668,509369),(147669,509370),(147669,509371),(147669,509372),(147670,509373),(147670,509374),(147670,509375),(147671,509376),(147671,509377),(147671,509378),(147672,509379),(147672,509380),(147672,509381),(147673,509382),(147673,509383),(147674,509384),(147674,509385),(147675,509386),(147675,509387),(147675,509388),(147676,509389),(147676,509390),(147677,509391),(147677,509392),(147677,509393),(147677,509394),(147678,509395),(147678,509396),(147679,509397),(147679,509398),(147679,509399),(147680,509400),(147680,509401),(147680,509402),(147681,509403),(147681,509404),(147682,509405),(147682,509406),(147682,509407),(147682,509408),(147683,509409),(147683,509410),(147684,509411),(147684,509412),(147684,509413),(147684,509414),(147685,509415),(147685,509416),(147685,509417),(147686,509418),(147686,509419),(147687,509420),(147687,509421),(147687,509422),(147688,509423),(147688,509424),(147688,509425),(147689,509426),(147689,509427),(147690,509428),(147690,509429),(147691,509430),(147691,509431),(147691,509432),(147692,509433),(147692,509434),(147693,509435),(147693,509436),(147694,509437),(147694,509438),(147694,509439),(147695,509440),(147695,509441),(147695,509442),(147696,509443),(147696,509444),(147696,509445),(147697,509446),(147697,509447),(147698,509448),(147698,509449),(147698,509450),(147698,509451),(147699,509452),(147699,509453),(147699,509454),(147700,509455),(147700,509456),(147701,509457),(147701,509458),(147702,509459),(147702,509460),(147702,509461),(147703,509462),(147703,509463),(147703,509464),(147703,509465),(147704,509466),(147704,509467),(147704,509468),(147705,509469),(147705,509470),(147705,509471),(147706,509472),(147706,509473),(147706,509474),(147707,509475),(147707,509476),(147707,509477),(147708,509478),(147708,509479),(147708,509480),(147709,509481),(147709,509482),(147709,509483),(147710,509484),(147710,509485),(147711,509486),(147711,509487),(147711,509488),(147712,509489),(147712,509490),(147712,509491),(147713,509492),(147713,509493),(147714,509494),(147714,509495),(147715,509496),(147715,509497),(147715,509498),(147716,509499),(147716,509500),(147717,509501),(147717,509502),(147718,509503),(147718,509504),(147719,509505),(147719,509506),(147720,509507),(147720,509508),(147721,509509),(147721,509510),(147721,509511),(147721,509512),(147722,509513),(147722,509514),(147722,509515),(147722,509516),(147722,509517),(147723,509518),(147723,509519),(147723,509520),(147723,509521),(147724,509522),(147724,509523),(147725,509524),(147725,509525),(147725,509526),(147726,509527),(147726,509528),(147726,509529),(147727,509530),(147727,509531),(147727,509532),(147727,509533),(147727,509534),(147728,509535),(147728,509536),(147728,509537),(147729,509538),(147729,509539),(147729,509540),(147730,509541),(147730,509542),(147731,509543),(147731,509544),(147732,509545),(147732,509546),(147733,509547),(147733,509548),(147733,509549),(147734,509550),(147734,509551),(147734,509552),(147735,509553),(147735,509554),(147735,509555),(147736,509556),(147736,509557),(147737,509558),(147737,509559),(147738,509560),(147738,509561),(147738,509562),(147739,113546),(147739,113549),(147740,113598),(147740,113601),(147741,113634),(147741,113636),(147742,113644),(147742,113647),(147743,113685),(147743,113687),(147744,113742),(147744,113745),(147745,113834),(147745,113835),(147745,113839),(147745,113840),(147746,113866),(147746,113868),(147747,113921),(147747,113922),(147747,113924),(147748,113921),(147748,113922),(147748,113925),(147749,113981),(147749,113983),(147750,113981),(147750,113984),(147751,114044),(147751,114046),(147752,114093),(147752,114094),(147752,114096),(147753,114093),(147753,114094),(147753,114097),(147754,114099),(147754,114101),(147755,114103),(147755,114105),(147756,114143),(147756,114145),(147757,114155),(147757,114156),(147757,114160),(147758,114171),(147758,114173),(147759,114184),(147759,114188),(147759,114189),(147760,114233),(147760,114235),(147760,114236),(147761,114243),(147761,114245),(147761,114247),(147762,114261),(147762,114263),(147763,114261),(147763,114264),(147764,114269),(147764,114271),(147765,114269),(147765,114272),(147766,114289),(147766,114291),(147767,114295),(147767,114297),(147768,114295),(147768,114298),(147769,114310),(147769,114314),(147769,114315),(147769,114316),(147770,114310),(147770,114311),(147770,114312),(147770,114316),(147771,114310),(147771,114311),(147771,114313),(147771,114316),(147772,114322),(147772,114325),(147773,114329),(147773,114331),(147774,114329),(147774,114332),(147774,114333),(147775,114329),(147775,114334),(147776,114335),(147776,114336),(147776,114338),(147777,114339),(147777,114341),(147777,114342),(147778,114362),(147778,114364),(147779,114362),(147779,114365),(147780,114379),(147780,114381),(147781,114402),(147781,114405),(147782,114435),(147782,114438),(147783,114436),(147783,114437),(147784,114439),(147784,114441),(147784,114442),(147784,114443),(147785,114474),(147785,114476),(147786,114486),(147786,114492),(147787,114493),(147787,114495),(147788,114557),(147788,114560),(147789,114561),(147789,114562),(147789,114563),(147790,114567),(147790,114569),(147791,114605),(147791,114607),(147792,114629),(147792,114631),(147793,114650),(147793,114652),(147794,114653),(147794,114655),(147795,114674),(147795,114676),(147796,114716),(147796,114718),(147797,114721),(147797,114725),(147797,114726),(147798,114731),(147798,114733),(147799,114734),(147799,114736),(147799,114737),(147800,114774),(147800,114776),(147801,114792),(147801,114795),(147802,114796),(147802,114797),(147802,114800),(147803,114813),(147803,114815),(147803,114816),(147804,114831),(147804,114833),(147805,114832),(147805,114834),(147806,114840),(147806,114842),(147807,114877),(147807,114879),(147808,114898),(147808,114900),(147809,114901),(147809,114903),(147810,114907),(147810,114910),(147811,114921),(147811,114923),(147811,114924),(147811,114925),(147812,114933),(147812,114935),(147812,114936),(147812,114937),(147813,114943),(147813,114944),(147813,114945),(147814,114948),(147814,114949),(147814,114951),(147815,114959),(147815,114961),(147816,114959),(147816,114962),(147817,114990),(147817,114992),(147817,114993),(147818,114990),(147818,114994),(147819,115005),(147819,115007),(147820,115045),(147820,115047),(147821,115075),(147821,115077),(147822,115075),(147822,115078),(147823,115084),(147823,115087),(147823,115090),(147824,115116),(147824,115119),(147825,115117),(147825,115118),(147825,115119),(147826,115120),(147826,115121),(147827,115139),(147827,115141),(147828,115142),(147828,115144),(147829,115167),(147829,115168),(147829,115170),(147830,115178),(147830,115180),(147831,115187),(147831,115189),(147832,115187),(147832,115190),(147833,115218),(147833,115220),(147833,115221),(147834,115226),(147834,115228),(147835,115262),(147835,115263),(147835,115266),(147836,115262),(147836,115267),(147836,115268),(147837,115264),(147837,115265),(147838,115289),(147838,115291),(147838,115292),(147838,115293),(147839,115306),(147839,115308),(147839,115309),(147839,115310),(147840,115329),(147840,115331),(147841,115332),(147841,115335),(147841,115336),(147842,115345),(147842,115347),(147843,115350),(147843,115351),(147843,115353),(147844,115350),(147844,115354),(147845,115351),(147845,115353),(147846,115374),(147846,115375),(147846,115377),(147847,115386),(147847,115388),(147848,115389),(147848,115391),(147848,115392),(147849,115403),(147849,115406),(147850,115403),(147850,115407),(147851,115403),(147851,115408),(147852,115411),(147852,115413),(147853,115430),(147853,115432),(147854,115450),(147854,115452),(147855,115459),(147855,115461),(147856,115559),(147856,115561),(147856,115563),(147856,115565),(147857,115587),(147857,115588),(147857,115590),(147858,115615),(147858,115617),(147859,115621),(147859,115623),(147860,115624),(147860,115626),(147861,10427),(147861,10430),(147862,10485),(147862,10487),(147863,10525),(147863,10527),(147864,10869),(147864,10872),(147865,10873),(147865,10875),(147865,10876),(147866,10988),(147866,10989),(147867,11570),(147867,11575),(147868,12487),(147868,12488),(147868,12491),(147869,12907),(147869,12909),(147870,13137),(147870,13140),(147870,13141),(147871,13365),(147871,13367),(147872,13365),(147872,13368),(147873,13365),(147873,13369),(147874,13552),(147874,13553),(147874,13554),(147874,13556),(147875,13731),(147875,13733),(147876,13751),(147876,13753),(147877,13761),(147877,13763),(147878,13761),(147878,13764),(147879,14433),(147879,14435),(147880,14625),(147880,14626),(147880,14627),(147880,14629),(147881,14625),(147881,14626),(147881,14627),(147881,14630),(147882,14730),(147882,14732),(147883,14873),(147883,14875),(147884,14971),(147884,14973),(147885,15032),(147885,15034),(147886,15495),(147886,15497),(147887,15766),(147887,15767),(147888,16055),(147888,16057),(147889,16195),(147889,16197),(147889,16198),(147890,16306),(147890,16308),(147890,16309),(147890,16310),(147891,16418),(147891,16420),(147892,16568),(147892,16570),(147893,16592),(147893,16594),(147893,16595),(147893,16596),(147893,16597),(147894,16836),(147894,16837),(147894,16838),(147894,16839),(147894,16840),(147895,17434),(147895,17435),(147895,17436),(147895,17438),(147896,17733),(147896,17735),(147897,18290),(147897,18292),(147898,18482),(147898,18483),(147898,18485),(147899,18643),(147899,18644),(147899,18645),(147899,18647),(147900,18759),(147900,18761),(147901,19149),(147901,19150),(147901,19152),(147902,19495),(147902,19496),(147902,19497),(147902,19498),(147903,19636),(147903,19638),(147904,19811),(147904,19813),(147904,19814),(147905,19831),(147905,19833),(147906,19831),(147906,19834),(147907,20127),(147907,20128),(147907,20129),(147907,20130),(147907,20131),(147907,20132),(147907,20133),(147908,20143),(147908,20144),(147909,20444),(147909,20448),(147910,20605),(147910,20606),(147910,20608),(147911,20605),(147911,20606),(147911,20609),(147912,20712),(147912,20713),(147912,20715),(147913,20712),(147913,20713),(147913,20716),(147914,20779),(147914,20784),(147915,20834),(147915,20835),(147915,20837),(147916,20834),(147916,20835),(147916,20838),(147917,20834),(147917,20835),(147917,20839),(147918,20945),(147918,20947),(147919,21444),(147919,21446),(147920,21698),(147920,21700),(147921,22202),(147921,22203),(147921,22205),(147922,22262),(147922,22263),(147922,22265),(147923,22293),(147923,22295),(147924,22874),(147924,22876),(147924,22877),(147925,23565),(147925,23567),(147926,23783),(147926,23787),(147927,24881),(147927,24882),(147927,24883),(147927,24884),(147927,24886),(147928,476822),(147928,476823),(147928,476824),(147928,476826),(147929,484666),(147929,484668),(147930,485311),(147930,485312),(147930,485314),(147931,489108),(147931,489109),(147931,489111),(147932,498936),(147932,498938),(147933,263071),(147933,263072),(147933,263074),(147934,263489),(147934,263492),(147935,264111),(147935,264113),(147936,265035),(147936,265037);
/*!40000 ALTER TABLE `attestation_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `conversion_rules`
--

DROP TABLE IF EXISTS `conversion_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `conversion_rules` (
  `rule_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `main_pos` varchar(255) DEFAULT NULL,
  `sub_pos` varchar(255) DEFAULT NULL,
  `transcategorization_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`rule_id`),
  KEY `FK8164488E638479FE` (`transcategorization_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `conversion_rules`
--

LOCK TABLES `conversion_rules` WRITE;
/*!40000 ALTER TABLE `conversion_rules` DISABLE KEYS */;
/*!40000 ALTER TABLE `conversion_rules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `corpora`
--

DROP TABLE IF EXISTS `corpora`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `corpora` (
  `corpus_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`corpus_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `corpora`
--

LOCK TABLES `corpora` WRITE;
/*!40000 ALTER TABLE `corpora` DISABLE KEYS */;
/*!40000 ALTER TABLE `corpora` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `corpusId_x_documentId`
--

DROP TABLE IF EXISTS `corpusId_x_documentId`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `corpusId_x_documentId` (
  `corpus_id` bigint(20) unsigned NOT NULL,
  `document_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`corpus_id`,`document_id`),
  KEY `documentIdIndex` (`document_id`),
  KEY `corpusIdIndex` (`corpus_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `corpusId_x_documentId`
--

LOCK TABLES `corpusId_x_documentId` WRITE;
/*!40000 ALTER TABLE `corpusId_x_documentId` DISABLE KEYS */;
/*!40000 ALTER TABLE `corpusId_x_documentId` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `derivations`
--

DROP TABLE IF EXISTS `derivations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `derivations` (
  `derivation_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `normalized_form` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `pattern_application_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`derivation_id`),
  UNIQUE KEY `derivationKey` (`normalized_form`,`pattern_application_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `derivations`
--

LOCK TABLES `derivations` WRITE;
/*!40000 ALTER TABLE `derivations` DISABLE KEYS */;
/*!40000 ALTER TABLE `derivations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `documents`
--

DROP TABLE IF EXISTS `documents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `documents` (
  `document_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `persistent_id` varchar(255) DEFAULT NULL,
  `word_count` bigint(20) unsigned DEFAULT NULL,
  `encoding` bigint(20) unsigned DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `image_location` varchar(255) DEFAULT NULL,
  `year_from` bigint(20) unsigned DEFAULT NULL,
  `year_to` bigint(20) unsigned DEFAULT NULL,
  `pub_year` bigint(20) unsigned DEFAULT NULL,
  `author` varchar(255) DEFAULT NULL,
  `editor` varchar(255) DEFAULT NULL,
  `publisher` varchar(255) DEFAULT NULL,
  `publishing_location` varchar(255) DEFAULT NULL,
  `text_type` varchar(255) DEFAULT NULL,
  `region` varchar(255) DEFAULT NULL,
  `language` varchar(255) DEFAULT NULL,
  `other_languages` varchar(255) DEFAULT NULL,
  `spelling` varchar(255) DEFAULT NULL,
  `parent_document` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`document_id`),
  UNIQUE KEY `title` (`title`),
  KEY `persistent_id` (`persistent_id`),
  KEY `FK383D52B8B5820461` (`parent_document`)
) ENGINE=MyISAM AUTO_INCREMENT=8966 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `documents`
--

LOCK TABLES `documents` WRITE;
/*!40000 ALTER TABLE `documents` DISABLE KEYS */;
INSERT INTO `documents` VALUES (1,NULL,NULL,NULL,'Staatsalmanak voor het Koningrijk der Nederlanden',NULL,1863,1863,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(2,NULL,NULL,NULL,'Staatsalmanak_1863_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1863,1863,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(3,NULL,NULL,NULL,'Staatsalmanak_1863_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1863,1863,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(4,NULL,NULL,NULL,'Staatsalmanak_1863_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1863,1863,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(5,NULL,NULL,NULL,'Staatsalmanak_1864_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1864,1864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(6,NULL,NULL,NULL,'Staatsalmanak_1864_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1864,1864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(7,NULL,NULL,NULL,'Staatsalmanak_1864_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1864,1864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(8,NULL,NULL,NULL,'Staatsalmanak_1865_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1865,1865,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(9,NULL,NULL,NULL,'Staatsalmanak_1865_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1865,1865,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(10,NULL,NULL,NULL,'Staatsalmanak_1865_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1865,1865,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(11,NULL,NULL,NULL,'Staatsalmanak_1866_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(12,NULL,NULL,NULL,'Staatsalmanak_1866_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(13,NULL,NULL,NULL,'Staatsalmanak_1866_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(14,NULL,NULL,NULL,'Staatsalmanak_1867_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1867,1867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(15,NULL,NULL,NULL,'Staatsalmanak_1867_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1867,1867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(16,NULL,NULL,NULL,'Staatsalmanak_1867_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1867,1867,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(17,NULL,NULL,NULL,'Staatsalmanak_1868_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1868,1868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(18,NULL,NULL,NULL,'Staatsalmanak_1868_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1868,1868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(19,NULL,NULL,NULL,'Staatsalmanak_1868_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1868,1868,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(20,NULL,NULL,NULL,'Staatsalmanak_1869_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1869,1869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(21,NULL,NULL,NULL,'Staatsalmanak_1869_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1869,1869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(22,NULL,NULL,NULL,'Staatsalmanak_1869_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1869,1869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(23,NULL,NULL,NULL,'Staatsalmanak_1870_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1870,1870,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(24,NULL,NULL,NULL,'Staatsalmanak_1870_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1870,1870,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(25,NULL,NULL,NULL,'Staatsalmanak_1870_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1870,1870,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(26,NULL,NULL,NULL,'Staatsalmanak_1871_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1871,1871,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(27,NULL,NULL,NULL,'Staatsalmanak_1871_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1871,1871,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(28,NULL,NULL,NULL,'Staatsalmanak_1871_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1871,1871,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(29,NULL,NULL,NULL,'Staatsalmanak_1872_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1872,1872,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(30,NULL,NULL,NULL,'Staatsalmanak_1872_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1872,1872,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(31,NULL,NULL,NULL,'Staatsalmanak_1873_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1873,1873,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(32,NULL,NULL,NULL,'Staatsalmanak_1873_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1873,1873,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(33,NULL,NULL,NULL,'Staatsalmanak_1873_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1873,1873,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(34,NULL,NULL,NULL,'Staatsalmanak_1874_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1874,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(35,NULL,NULL,NULL,'Staatsalmanak_1874_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1874,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(36,NULL,NULL,NULL,'Staatsalmanak_1874_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1874,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(37,NULL,NULL,NULL,'Staatsalmanak_1875_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1875,1875,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(38,NULL,NULL,NULL,'Staatsalmanak_1875_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1875,1875,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(39,NULL,NULL,NULL,'Staatsalmanak_1875_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1875,1875,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(40,NULL,NULL,NULL,'Staatsalmanak_1876_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1876,1876,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(41,NULL,NULL,NULL,'Staatsalmanak_1876_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1876,1876,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(42,NULL,NULL,NULL,'Staatsalmanak_1877_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1877,1877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(43,NULL,NULL,NULL,'Staatsalmanak_1877_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1877,1877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(44,NULL,NULL,NULL,'Staatsalmanak_1877_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1877,1877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(45,NULL,NULL,NULL,'Staatsalmanak_1878_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1878,1878,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(46,NULL,NULL,NULL,'Staatsalmanak_1878_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1878,1878,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(47,NULL,NULL,NULL,'Staatsalmanak_1878_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1878,1878,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(48,NULL,NULL,NULL,'Staatsalmanak_1879_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1879,1879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(49,NULL,NULL,NULL,'Staatsalmanak_1879_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1879,1879,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(50,NULL,NULL,NULL,'Staatsalmanak_1880_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1880,1880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(51,NULL,NULL,NULL,'Staatsalmanak_1880_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1880,1880,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(52,NULL,NULL,NULL,'Staatsalmanak_1881_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1881,1881,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(53,NULL,NULL,NULL,'Staatsalmanak_1881_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1881,1881,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(54,NULL,NULL,NULL,'Staatsalmanak_1881_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1881,1881,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(55,NULL,NULL,NULL,'Staatsalmanak_1882_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1882,1882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(56,NULL,NULL,NULL,'Staatsalmanak_1882_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1882,1882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(57,NULL,NULL,NULL,'Staatsalmanak_1882_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1882,1882,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(58,NULL,NULL,NULL,'Staatsalmanak_1883_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1883,1883,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(59,NULL,NULL,NULL,'Staatsalmanak_1883_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1883,1883,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(60,NULL,NULL,NULL,'Staatsalmanak_1883_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1883,1883,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(61,NULL,NULL,NULL,'Staatsalmanak_1884_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1884,1884,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(62,NULL,NULL,NULL,'Staatsalmanak_1884_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1884,1884,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(63,NULL,NULL,NULL,'Staatsalmanak_1884_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1884,1884,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(64,NULL,NULL,NULL,'Staatsalmanak_1885_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1885,1885,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(65,NULL,NULL,NULL,'Staatsalmanak_1885_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1885,1885,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(66,NULL,NULL,NULL,'Staatsalmanak_1886_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1886,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(67,NULL,NULL,NULL,'Staatsalmanak_1886_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1886,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(68,NULL,NULL,NULL,'Staatsalmanak_1887_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1887,1887,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(69,NULL,NULL,NULL,'Staatsalmanak_1887_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1887,1887,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(70,NULL,NULL,NULL,'Staatsalmanak_1888_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1888,1888,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(71,NULL,NULL,NULL,'Staatsalmanak_1888_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1888,1888,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(72,NULL,NULL,NULL,'Staatsalmanak_1888_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1888,1888,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(73,NULL,NULL,NULL,'Staatsalmanak_1889_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1889,1889,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(74,NULL,NULL,NULL,'Staatsalmanak_1889_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1889,1889,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(75,NULL,NULL,NULL,'Staatsalmanak_1889_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1889,1889,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(76,NULL,NULL,NULL,'Staatsalmanak_1889_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1889,1889,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(77,NULL,NULL,NULL,'Staatsalmanak_1890_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(78,NULL,NULL,NULL,'Staatsalmanak_1890_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(79,NULL,NULL,NULL,'Staatsalmanak_1890_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(80,NULL,NULL,NULL,'Staatsalmanak_1890_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Staatsalmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1),(81,NULL,NULL,NULL,'Biographisch woordenboek der Noord- en Zuidnederlandsche letterkunde',NULL,1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(82,NULL,NULL,NULL,'Letterkunde_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(83,NULL,NULL,NULL,'Letterkunde_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(84,NULL,NULL,NULL,'Letterkunde_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(85,NULL,NULL,NULL,'Letterkunde_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(86,NULL,NULL,NULL,'Letterkunde_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(87,NULL,NULL,NULL,'Letterkunde_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(88,NULL,NULL,NULL,'Letterkunde_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(89,NULL,NULL,NULL,'Letterkunde_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(90,NULL,NULL,NULL,'Letterkunde_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(91,NULL,NULL,NULL,'Letterkunde_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(92,NULL,NULL,NULL,'Letterkunde_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(93,NULL,NULL,NULL,'Letterkunde_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(94,NULL,NULL,NULL,'Letterkunde_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(95,NULL,NULL,NULL,'Letterkunde_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(96,NULL,NULL,NULL,'Letterkunde_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(97,NULL,NULL,NULL,'Letterkunde_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(98,NULL,NULL,NULL,'Letterkunde_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(99,NULL,NULL,NULL,'Letterkunde_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(100,NULL,NULL,NULL,'Letterkunde_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(101,NULL,NULL,NULL,'Letterkunde_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(102,NULL,NULL,NULL,'Letterkunde_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(103,NULL,NULL,NULL,'Letterkunde_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(104,NULL,NULL,NULL,'Letterkunde_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(105,NULL,NULL,NULL,'Letterkunde_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(106,NULL,NULL,NULL,'Letterkunde_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(107,NULL,NULL,NULL,'Letterkunde_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(108,NULL,NULL,NULL,'Letterkunde_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(109,NULL,NULL,NULL,'Letterkunde_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(110,NULL,NULL,NULL,'Letterkunde_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(111,NULL,NULL,NULL,'Letterkunde_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(112,NULL,NULL,NULL,'Letterkunde_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(113,NULL,NULL,NULL,'Letterkunde_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(114,NULL,NULL,NULL,'Letterkunde_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(115,NULL,NULL,NULL,'Letterkunde_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(116,NULL,NULL,NULL,'Letterkunde_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(117,NULL,NULL,NULL,'Letterkunde_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(118,NULL,NULL,NULL,'Letterkunde_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(119,NULL,NULL,NULL,'Letterkunde_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(120,NULL,NULL,NULL,'Letterkunde_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(121,NULL,NULL,NULL,'Letterkunde_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(122,NULL,NULL,NULL,'Letterkunde_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(123,NULL,NULL,NULL,'Letterkunde_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(124,NULL,NULL,NULL,'Letterkunde_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(125,NULL,NULL,NULL,'Letterkunde_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(126,NULL,NULL,NULL,'Letterkunde_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(127,NULL,NULL,NULL,'Letterkunde_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(128,NULL,NULL,NULL,'Letterkunde_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(129,NULL,NULL,NULL,'Letterkunde_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(130,NULL,NULL,NULL,'Letterkunde_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(131,NULL,NULL,NULL,'Letterkunde_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(132,NULL,NULL,NULL,'Letterkunde_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(133,NULL,NULL,NULL,'Letterkunde_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(134,NULL,NULL,NULL,'Letterkunde_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(135,NULL,NULL,NULL,'Letterkunde_0054','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(136,NULL,NULL,NULL,'Letterkunde_0055','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(137,NULL,NULL,NULL,'Letterkunde_0056','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(138,NULL,NULL,NULL,'Letterkunde_0057','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(139,NULL,NULL,NULL,'Letterkunde_0058','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(140,NULL,NULL,NULL,'Letterkunde_0059','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(141,NULL,NULL,NULL,'Letterkunde_0060','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(142,NULL,NULL,NULL,'Letterkunde_0061','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(143,NULL,NULL,NULL,'Letterkunde_0062','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(144,NULL,NULL,NULL,'Letterkunde_0063','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(145,NULL,NULL,NULL,'Letterkunde_0064','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(146,NULL,NULL,NULL,'Letterkunde_0065','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(147,NULL,NULL,NULL,'Letterkunde_0066','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(148,NULL,NULL,NULL,'Letterkunde_0067','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(149,NULL,NULL,NULL,'Letterkunde_0068','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(150,NULL,NULL,NULL,'Letterkunde_0069','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(151,NULL,NULL,NULL,'Letterkunde_0070','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(152,NULL,NULL,NULL,'Letterkunde_0071','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(153,NULL,NULL,NULL,'Letterkunde_0072','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(154,NULL,NULL,NULL,'Letterkunde_0073','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(155,NULL,NULL,NULL,'Letterkunde_0074','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(156,NULL,NULL,NULL,'Letterkunde_0075','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(157,NULL,NULL,NULL,'Letterkunde_0076','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(158,NULL,NULL,NULL,'Letterkunde_0077','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(159,NULL,NULL,NULL,'Letterkunde_0078','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(160,NULL,NULL,NULL,'Letterkunde_0079','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(161,NULL,NULL,NULL,'Letterkunde_0080','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(162,NULL,NULL,NULL,'Letterkunde_0081','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(163,NULL,NULL,NULL,'Letterkunde_0082','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(164,NULL,NULL,NULL,'Letterkunde_0083','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(165,NULL,NULL,NULL,'Letterkunde_0084','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(166,NULL,NULL,NULL,'Letterkunde_0085','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(167,NULL,NULL,NULL,'Letterkunde_0086','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(168,NULL,NULL,NULL,'Letterkunde_0087','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(169,NULL,NULL,NULL,'Letterkunde_0088','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(170,NULL,NULL,NULL,'Letterkunde_0089','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(171,NULL,NULL,NULL,'Letterkunde_0090','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(172,NULL,NULL,NULL,'Letterkunde_0091','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(173,NULL,NULL,NULL,'Letterkunde_0092','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(174,NULL,NULL,NULL,'Letterkunde_0093','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(175,NULL,NULL,NULL,'Letterkunde_0094','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(176,NULL,NULL,NULL,'Letterkunde_0095','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(177,NULL,NULL,NULL,'Letterkunde_0096','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(178,NULL,NULL,NULL,'Letterkunde_0097','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(179,NULL,NULL,NULL,'Letterkunde_0098','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(180,NULL,NULL,NULL,'Letterkunde_0099','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(181,NULL,NULL,NULL,'Letterkunde_0100','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(182,NULL,NULL,NULL,'Letterkunde_0101','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(183,NULL,NULL,NULL,'Letterkunde_0102','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(184,NULL,NULL,NULL,'Letterkunde_0103','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(185,NULL,NULL,NULL,'Letterkunde_0104','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(186,NULL,NULL,NULL,'Letterkunde_0105','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(187,NULL,NULL,NULL,'Letterkunde_0106','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(188,NULL,NULL,NULL,'Letterkunde_0107','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(189,NULL,NULL,NULL,'Letterkunde_0108','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(190,NULL,NULL,NULL,'Letterkunde_0109','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(191,NULL,NULL,NULL,'Letterkunde_0110','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(192,NULL,NULL,NULL,'Letterkunde_0111','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(193,NULL,NULL,NULL,'Letterkunde_0112','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(194,NULL,NULL,NULL,'Letterkunde_0113','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(195,NULL,NULL,NULL,'Letterkunde_0114','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(196,NULL,NULL,NULL,'Letterkunde_0115','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(197,NULL,NULL,NULL,'Letterkunde_0116','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(198,NULL,NULL,NULL,'Letterkunde_0117','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(199,NULL,NULL,NULL,'Letterkunde_0118','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(200,NULL,NULL,NULL,'Letterkunde_0119','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(201,NULL,NULL,NULL,'Letterkunde_0120','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(202,NULL,NULL,NULL,'Letterkunde_0121','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(203,NULL,NULL,NULL,'Letterkunde_0122','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(204,NULL,NULL,NULL,'Letterkunde_0123','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(205,NULL,NULL,NULL,'Letterkunde_0124','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(206,NULL,NULL,NULL,'Letterkunde_0125','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(207,NULL,NULL,NULL,'Letterkunde_0126','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(208,NULL,NULL,NULL,'Letterkunde_0127','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(209,NULL,NULL,NULL,'Letterkunde_0128','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(210,NULL,NULL,NULL,'Letterkunde_0129','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(211,NULL,NULL,NULL,'Letterkunde_0130','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(212,NULL,NULL,NULL,'Letterkunde_0131','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(213,NULL,NULL,NULL,'Letterkunde_0132','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(214,NULL,NULL,NULL,'Letterkunde_0133','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(215,NULL,NULL,NULL,'Letterkunde_0134','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(216,NULL,NULL,NULL,'Letterkunde_0135','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(217,NULL,NULL,NULL,'Letterkunde_0136','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(218,NULL,NULL,NULL,'Letterkunde_0137','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(219,NULL,NULL,NULL,'Letterkunde_0138','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(220,NULL,NULL,NULL,'Letterkunde_0139','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(221,NULL,NULL,NULL,'Letterkunde_0140','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(222,NULL,NULL,NULL,'Letterkunde_0141','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(223,NULL,NULL,NULL,'Letterkunde_0142','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(224,NULL,NULL,NULL,'Letterkunde_0143','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(225,NULL,NULL,NULL,'Letterkunde_0144','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(226,NULL,NULL,NULL,'Letterkunde_0145','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(227,NULL,NULL,NULL,'Letterkunde_0146','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(228,NULL,NULL,NULL,'Letterkunde_0147','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(229,NULL,NULL,NULL,'Letterkunde_0148','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(230,NULL,NULL,NULL,'Letterkunde_0149','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(231,NULL,NULL,NULL,'Letterkunde_0150','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(232,NULL,NULL,NULL,'Letterkunde_0151','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(233,NULL,NULL,NULL,'Letterkunde_0152','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(234,NULL,NULL,NULL,'Letterkunde_0153','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(235,NULL,NULL,NULL,'Letterkunde_0154','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(236,NULL,NULL,NULL,'Letterkunde_0155','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(237,NULL,NULL,NULL,'Letterkunde_0156','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(238,NULL,NULL,NULL,'Letterkunde_0157','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(239,NULL,NULL,NULL,'Letterkunde_0158','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(240,NULL,NULL,NULL,'Letterkunde_0159','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(241,NULL,NULL,NULL,'Letterkunde_0160','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(242,NULL,NULL,NULL,'Letterkunde_0161','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(243,NULL,NULL,NULL,'Letterkunde_0162','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(244,NULL,NULL,NULL,'Letterkunde_0163','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(245,NULL,NULL,NULL,'Letterkunde_0164','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(246,NULL,NULL,NULL,'Letterkunde_0165','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(247,NULL,NULL,NULL,'Letterkunde_0166','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(248,NULL,NULL,NULL,'Letterkunde_0167','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(249,NULL,NULL,NULL,'Letterkunde_0168','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(250,NULL,NULL,NULL,'Letterkunde_0169','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(251,NULL,NULL,NULL,'Letterkunde_0170','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(252,NULL,NULL,NULL,'Letterkunde_0171','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(253,NULL,NULL,NULL,'Letterkunde_0172','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(254,NULL,NULL,NULL,'Letterkunde_0173','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(255,NULL,NULL,NULL,'Letterkunde_0174','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(256,NULL,NULL,NULL,'Letterkunde_0175','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(257,NULL,NULL,NULL,'Letterkunde_0176','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(258,NULL,NULL,NULL,'Letterkunde_0177','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(259,NULL,NULL,NULL,'Letterkunde_0178','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(260,NULL,NULL,NULL,'Letterkunde_0179','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(261,NULL,NULL,NULL,'Letterkunde_0180','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(262,NULL,NULL,NULL,'Letterkunde_0181','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(263,NULL,NULL,NULL,'Letterkunde_0182','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(264,NULL,NULL,NULL,'Letterkunde_0183','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(265,NULL,NULL,NULL,'Letterkunde_0184','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(266,NULL,NULL,NULL,'Letterkunde_0185','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(267,NULL,NULL,NULL,'Letterkunde_0186','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(268,NULL,NULL,NULL,'Letterkunde_0187','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(269,NULL,NULL,NULL,'Letterkunde_0188','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(270,NULL,NULL,NULL,'Letterkunde_0189','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(271,NULL,NULL,NULL,'Letterkunde_0190','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(272,NULL,NULL,NULL,'Letterkunde_0191','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(273,NULL,NULL,NULL,'Letterkunde_0192','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(274,NULL,NULL,NULL,'Letterkunde_0193','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(275,NULL,NULL,NULL,'Letterkunde_0194','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(276,NULL,NULL,NULL,'Letterkunde_0195','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(277,NULL,NULL,NULL,'Letterkunde_0196','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(278,NULL,NULL,NULL,'Letterkunde_0197','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(279,NULL,NULL,NULL,'Letterkunde_0198','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(280,NULL,NULL,NULL,'Letterkunde_0199','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(281,NULL,NULL,NULL,'Letterkunde_0200','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(282,NULL,NULL,NULL,'Letterkunde_0201','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(283,NULL,NULL,NULL,'Letterkunde_0202','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(284,NULL,NULL,NULL,'Letterkunde_0203','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(285,NULL,NULL,NULL,'Letterkunde_0204','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(286,NULL,NULL,NULL,'Letterkunde_0205','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(287,NULL,NULL,NULL,'Letterkunde_0206','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(288,NULL,NULL,NULL,'Letterkunde_0207','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(289,NULL,NULL,NULL,'Letterkunde_0208','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(290,NULL,NULL,NULL,'Letterkunde_0209','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(291,NULL,NULL,NULL,'Letterkunde_0210','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(292,NULL,NULL,NULL,'Letterkunde_0211','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(293,NULL,NULL,NULL,'Letterkunde_0212','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(294,NULL,NULL,NULL,'Letterkunde_0213','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(295,NULL,NULL,NULL,'Letterkunde_0214','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(296,NULL,NULL,NULL,'Letterkunde_0215','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(297,NULL,NULL,NULL,'Letterkunde_0216','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(298,NULL,NULL,NULL,'Letterkunde_0217','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(299,NULL,NULL,NULL,'Letterkunde_0218','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(300,NULL,NULL,NULL,'Letterkunde_0219','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(301,NULL,NULL,NULL,'Letterkunde_0220','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(302,NULL,NULL,NULL,'Letterkunde_0221','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(303,NULL,NULL,NULL,'Letterkunde_0222','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(304,NULL,NULL,NULL,'Letterkunde_0223','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(305,NULL,NULL,NULL,'Letterkunde_0224','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(306,NULL,NULL,NULL,'Letterkunde_0225','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(307,NULL,NULL,NULL,'Letterkunde_0226','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(308,NULL,NULL,NULL,'Letterkunde_0227','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(309,NULL,NULL,NULL,'Letterkunde_0228','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(310,NULL,NULL,NULL,'Letterkunde_0229','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(311,NULL,NULL,NULL,'Letterkunde_0230','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(312,NULL,NULL,NULL,'Letterkunde_0231','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(313,NULL,NULL,NULL,'Letterkunde_0232','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(314,NULL,NULL,NULL,'Letterkunde_0233','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(315,NULL,NULL,NULL,'Letterkunde_0234','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(316,NULL,NULL,NULL,'Letterkunde_0235','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(317,NULL,NULL,NULL,'Letterkunde_0236','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(318,NULL,NULL,NULL,'Letterkunde_0237','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(319,NULL,NULL,NULL,'Letterkunde_0238','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(320,NULL,NULL,NULL,'Letterkunde_0239','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(321,NULL,NULL,NULL,'Letterkunde_0240','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(322,NULL,NULL,NULL,'Letterkunde_0241','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(323,NULL,NULL,NULL,'Letterkunde_0242','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(324,NULL,NULL,NULL,'Letterkunde_0243','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(325,NULL,NULL,NULL,'Letterkunde_0244','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(326,NULL,NULL,NULL,'Letterkunde_0245','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(327,NULL,NULL,NULL,'Letterkunde_0246','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(328,NULL,NULL,NULL,'Letterkunde_0247','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(329,NULL,NULL,NULL,'Letterkunde_0248','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(330,NULL,NULL,NULL,'Letterkunde_0249','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(331,NULL,NULL,NULL,'Letterkunde_0250','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(332,NULL,NULL,NULL,'Letterkunde_0251','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(333,NULL,NULL,NULL,'Letterkunde_0252','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(334,NULL,NULL,NULL,'Letterkunde_0253','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(335,NULL,NULL,NULL,'Letterkunde_0254','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(336,NULL,NULL,NULL,'Letterkunde_0255','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(337,NULL,NULL,NULL,'Letterkunde_0256','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(338,NULL,NULL,NULL,'Letterkunde_0257','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(339,NULL,NULL,NULL,'Letterkunde_0258','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(340,NULL,NULL,NULL,'Letterkunde_0259','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(341,NULL,NULL,NULL,'Letterkunde_0260','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(342,NULL,NULL,NULL,'Letterkunde_0261','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(343,NULL,NULL,NULL,'Letterkunde_0262','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(344,NULL,NULL,NULL,'Letterkunde_0263','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(345,NULL,NULL,NULL,'Letterkunde_0264','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(346,NULL,NULL,NULL,'Letterkunde_0265','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(347,NULL,NULL,NULL,'Letterkunde_0266','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(348,NULL,NULL,NULL,'Letterkunde_0267','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(349,NULL,NULL,NULL,'Letterkunde_0268','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(350,NULL,NULL,NULL,'Letterkunde_0269','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(351,NULL,NULL,NULL,'Letterkunde_0270','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(352,NULL,NULL,NULL,'Letterkunde_0271','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(353,NULL,NULL,NULL,'Letterkunde_0272','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(354,NULL,NULL,NULL,'Letterkunde_0273','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(355,NULL,NULL,NULL,'Letterkunde_0274','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(356,NULL,NULL,NULL,'Letterkunde_0275','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(357,NULL,NULL,NULL,'Letterkunde_0276','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(358,NULL,NULL,NULL,'Letterkunde_0277','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(359,NULL,NULL,NULL,'Letterkunde_0278','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(360,NULL,NULL,NULL,'Letterkunde_0279','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(361,NULL,NULL,NULL,'Letterkunde_0280','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(362,NULL,NULL,NULL,'Letterkunde_0281','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(363,NULL,NULL,NULL,'Letterkunde_0282','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(364,NULL,NULL,NULL,'Letterkunde_0283','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(365,NULL,NULL,NULL,'Letterkunde_0284','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(366,NULL,NULL,NULL,'Letterkunde_0285','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(367,NULL,NULL,NULL,'Letterkunde_0286','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(368,NULL,NULL,NULL,'Letterkunde_0287','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(369,NULL,NULL,NULL,'Letterkunde_0288','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(370,NULL,NULL,NULL,'Letterkunde_0289','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(371,NULL,NULL,NULL,'Letterkunde_0290','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(372,NULL,NULL,NULL,'Letterkunde_0291','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(373,NULL,NULL,NULL,'Letterkunde_0292','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(374,NULL,NULL,NULL,'Letterkunde_0293','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(375,NULL,NULL,NULL,'Letterkunde_0294','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(376,NULL,NULL,NULL,'Letterkunde_0295','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(377,NULL,NULL,NULL,'Letterkunde_0296','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(378,NULL,NULL,NULL,'Letterkunde_0297','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(379,NULL,NULL,NULL,'Letterkunde_0298','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(380,NULL,NULL,NULL,'Letterkunde_0299','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(381,NULL,NULL,NULL,'Letterkunde_0300','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(382,NULL,NULL,NULL,'Letterkunde_0301','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(383,NULL,NULL,NULL,'Letterkunde_0302','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(384,NULL,NULL,NULL,'Letterkunde_0303','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(385,NULL,NULL,NULL,'Letterkunde_0304','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(386,NULL,NULL,NULL,'Letterkunde_0305','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(387,NULL,NULL,NULL,'Letterkunde_0306','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(388,NULL,NULL,NULL,'Letterkunde_0307','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(389,NULL,NULL,NULL,'Letterkunde_0308','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(390,NULL,NULL,NULL,'Letterkunde_0309','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(391,NULL,NULL,NULL,'Letterkunde_0310','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(392,NULL,NULL,NULL,'Letterkunde_0311','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(393,NULL,NULL,NULL,'Letterkunde_0312','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(394,NULL,NULL,NULL,'Letterkunde_0313','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(395,NULL,NULL,NULL,'Letterkunde_0314','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(396,NULL,NULL,NULL,'Letterkunde_0315','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(397,NULL,NULL,NULL,'Letterkunde_0316','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(398,NULL,NULL,NULL,'Letterkunde_0317','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(399,NULL,NULL,NULL,'Letterkunde_0318','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(400,NULL,NULL,NULL,'Letterkunde_0319','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(401,NULL,NULL,NULL,'Letterkunde_0320','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(402,NULL,NULL,NULL,'Letterkunde_0321','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(403,NULL,NULL,NULL,'Letterkunde_0322','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(404,NULL,NULL,NULL,'Letterkunde_0323','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(405,NULL,NULL,NULL,'Letterkunde_0324','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(406,NULL,NULL,NULL,'Letterkunde_0325','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(407,NULL,NULL,NULL,'Letterkunde_0326','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(408,NULL,NULL,NULL,'Letterkunde_0327','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(409,NULL,NULL,NULL,'Letterkunde_0328','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(410,NULL,NULL,NULL,'Letterkunde_0329','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(411,NULL,NULL,NULL,'Letterkunde_0330','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(412,NULL,NULL,NULL,'Letterkunde_0331','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(413,NULL,NULL,NULL,'Letterkunde_0332','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(414,NULL,NULL,NULL,'Letterkunde_0333','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(415,NULL,NULL,NULL,'Letterkunde_0334','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(416,NULL,NULL,NULL,'Letterkunde_0335','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(417,NULL,NULL,NULL,'Letterkunde_0336','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(418,NULL,NULL,NULL,'Letterkunde_0337','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(419,NULL,NULL,NULL,'Letterkunde_0338','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(420,NULL,NULL,NULL,'Letterkunde_0339','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(421,NULL,NULL,NULL,'Letterkunde_0340','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(422,NULL,NULL,NULL,'Letterkunde_0341','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(423,NULL,NULL,NULL,'Letterkunde_0342','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(424,NULL,NULL,NULL,'Letterkunde_0343','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(425,NULL,NULL,NULL,'Letterkunde_0344','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(426,NULL,NULL,NULL,'Letterkunde_0345','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(427,NULL,NULL,NULL,'Letterkunde_0346','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(428,NULL,NULL,NULL,'Letterkunde_0347','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(429,NULL,NULL,NULL,'Letterkunde_0348','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(430,NULL,NULL,NULL,'Letterkunde_0349','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(431,NULL,NULL,NULL,'Letterkunde_0350','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(432,NULL,NULL,NULL,'Letterkunde_0351','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(433,NULL,NULL,NULL,'Letterkunde_0352','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(434,NULL,NULL,NULL,'Letterkunde_0353','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(435,NULL,NULL,NULL,'Letterkunde_0354','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(436,NULL,NULL,NULL,'Letterkunde_0355','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(437,NULL,NULL,NULL,'Letterkunde_0356','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(438,NULL,NULL,NULL,'Letterkunde_0357','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(439,NULL,NULL,NULL,'Letterkunde_0358','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(440,NULL,NULL,NULL,'Letterkunde_0359','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(441,NULL,NULL,NULL,'Letterkunde_0360','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(442,NULL,NULL,NULL,'Letterkunde_0361','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(443,NULL,NULL,NULL,'Letterkunde_0362','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(444,NULL,NULL,NULL,'Letterkunde_0363','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(445,NULL,NULL,NULL,'Letterkunde_0364','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(446,NULL,NULL,NULL,'Letterkunde_0365','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(447,NULL,NULL,NULL,'Letterkunde_0366','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(448,NULL,NULL,NULL,'Letterkunde_0367','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(449,NULL,NULL,NULL,'Letterkunde_0368','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(450,NULL,NULL,NULL,'Letterkunde_0369','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(451,NULL,NULL,NULL,'Letterkunde_0370','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(452,NULL,NULL,NULL,'Letterkunde_0371','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(453,NULL,NULL,NULL,'Letterkunde_0372','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(454,NULL,NULL,NULL,'Letterkunde_0373','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(455,NULL,NULL,NULL,'Letterkunde_0374','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(456,NULL,NULL,NULL,'Letterkunde_0375','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(457,NULL,NULL,NULL,'Letterkunde_0376','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(458,NULL,NULL,NULL,'Letterkunde_0377','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(459,NULL,NULL,NULL,'Letterkunde_0378','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(460,NULL,NULL,NULL,'Letterkunde_0379','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(461,NULL,NULL,NULL,'Letterkunde_0380','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(462,NULL,NULL,NULL,'Letterkunde_0381','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(463,NULL,NULL,NULL,'Letterkunde_0382','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(464,NULL,NULL,NULL,'Letterkunde_0383','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(465,NULL,NULL,NULL,'Letterkunde_0384','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(466,NULL,NULL,NULL,'Letterkunde_0385','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(467,NULL,NULL,NULL,'Letterkunde_0386','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(468,NULL,NULL,NULL,'Letterkunde_0387','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(469,NULL,NULL,NULL,'Letterkunde_0388','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(470,NULL,NULL,NULL,'Letterkunde_0389','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(471,NULL,NULL,NULL,'Letterkunde_0390','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(472,NULL,NULL,NULL,'Letterkunde_0391','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(473,NULL,NULL,NULL,'Letterkunde_0392','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(474,NULL,NULL,NULL,'Letterkunde_0393','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(475,NULL,NULL,NULL,'Letterkunde_0394','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(476,NULL,NULL,NULL,'Letterkunde_0395','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(477,NULL,NULL,NULL,'Letterkunde_0396','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(478,NULL,NULL,NULL,'Letterkunde_0397','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(479,NULL,NULL,NULL,'Letterkunde_0398','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(480,NULL,NULL,NULL,'Letterkunde_0399','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(481,NULL,NULL,NULL,'Letterkunde_0400','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(482,NULL,NULL,NULL,'Letterkunde_0401','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(483,NULL,NULL,NULL,'Letterkunde_0402','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(484,NULL,NULL,NULL,'Letterkunde_0403','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(485,NULL,NULL,NULL,'Letterkunde_0404','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(486,NULL,NULL,NULL,'Letterkunde_0405','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(487,NULL,NULL,NULL,'Letterkunde_0406','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(488,NULL,NULL,NULL,'Letterkunde_0407','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(489,NULL,NULL,NULL,'Letterkunde_0408','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(490,NULL,NULL,NULL,'Letterkunde_0409','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(491,NULL,NULL,NULL,'Letterkunde_0410','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(492,NULL,NULL,NULL,'Letterkunde_0411','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(493,NULL,NULL,NULL,'Letterkunde_0412','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(494,NULL,NULL,NULL,'Letterkunde_0413','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(495,NULL,NULL,NULL,'Letterkunde_0414','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(496,NULL,NULL,NULL,'Letterkunde_0415','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(497,NULL,NULL,NULL,'Letterkunde_0416','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(498,NULL,NULL,NULL,'Letterkunde_0417','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(499,NULL,NULL,NULL,'Letterkunde_0418','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(500,NULL,NULL,NULL,'Letterkunde_0419','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(501,NULL,NULL,NULL,'Letterkunde_0420','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(502,NULL,NULL,NULL,'Letterkunde_0421','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(503,NULL,NULL,NULL,'Letterkunde_0422','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(504,NULL,NULL,NULL,'Letterkunde_0423','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(505,NULL,NULL,NULL,'Letterkunde_0424','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(506,NULL,NULL,NULL,'Letterkunde_0425','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(507,NULL,NULL,NULL,'Letterkunde_0426','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(508,NULL,NULL,NULL,'Letterkunde_0427','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(509,NULL,NULL,NULL,'Letterkunde_0428','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(510,NULL,NULL,NULL,'Letterkunde_0429','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(511,NULL,NULL,NULL,'Letterkunde_0430','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(512,NULL,NULL,NULL,'Letterkunde_0431','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(513,NULL,NULL,NULL,'Letterkunde_0432','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(514,NULL,NULL,NULL,'Letterkunde_0433','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(515,NULL,NULL,NULL,'Letterkunde_0434','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(516,NULL,NULL,NULL,'Letterkunde_0435','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(517,NULL,NULL,NULL,'Letterkunde_0436','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(518,NULL,NULL,NULL,'Letterkunde_0437','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(519,NULL,NULL,NULL,'Letterkunde_0438','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(520,NULL,NULL,NULL,'Letterkunde_0439','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(521,NULL,NULL,NULL,'Letterkunde_0440','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(522,NULL,NULL,NULL,'Letterkunde_0441','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(523,NULL,NULL,NULL,'Letterkunde_0442','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(524,NULL,NULL,NULL,'Letterkunde_0443','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(525,NULL,NULL,NULL,'Letterkunde_0444','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(526,NULL,NULL,NULL,'Letterkunde_0445','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(527,NULL,NULL,NULL,'Letterkunde_0446','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(528,NULL,NULL,NULL,'Letterkunde_0447','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(529,NULL,NULL,NULL,'Letterkunde_0448','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(530,NULL,NULL,NULL,'Letterkunde_0449','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(531,NULL,NULL,NULL,'Letterkunde_0450','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(532,NULL,NULL,NULL,'Letterkunde_0451','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(533,NULL,NULL,NULL,'Letterkunde_0452','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(534,NULL,NULL,NULL,'Letterkunde_0453','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(535,NULL,NULL,NULL,'Letterkunde_0454','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(536,NULL,NULL,NULL,'Letterkunde_0455','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(537,NULL,NULL,NULL,'Letterkunde_0456','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(538,NULL,NULL,NULL,'Letterkunde_0457','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(539,NULL,NULL,NULL,'Letterkunde_0458','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(540,NULL,NULL,NULL,'Letterkunde_0459','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(541,NULL,NULL,NULL,'Letterkunde_0460','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Letterkunde',1888,1891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81),(542,NULL,NULL,NULL,'Algemeen adresboek der stad Amsterdam [...]',NULL,1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(543,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0158','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(544,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0159','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(545,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0160','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(546,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0161','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(547,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0163','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(548,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0164','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(549,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0165','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(550,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0166','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(551,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0167','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(552,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0168','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(553,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0169','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(554,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0170','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(555,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0171','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(556,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0172','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(557,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0173','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(558,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0174','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(559,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0002b','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(560,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(561,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(562,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(563,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(564,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(565,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(566,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(567,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(568,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(569,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(570,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(571,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(572,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(573,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(574,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(575,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(576,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(577,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(578,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(579,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(580,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(581,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(582,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(583,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(584,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(585,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(586,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(587,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(588,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(589,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(590,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(591,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(592,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(593,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(594,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(595,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(596,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(597,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(598,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(599,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(600,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(601,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(602,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(603,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(604,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(605,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(606,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(607,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(608,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(609,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(610,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(611,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0054','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(612,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0055','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(613,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0056','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(614,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0057','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(615,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0058','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(616,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0059','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(617,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0060','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(618,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0061','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(619,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0062','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(620,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0063','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(621,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0064','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(622,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0065','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(623,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0066','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(624,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0067','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(625,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0068','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(626,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0069','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(627,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0070','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(628,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0071','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(629,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0072','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(630,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0073','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(631,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0074','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(632,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0075','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(633,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0076','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(634,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0077','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(635,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0078','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(636,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0079','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(637,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0080','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(638,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0081','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(639,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0082','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(640,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0083','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(641,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0084','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(642,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0085','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(643,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0086','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(644,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0087','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(645,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0088','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(646,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0089','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(647,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0090','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(648,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0091','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(649,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0092','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(650,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0093','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(651,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0094','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(652,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0095','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(653,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0096','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(654,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0097','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(655,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0098','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(656,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0099','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(657,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0100','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(658,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0101','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(659,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0102','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(660,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0103','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(661,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0104','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(662,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0105','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(663,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0106','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(664,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0107','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(665,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0108','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(666,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0109','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(667,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0110','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(668,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0111','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(669,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0112','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(670,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0113','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(671,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0114','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(672,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0115','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(673,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0116','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(674,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0117','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(675,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0118','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(676,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0119','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(677,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0120','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(678,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0121','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(679,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0122','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(680,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0123','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(681,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0124','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(682,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0125','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(683,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0126','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(684,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0127','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(685,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0128','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(686,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0129','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(687,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0130','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(688,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0131','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(689,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0132','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(690,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0133','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(691,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0134','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(692,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0135','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(693,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0136','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(694,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0137','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(695,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0138','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(696,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0139','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(697,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0140','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(698,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0141','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(699,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0142','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(700,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0143','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(701,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0144','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(702,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0145','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(703,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0146','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(704,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0147','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(705,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0148','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(706,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0149','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(707,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0150','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(708,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0151','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(709,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0152','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(710,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0153','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(711,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0154','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(712,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0155','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(713,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0156','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(714,NULL,NULL,NULL,'Adresboek.Amsterdam_1820_0157','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Adresboek.Amsterdam_1820',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,542),(715,NULL,NULL,NULL,'Album studiosorum Academiae Groninganae',NULL,1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(716,NULL,NULL,NULL,'AlbumGroningen_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(717,NULL,NULL,NULL,'AlbumGroningen_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(718,NULL,NULL,NULL,'AlbumGroningen_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(719,NULL,NULL,NULL,'AlbumGroningen_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(720,NULL,NULL,NULL,'AlbumGroningen_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(721,NULL,NULL,NULL,'AlbumGroningen_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(722,NULL,NULL,NULL,'AlbumGroningen_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(723,NULL,NULL,NULL,'AlbumGroningen_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(724,NULL,NULL,NULL,'AlbumGroningen_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(725,NULL,NULL,NULL,'AlbumGroningen_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(726,NULL,NULL,NULL,'AlbumGroningen_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(727,NULL,NULL,NULL,'AlbumGroningen_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(728,NULL,NULL,NULL,'AlbumGroningen_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(729,NULL,NULL,NULL,'AlbumGroningen_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(730,NULL,NULL,NULL,'AlbumGroningen_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(731,NULL,NULL,NULL,'AlbumGroningen_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(732,NULL,NULL,NULL,'AlbumGroningen_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(733,NULL,NULL,NULL,'AlbumGroningen_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(734,NULL,NULL,NULL,'AlbumGroningen_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(735,NULL,NULL,NULL,'AlbumGroningen_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(736,NULL,NULL,NULL,'AlbumGroningen_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(737,NULL,NULL,NULL,'AlbumGroningen_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(738,NULL,NULL,NULL,'AlbumGroningen_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(739,NULL,NULL,NULL,'AlbumGroningen_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(740,NULL,NULL,NULL,'AlbumGroningen_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(741,NULL,NULL,NULL,'AlbumGroningen_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(742,NULL,NULL,NULL,'AlbumGroningen_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(743,NULL,NULL,NULL,'AlbumGroningen_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(744,NULL,NULL,NULL,'AlbumGroningen_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(745,NULL,NULL,NULL,'AlbumGroningen_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(746,NULL,NULL,NULL,'AlbumGroningen_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(747,NULL,NULL,NULL,'AlbumGroningen_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumGroningen',1915,1915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715),(748,NULL,NULL,NULL,'Album studiosorum Academiae Rheno-Traiectinae [...]',NULL,1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(749,NULL,NULL,NULL,'AlbumUtrecht_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(750,NULL,NULL,NULL,'AlbumUtrecht_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(751,NULL,NULL,NULL,'AlbumUtrecht_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(752,NULL,NULL,NULL,'AlbumUtrecht_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(753,NULL,NULL,NULL,'AlbumUtrecht_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(754,NULL,NULL,NULL,'AlbumUtrecht_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(755,NULL,NULL,NULL,'AlbumUtrecht_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(756,NULL,NULL,NULL,'AlbumUtrecht_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(757,NULL,NULL,NULL,'AlbumUtrecht_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(758,NULL,NULL,NULL,'AlbumUtrecht_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(759,NULL,NULL,NULL,'AlbumUtrecht_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(760,NULL,NULL,NULL,'AlbumUtrecht_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(761,NULL,NULL,NULL,'AlbumUtrecht_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(762,NULL,NULL,NULL,'AlbumUtrecht_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(763,NULL,NULL,NULL,'AlbumUtrecht_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(764,NULL,NULL,NULL,'AlbumUtrecht_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/AlbumUtrecht',1636,1886,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,748),(765,NULL,NULL,NULL,'Nieuwe alphabetische naamlijst van [...] het Koningrijk der Nederlanden [...]',NULL,1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(766,NULL,NULL,NULL,'Batenburg.txt','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Batenburg_1825',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,765),(767,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(768,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(769,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(770,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(771,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(772,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(773,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(774,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(775,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(776,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(777,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(778,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(779,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(780,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(781,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(782,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(783,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(784,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(785,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(786,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(787,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(788,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(789,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(790,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(791,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(792,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(793,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(794,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(795,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(796,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(797,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(798,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(799,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(800,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(801,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(802,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(803,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(804,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(805,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(806,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(807,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(808,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(809,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(810,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(811,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(812,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(813,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(814,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(815,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(816,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(817,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0054','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(818,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0055','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(819,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0056','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(820,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0057','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(821,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0058','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(822,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0059','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(823,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0060','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(824,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0061','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(825,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0062','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(826,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0063','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(827,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0064','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(828,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0065','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(829,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0066','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(830,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0067','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(831,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0068','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(832,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0069','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(833,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0070','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(834,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0071','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(835,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0072','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(836,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0073','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(837,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0074','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(838,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0075','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(839,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0076','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(840,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0077','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(841,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0078','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(842,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0079','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(843,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0080','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(844,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0081','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(845,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0082','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(846,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0083','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(847,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0084','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(848,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0085','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(849,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0086','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(850,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0087','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(851,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0088','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(852,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0089','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(853,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0090','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(854,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0091','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(855,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0092','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(856,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0093','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(857,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0094','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(858,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0095','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(859,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0096','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(860,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0097','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(861,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0098','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(862,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0099','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(863,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0100','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(864,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0101','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(865,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0103','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(866,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0104','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(867,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0105','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(868,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0107','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(869,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0108','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(870,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0109','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(871,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0110','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(872,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0111','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(873,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0112','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(874,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0113','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(875,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0114','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(876,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0115','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(877,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0116','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(878,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0117','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(879,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0118','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(880,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0119','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(881,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0120','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(882,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0121','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(883,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0122','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(884,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0123','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(885,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0124','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(886,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0125','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(887,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0126','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(888,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0127','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(889,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0128','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(890,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0129','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(891,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0130','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(892,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0131','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(893,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0132','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(894,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0133','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(895,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0134','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(896,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0135','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(897,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0136','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(898,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0137','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(899,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0138','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(900,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0139','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(901,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0140','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(902,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0141','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(903,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0142','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(904,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0143','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(905,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0144','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(906,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0145','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(907,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0146','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,766),(908,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,907),(909,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,907),(910,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,907),(911,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0102','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,907),(912,NULL,NULL,NULL,'Boek.Amsterdam_1839-1840_0106','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Boek.Amsterdam_1839-1840',1839,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,907),(913,NULL,NULL,NULL,'Digitale Bibliotheek voor de Nederlandse Letteren',NULL,1715,1900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(914,NULL,NULL,NULL,'alg004alge.fixed','-',1788,1793,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(915,NULL,NULL,NULL,'alm007alma.fixed','-',1798,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(916,NULL,NULL,NULL,'bild002wint.fixed','-',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(917,NULL,NULL,NULL,'bild002ziek.fixed','-',1807,1807,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(918,NULL,NULL,NULL,'camb001klein.fixed','-',1782,1782,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(919,NULL,NULL,NULL,'camp033hand.fixed','-',1780,1780,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(920,NULL,NULL,NULL,'den001denk02.fixed','-',1763,1774,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(921,NULL,NULL,NULL,'den001denk03.fixed','-',1763,1774,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(922,NULL,NULL,NULL,'den001denk04.fixed','-',1763,1774,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(923,NULL,NULL,NULL,'den001denk05.fixed','-',1763,1774,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(924,NULL,NULL,NULL,'den001denk06.fixed','-',1763,1774,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(925,NULL,NULL,NULL,'enge013wysg.fixed','-',1775,1775,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(926,NULL,NULL,NULL,'feit007brie01.fixed','-',1784,1793,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(927,NULL,NULL,NULL,'feit007brie02.fixed','-',1784,1793,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(928,NULL,NULL,NULL,'feit007brie03.fixed','-',1784,1793,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(929,NULL,NULL,NULL,'feit007brie04.fixed','-',1784,1793,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(930,NULL,NULL,NULL,'feit007brie06.fixed','-',1784,1793,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(931,NULL,NULL,NULL,'feit007patr.fixed','-',1785,1785,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(932,NULL,NULL,NULL,'gro005groo.fixed','-',1775,1775,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(933,NULL,NULL,NULL,'hare003piet.fixed','-',1779,1779,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(934,NULL,NULL,NULL,'his005hist.fixed','-',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(935,NULL,NULL,NULL,'_jaa001177101.fixed','-',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(936,NULL,NULL,NULL,'_jaa001177201.fixed','-',1772,1772,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(937,NULL,NULL,NULL,'_jaa001177401.fixed','-',1774,1774,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(938,NULL,NULL,NULL,'_jaa001177901.fixed','-',1779,1779,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(939,NULL,NULL,NULL,'_jaa001178301.fixed','-',1783,1783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(940,NULL,NULL,NULL,'kers001zeld.fixed','-',1756,1756,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(941,NULL,NULL,NULL,'mart021klei.fixed','-',1779,1779,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(942,NULL,NULL,NULL,'nass008gesc.fixed','-',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(943,NULL,NULL,NULL,'paap004land.fixed','-',1789,1789,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(944,NULL,NULL,NULL,'paap004mijn.fixed','-',1792,1792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(945,NULL,NULL,NULL,'pist002kort.fixed','-',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(946,NULL,NULL,NULL,'post003land.fixed','-',1788,1788,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(947,NULL,NULL,NULL,'post003rein.fixed','-',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(948,NULL,NULL,NULL,'salz001stic.fixed','-',1792,1792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(949,NULL,NULL,NULL,'sieg002rede.fixed','-',1797,1797,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(950,NULL,NULL,NULL,'simo001mode.fixed','-',1792,1792,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(951,NULL,NULL,NULL,'stij003leve.fixed','-',1781,1781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(952,NULL,NULL,NULL,'stij003opko.fixed','-',1774,1774,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(953,NULL,NULL,NULL,'stij003vier.fixed','-',1786,1786,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(954,NULL,NULL,NULL,'swil002deug.fixed','-',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(955,NULL,NULL,NULL,'swil002vade.fixed','-',1781,1781,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(956,NULL,NULL,NULL,'verl015verh.fixed','-',1788,1788,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(957,NULL,NULL,NULL,'wintams009.fixed','-',1755,1755,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(958,NULL,NULL,NULL,'woen003aant.fixed','-',1792,1795,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(959,NULL,NULL,NULL,'woen003lant02.fixed','-',1792,1801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(960,NULL,NULL,NULL,'woen003lant03.fixed','-',1792,1801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(961,NULL,NULL,NULL,'wolf016brie.fixed','-',1776,1776,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(962,NULL,NULL,NULL,'wolf016corn01.fixed','-',1793,1796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(963,NULL,NULL,NULL,'wolf016corn02.fixed','-',1793,1796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(964,NULL,NULL,NULL,'wolf016corn03.fixed','-',1793,1796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(965,NULL,NULL,NULL,'wolf016corn04.fixed','-',1793,1796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(966,NULL,NULL,NULL,'wolf016corn05.fixed','-',1793,1796,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(967,NULL,NULL,NULL,'wolf016hist.fixed','-',1782,1783,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(968,NULL,NULL,NULL,'wolf016proe.fixed','-',1779,1779,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(969,NULL,NULL,NULL,'wolf016will01.fixed','-',1779,1779,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(970,NULL,NULL,NULL,'wolf016will02.fixed','-',1784,1785,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(971,NULL,NULL,NULL,'wolf016will03.fixed','-',1784,1785,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(972,NULL,NULL,NULL,'wolf016will04.fixed','-',1784,1785,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(973,NULL,NULL,NULL,'bild002gesc01.fixed','-',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(974,NULL,NULL,NULL,'bild002nico.fixed','-',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(975,NULL,NULL,NULL,'boek019uitm.fixed','-',1874,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(976,NULL,NULL,NULL,'bosb002huis01.fixed','-',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(977,NULL,NULL,NULL,'bosc036verh.fixed','-',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(978,NULL,NULL,NULL,'brag001muis.fixed','-',1864,1864,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(979,NULL,NULL,NULL,'cons001intw.fixed','-',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(980,NULL,NULL,NULL,'cons001lote.fixed','-',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(981,NULL,NULL,NULL,'cost002vbezw.fixed','-',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(982,NULL,NULL,NULL,'crem001betu.fixed','-',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(983,NULL,NULL,NULL,'crem001fabr.fixed','-',1863,1863,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(984,NULL,NULL,NULL,'gid001183801.fixed','-',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(985,NULL,NULL,NULL,'hase001twee.fixed','-',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(986,NULL,NULL,NULL,'_jaa002184501.fixed','-',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(987,NULL,NULL,NULL,'knep001stud04.fixed','-',1836,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(988,NULL,NULL,NULL,'koet003sche.fixed','-',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(989,NULL,NULL,NULL,'lede003drie.fixed','-',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(990,NULL,NULL,NULL,'lenn006plee.fixed','-',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(991,NULL,NULL,NULL,'meer032kerm.fixed','-',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(992,NULL,NULL,NULL,'moen006mevr.fixed','-',1824,1824,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(993,NULL,NULL,NULL,'mult001idee.fixed','-',1862,1877,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(994,NULL,NULL,NULL,'oltm001scha.fixed','-',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(995,NULL,NULL,NULL,'reni001fabe.fixed','-',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(996,NULL,NULL,NULL,'teen002nege.fixed','-',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(997,NULL,NULL,NULL,'toll003gwhu.fixed','-',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(998,NULL,NULL,NULL,'wits004biog01.fixed','-',1821,1821,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(999,NULL,NULL,NULL,'wits004biog06.fixed','-',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(1000,NULL,NULL,NULL,'witt012frag.fixed','-',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(1001,NULL,NULL,NULL,'zett001mijn.fixed','-',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(1002,NULL,NULL,NULL,'ansl002brav.fixed','-',1755,1900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(1003,NULL,NULL,NULL,'den001denk01.fixed','-',1755,1900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(1004,NULL,NULL,NULL,'feit007brie05.fixed','-',1784,1793,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(1005,NULL,NULL,NULL,'feit007juli.fixed','-',1755,1900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(1006,NULL,NULL,NULL,'perp002onde.fixed','-',1755,1900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(1007,NULL,NULL,NULL,'meer032gids.fixed','-',1755,1900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(1008,NULL,NULL,NULL,'opzo001wegd.fixed','-',1755,1900,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,913),(1009,NULL,NULL,NULL,'Kort begrip der waereld-historie voor de jeugd',NULL,1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(1010,NULL,NULL,NULL,'dpo_35_0009.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1011,NULL,NULL,NULL,'dpo_35_0015.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1012,NULL,NULL,NULL,'dpo_35_0016.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1013,NULL,NULL,NULL,'dpo_35_0021.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1014,NULL,NULL,NULL,'dpo_35_0028.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1015,NULL,NULL,NULL,'dpo_35_0033.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1016,NULL,NULL,NULL,'dpo_35_0037.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1017,NULL,NULL,NULL,'dpo_35_0038.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1018,NULL,NULL,NULL,'dpo_35_0039.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1019,NULL,NULL,NULL,'dpo_35_0041.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1020,NULL,NULL,NULL,'dpo_35_0042.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1021,NULL,NULL,NULL,'dpo_35_0043.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1022,NULL,NULL,NULL,'dpo_35_0044.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1023,NULL,NULL,NULL,'dpo_35_0045.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1024,NULL,NULL,NULL,'dpo_35_0046.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1025,NULL,NULL,NULL,'dpo_35_0047.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1026,NULL,NULL,NULL,'dpo_35_0048.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1027,NULL,NULL,NULL,'dpo_35_0049.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1028,NULL,NULL,NULL,'dpo_35_0051.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1029,NULL,NULL,NULL,'dpo_35_0052.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1030,NULL,NULL,NULL,'dpo_35_0053.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1031,NULL,NULL,NULL,'dpo_35_0054.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1032,NULL,NULL,NULL,'dpo_35_0058.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1033,NULL,NULL,NULL,'dpo_35_0061.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1034,NULL,NULL,NULL,'dpo_35_0062.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1035,NULL,NULL,NULL,'dpo_35_0063.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1036,NULL,NULL,NULL,'dpo_35_0064.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1037,NULL,NULL,NULL,'dpo_35_0066.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1038,NULL,NULL,NULL,'dpo_35_0067.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1039,NULL,NULL,NULL,'dpo_35_0068.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1040,NULL,NULL,NULL,'dpo_35_0069.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1041,NULL,NULL,NULL,'dpo_35_0072.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1042,NULL,NULL,NULL,'dpo_35_0073.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1043,NULL,NULL,NULL,'dpo_35_0074.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1044,NULL,NULL,NULL,'dpo_35_0076.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1045,NULL,NULL,NULL,'dpo_35_0077.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1046,NULL,NULL,NULL,'dpo_35_0078.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1047,NULL,NULL,NULL,'dpo_35_0079.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1048,NULL,NULL,NULL,'dpo_35_0080.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1049,NULL,NULL,NULL,'dpo_35_0082.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1050,NULL,NULL,NULL,'dpo_35_0083.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1051,NULL,NULL,NULL,'dpo_35_0084.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1052,NULL,NULL,NULL,'dpo_35_0085.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1053,NULL,NULL,NULL,'dpo_35_0086.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1054,NULL,NULL,NULL,'dpo_35_0087.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1055,NULL,NULL,NULL,'dpo_35_0088.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1056,NULL,NULL,NULL,'dpo_35_0089.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1057,NULL,NULL,NULL,'dpo_35_0090.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1058,NULL,NULL,NULL,'dpo_35_0091.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1059,NULL,NULL,NULL,'dpo_35_0092.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1060,NULL,NULL,NULL,'dpo_35_0093.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1061,NULL,NULL,NULL,'dpo_35_0094.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1062,NULL,NULL,NULL,'dpo_35_0095.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1063,NULL,NULL,NULL,'dpo_35_0096.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1064,NULL,NULL,NULL,'dpo_35_0097.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1065,NULL,NULL,NULL,'dpo_35_0098.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1066,NULL,NULL,NULL,'dpo_35_0099.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1067,NULL,NULL,NULL,'dpo_35_0100.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1068,NULL,NULL,NULL,'dpo_35_0101.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1069,NULL,NULL,NULL,'dpo_35_0102.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1070,NULL,NULL,NULL,'dpo_35_0103.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1071,NULL,NULL,NULL,'dpo_35_0104.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1072,NULL,NULL,NULL,'dpo_35_0109.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1073,NULL,NULL,NULL,'dpo_35_0110.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1074,NULL,NULL,NULL,'dpo_35_0111.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1075,NULL,NULL,NULL,'dpo_35_0112.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1076,NULL,NULL,NULL,'dpo_35_0113.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1077,NULL,NULL,NULL,'dpo_35_0115.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1078,NULL,NULL,NULL,'dpo_35_0116.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1079,NULL,NULL,NULL,'dpo_35_0117.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1080,NULL,NULL,NULL,'dpo_35_0118.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1081,NULL,NULL,NULL,'dpo_35_0119.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1082,NULL,NULL,NULL,'dpo_35_0120.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1083,NULL,NULL,NULL,'dpo_35_0121.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1084,NULL,NULL,NULL,'dpo_35_0122.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1085,NULL,NULL,NULL,'dpo_35_0123.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1086,NULL,NULL,NULL,'dpo_35_0124.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1087,NULL,NULL,NULL,'dpo_35_0126.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1088,NULL,NULL,NULL,'dpo_35_0127.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1089,NULL,NULL,NULL,'dpo_35_0128.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1090,NULL,NULL,NULL,'dpo_35_0129.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1091,NULL,NULL,NULL,'dpo_35_0130.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1092,NULL,NULL,NULL,'dpo_35_0131.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1093,NULL,NULL,NULL,'dpo_35_0132.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1094,NULL,NULL,NULL,'dpo_35_0133.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1095,NULL,NULL,NULL,'dpo_35_0134.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1096,NULL,NULL,NULL,'dpo_35_0135.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1097,NULL,NULL,NULL,'dpo_35_0136.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1098,NULL,NULL,NULL,'dpo_35_0138.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1099,NULL,NULL,NULL,'dpo_35_0139.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1100,NULL,NULL,NULL,'dpo_35_0140.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1101,NULL,NULL,NULL,'dpo_35_0141.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1102,NULL,NULL,NULL,'dpo_35_0142.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1103,NULL,NULL,NULL,'dpo_35_0143.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1104,NULL,NULL,NULL,'dpo_35_0145.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1105,NULL,NULL,NULL,'dpo_35_0146.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1106,NULL,NULL,NULL,'dpo_35_0147.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1107,NULL,NULL,NULL,'dpo_35_0148.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1108,NULL,NULL,NULL,'dpo_35_0149.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1109,NULL,NULL,NULL,'dpo_35_0150.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1110,NULL,NULL,NULL,'dpo_35_0152.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1111,NULL,NULL,NULL,'dpo_35_0153.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1112,NULL,NULL,NULL,'dpo_35_0154.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1113,NULL,NULL,NULL,'dpo_35_0155.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1114,NULL,NULL,NULL,'dpo_35_0156.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1115,NULL,NULL,NULL,'dpo_35_0158.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1116,NULL,NULL,NULL,'dpo_35_0159.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1117,NULL,NULL,NULL,'dpo_35_0160.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1118,NULL,NULL,NULL,'dpo_35_0161.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1119,NULL,NULL,NULL,'dpo_35_0163.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1120,NULL,NULL,NULL,'dpo_35_0165.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1121,NULL,NULL,NULL,'dpo_35_0166.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1122,NULL,NULL,NULL,'dpo_35_0169.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1123,NULL,NULL,NULL,'dpo_35_0170.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1124,NULL,NULL,NULL,'dpo_35_0171.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1125,NULL,NULL,NULL,'dpo_35_0172.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1126,NULL,NULL,NULL,'dpo_35_0175.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1127,NULL,NULL,NULL,'dpo_35_0176.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1128,NULL,NULL,NULL,'dpo_35_0177.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1129,NULL,NULL,NULL,'dpo_35_0178.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1130,NULL,NULL,NULL,'dpo_35_0179.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1131,NULL,NULL,NULL,'dpo_35_0180.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1132,NULL,NULL,NULL,'dpo_35_0181.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1133,NULL,NULL,NULL,'dpo_35_0182.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1134,NULL,NULL,NULL,'dpo_35_0183.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1135,NULL,NULL,NULL,'dpo_35_0184.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1136,NULL,NULL,NULL,'dpo_35_0185.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1137,NULL,NULL,NULL,'dpo_35_0187.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1138,NULL,NULL,NULL,'dpo_35_0188.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1139,NULL,NULL,NULL,'dpo_35_0190.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1140,NULL,NULL,NULL,'dpo_35_0191.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1141,NULL,NULL,NULL,'dpo_35_0192.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1142,NULL,NULL,NULL,'dpo_35_0193.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1143,NULL,NULL,NULL,'dpo_35_0194.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1144,NULL,NULL,NULL,'dpo_35_0196.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1145,NULL,NULL,NULL,'dpo_35_0197.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1146,NULL,NULL,NULL,'dpo_35_0198.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1147,NULL,NULL,NULL,'dpo_35_0199.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1148,NULL,NULL,NULL,'dpo_35_0200.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1149,NULL,NULL,NULL,'dpo_35_0201.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1150,NULL,NULL,NULL,'dpo_35_0202.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1151,NULL,NULL,NULL,'dpo_35_0203.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1152,NULL,NULL,NULL,'dpo_35_0204.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1153,NULL,NULL,NULL,'dpo_35_0205.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1154,NULL,NULL,NULL,'dpo_35_0206.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1155,NULL,NULL,NULL,'dpo_35_0207.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1156,NULL,NULL,NULL,'dpo_35_0208.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1157,NULL,NULL,NULL,'dpo_35_0209.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1158,NULL,NULL,NULL,'dpo_35_0210.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1159,NULL,NULL,NULL,'dpo_35_0211.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1160,NULL,NULL,NULL,'dpo_35_0212.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1161,NULL,NULL,NULL,'dpo_35_0213.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1162,NULL,NULL,NULL,'dpo_35_0214.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1163,NULL,NULL,NULL,'dpo_35_0215.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1164,NULL,NULL,NULL,'dpo_35_0216.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1165,NULL,NULL,NULL,'dpo_35_0217.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1166,NULL,NULL,NULL,'dpo_35_0219.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1167,NULL,NULL,NULL,'dpo_35_0220.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1168,NULL,NULL,NULL,'dpo_35_0221.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1169,NULL,NULL,NULL,'dpo_35_0222.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1170,NULL,NULL,NULL,'dpo_35_0223.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1171,NULL,NULL,NULL,'dpo_35_0224.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1172,NULL,NULL,NULL,'dpo_35_0225.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1173,NULL,NULL,NULL,'dpo_35_0226.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1174,NULL,NULL,NULL,'dpo_35_0227.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1175,NULL,NULL,NULL,'dpo_35_0228.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1176,NULL,NULL,NULL,'dpo_35_0229.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1177,NULL,NULL,NULL,'dpo_35_0230.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1178,NULL,NULL,NULL,'dpo_35_0231.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1179,NULL,NULL,NULL,'dpo_35_0232.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1180,NULL,NULL,NULL,'dpo_35_0233.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1181,NULL,NULL,NULL,'dpo_35_0234.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1182,NULL,NULL,NULL,'dpo_35_0235.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1183,NULL,NULL,NULL,'dpo_35_0236.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1184,NULL,NULL,NULL,'dpo_35_0238.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1185,NULL,NULL,NULL,'dpo_35_0239.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1186,NULL,NULL,NULL,'dpo_35_0240.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1187,NULL,NULL,NULL,'dpo_35_0241.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1188,NULL,NULL,NULL,'dpo_35_0243.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1189,NULL,NULL,NULL,'dpo_35_0244.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1190,NULL,NULL,NULL,'dpo_35_0245.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1191,NULL,NULL,NULL,'dpo_35_0246.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1192,NULL,NULL,NULL,'dpo_35_0247.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1193,NULL,NULL,NULL,'dpo_35_0248.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1194,NULL,NULL,NULL,'dpo_35_0249.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1195,NULL,NULL,NULL,'dpo_35_0250.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1196,NULL,NULL,NULL,'dpo_35_0251.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1197,NULL,NULL,NULL,'dpo_35_0252.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1198,NULL,NULL,NULL,'dpo_35_0253.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1199,NULL,NULL,NULL,'dpo_35_0254.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1200,NULL,NULL,NULL,'dpo_35_0255.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1201,NULL,NULL,NULL,'dpo_35_0256.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1202,NULL,NULL,NULL,'dpo_35_0257.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1203,NULL,NULL,NULL,'dpo_35_0258.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1204,NULL,NULL,NULL,'dpo_35_0259.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1205,NULL,NULL,NULL,'dpo_35_0260.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1206,NULL,NULL,NULL,'dpo_35_0261.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1207,NULL,NULL,NULL,'dpo_35_0262.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1208,NULL,NULL,NULL,'dpo_35_0263.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1209,NULL,NULL,NULL,'dpo_35_0264.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1210,NULL,NULL,NULL,'dpo_35_0265.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1211,NULL,NULL,NULL,'dpo_35_0266.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1212,NULL,NULL,NULL,'dpo_35_0267.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1213,NULL,NULL,NULL,'dpo_35_0268.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1214,NULL,NULL,NULL,'dpo_35_0269.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1215,NULL,NULL,NULL,'dpo_35_0270.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1216,NULL,NULL,NULL,'dpo_35_0271.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1217,NULL,NULL,NULL,'dpo_35_0272.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1218,NULL,NULL,NULL,'dpo_35_0273.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1219,NULL,NULL,NULL,'dpo_35_0274.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1220,NULL,NULL,NULL,'dpo_35_0277.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1221,NULL,NULL,NULL,'dpo_35_0278.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1222,NULL,NULL,NULL,'dpo_35_0279.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1223,NULL,NULL,NULL,'dpo_35_0280.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1224,NULL,NULL,NULL,'dpo_35_0281.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1225,NULL,NULL,NULL,'dpo_35_0282.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1226,NULL,NULL,NULL,'dpo_35_0283.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1227,NULL,NULL,NULL,'dpo_35_0284.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1228,NULL,NULL,NULL,'dpo_35_0285.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1229,NULL,NULL,NULL,'dpo_35_0286.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1230,NULL,NULL,NULL,'dpo_35_0287.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1231,NULL,NULL,NULL,'dpo_35_0288.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1232,NULL,NULL,NULL,'dpo_35_0289.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1233,NULL,NULL,NULL,'dpo_35_0290.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1234,NULL,NULL,NULL,'dpo_35_0291.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1235,NULL,NULL,NULL,'dpo_35_0292.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1236,NULL,NULL,NULL,'dpo_35_0293.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1237,NULL,NULL,NULL,'dpo_35_0294.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1238,NULL,NULL,NULL,'dpo_35_0295.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1239,NULL,NULL,NULL,'dpo_35_0296.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1240,NULL,NULL,NULL,'dpo_35_0297.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1241,NULL,NULL,NULL,'dpo_35_0298.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1242,NULL,NULL,NULL,'dpo_35_0299.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1243,NULL,NULL,NULL,'dpo_35_0300.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1244,NULL,NULL,NULL,'dpo_35_0301.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1245,NULL,NULL,NULL,'dpo_35_0302.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1246,NULL,NULL,NULL,'dpo_35_0303.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1247,NULL,NULL,NULL,'dpo_35_0304.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1248,NULL,NULL,NULL,'dpo_35_0305.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1249,NULL,NULL,NULL,'dpo_35_0306.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1250,NULL,NULL,NULL,'dpo_35_0307.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1251,NULL,NULL,NULL,'dpo_35_0308.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1252,NULL,NULL,NULL,'dpo_35_0309.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1253,NULL,NULL,NULL,'dpo_35_0310.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1254,NULL,NULL,NULL,'dpo_35_0311.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1255,NULL,NULL,NULL,'dpo_35_0312.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1256,NULL,NULL,NULL,'dpo_35_0313.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1257,NULL,NULL,NULL,'dpo_35_0314.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1258,NULL,NULL,NULL,'dpo_35_0317.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1259,NULL,NULL,NULL,'dpo_35_0318.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1260,NULL,NULL,NULL,'dpo_35_0320.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1261,NULL,NULL,NULL,'dpo_35_0321.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1262,NULL,NULL,NULL,'dpo_35_0322.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1263,NULL,NULL,NULL,'dpo_35_0323.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1264,NULL,NULL,NULL,'dpo_35_0324.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1265,NULL,NULL,NULL,'dpo_35_0325.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1266,NULL,NULL,NULL,'dpo_35_0326.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1267,NULL,NULL,NULL,'dpo_35_0327.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1268,NULL,NULL,NULL,'dpo_35_0329.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1269,NULL,NULL,NULL,'dpo_35_0330.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1270,NULL,NULL,NULL,'dpo_35_0331.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1271,NULL,NULL,NULL,'dpo_35_0332.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1272,NULL,NULL,NULL,'dpo_35_0333.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1273,NULL,NULL,NULL,'dpo_35_0337.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1274,NULL,NULL,NULL,'dpo_35_0338.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1275,NULL,NULL,NULL,'dpo_35_0339.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1276,NULL,NULL,NULL,'dpo_35_0340.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1277,NULL,NULL,NULL,'dpo_35_0341.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1278,NULL,NULL,NULL,'dpo_35_0342.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1279,NULL,NULL,NULL,'dpo_35_0343.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1280,NULL,NULL,NULL,'dpo_35_0344.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1281,NULL,NULL,NULL,'dpo_35_0345.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1282,NULL,NULL,NULL,'dpo_35_0346.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1283,NULL,NULL,NULL,'dpo_35_0347.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1284,NULL,NULL,NULL,'dpo_35_0348.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1285,NULL,NULL,NULL,'dpo_35_0349.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1286,NULL,NULL,NULL,'dpo_35_0350.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1287,NULL,NULL,NULL,'dpo_35_0351.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1288,NULL,NULL,NULL,'dpo_35_0352.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1289,NULL,NULL,NULL,'dpo_35_0353.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1290,NULL,NULL,NULL,'dpo_35_0354.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1291,NULL,NULL,NULL,'dpo_35_0355.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1292,NULL,NULL,NULL,'dpo_35_0356.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1293,NULL,NULL,NULL,'dpo_35_0137.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1294,NULL,NULL,NULL,'dpo_35_0151.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1295,NULL,NULL,NULL,'dpo_35_0189.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1296,NULL,NULL,NULL,'dpo_35_0195.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1297,NULL,NULL,NULL,'dpo_35_0319.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1298,NULL,NULL,NULL,'dpo_35_0328.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1299,NULL,NULL,NULL,'dpo_35_0011.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1300,NULL,NULL,NULL,'dpo_35_0012.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1301,NULL,NULL,NULL,'dpo_35_0017.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1302,NULL,NULL,NULL,'dpo_35_0018.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1303,NULL,NULL,NULL,'dpo_35_0019.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1304,NULL,NULL,NULL,'dpo_35_0024.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1305,NULL,NULL,NULL,'dpo_35_0025.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1306,NULL,NULL,NULL,'dpo_35_0026.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1307,NULL,NULL,NULL,'dpo_35_0027.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1308,NULL,NULL,NULL,'dpo_35_0031.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1309,NULL,NULL,NULL,'dpo_35_0032.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1310,NULL,NULL,NULL,'dpo_35_0034.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1311,NULL,NULL,NULL,'dpo_35_0035.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1312,NULL,NULL,NULL,'dpo_35_0036.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1313,NULL,NULL,NULL,'dpo_35_0040.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1314,NULL,NULL,NULL,'dpo_35_0050.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1315,NULL,NULL,NULL,'dpo_35_0056.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1316,NULL,NULL,NULL,'dpo_35_0057.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1317,NULL,NULL,NULL,'dpo_35_0065.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1318,NULL,NULL,NULL,'dpo_35_0070.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1319,NULL,NULL,NULL,'dpo_35_0071.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1320,NULL,NULL,NULL,'dpo_35_0105.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1321,NULL,NULL,NULL,'dpo_35_0106.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1322,NULL,NULL,NULL,'dpo_35_0107.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1323,NULL,NULL,NULL,'dpo_35_0108.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1324,NULL,NULL,NULL,'dpo_35_0114.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1325,NULL,NULL,NULL,'dpo_35_0125.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1326,NULL,NULL,NULL,'dpo_35_0144.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1327,NULL,NULL,NULL,'dpo_35_0164.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1328,NULL,NULL,NULL,'dpo_35_0218.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1329,NULL,NULL,NULL,'dpo_35_0242.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1330,NULL,NULL,NULL,'dpo_35_0275.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1331,NULL,NULL,NULL,'dpo_35_0276.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1332,NULL,NULL,NULL,'dpo_35_0315.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1333,NULL,NULL,NULL,'dpo_35_0316.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1334,NULL,NULL,NULL,'dpo_35_0357.xml','/mnt/Projecten/Impact/Data/GroundTruth_toSend/Book/Book35_verbessert_renumbered_according_to_masters',1784,1784,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1009),(1335,NULL,NULL,NULL,'Godgeleerd Nederland : biographisch woordenboek van Nederlandsche godgeleerden',NULL,1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(1336,NULL,NULL,NULL,'Godgeleerd_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1337,NULL,NULL,NULL,'Godgeleerd_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1338,NULL,NULL,NULL,'Godgeleerd_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1339,NULL,NULL,NULL,'Godgeleerd_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1340,NULL,NULL,NULL,'Godgeleerd_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1341,NULL,NULL,NULL,'Godgeleerd_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1342,NULL,NULL,NULL,'Godgeleerd_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1343,NULL,NULL,NULL,'Godgeleerd_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1344,NULL,NULL,NULL,'Godgeleerd_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1345,NULL,NULL,NULL,'Godgeleerd_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1346,NULL,NULL,NULL,'Godgeleerd_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1347,NULL,NULL,NULL,'Godgeleerd_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1348,NULL,NULL,NULL,'Godgeleerd_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1349,NULL,NULL,NULL,'Godgeleerd_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1350,NULL,NULL,NULL,'Godgeleerd_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1351,NULL,NULL,NULL,'Godgeleerd_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1352,NULL,NULL,NULL,'Godgeleerd_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1353,NULL,NULL,NULL,'Godgeleerd_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1354,NULL,NULL,NULL,'Godgeleerd_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1355,NULL,NULL,NULL,'Godgeleerd_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1356,NULL,NULL,NULL,'Godgeleerd_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1357,NULL,NULL,NULL,'Godgeleerd_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1358,NULL,NULL,NULL,'Godgeleerd_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1359,NULL,NULL,NULL,'Godgeleerd_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1360,NULL,NULL,NULL,'Godgeleerd_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1361,NULL,NULL,NULL,'Godgeleerd_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1362,NULL,NULL,NULL,'Godgeleerd_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1363,NULL,NULL,NULL,'Godgeleerd_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1364,NULL,NULL,NULL,'Godgeleerd_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1365,NULL,NULL,NULL,'Godgeleerd_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1366,NULL,NULL,NULL,'Godgeleerd_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1367,NULL,NULL,NULL,'Godgeleerd_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1368,NULL,NULL,NULL,'Godgeleerd_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1369,NULL,NULL,NULL,'Godgeleerd_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1370,NULL,NULL,NULL,'Godgeleerd_0054','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1371,NULL,NULL,NULL,'Godgeleerd_0058','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1372,NULL,NULL,NULL,'Godgeleerd_0059','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1373,NULL,NULL,NULL,'Godgeleerd_0060','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1374,NULL,NULL,NULL,'Godgeleerd_0061','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1375,NULL,NULL,NULL,'Godgeleerd_0064','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1376,NULL,NULL,NULL,'Godgeleerd_0066','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1377,NULL,NULL,NULL,'Godgeleerd_0070','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1378,NULL,NULL,NULL,'Godgeleerd_0072','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1379,NULL,NULL,NULL,'Godgeleerd_0074','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1380,NULL,NULL,NULL,'Godgeleerd_0076','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1381,NULL,NULL,NULL,'Godgeleerd_0080','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1382,NULL,NULL,NULL,'Godgeleerd_0082','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1383,NULL,NULL,NULL,'Godgeleerd_0083','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1384,NULL,NULL,NULL,'Godgeleerd_0085','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1385,NULL,NULL,NULL,'Godgeleerd_0087','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1386,NULL,NULL,NULL,'Godgeleerd_0090','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1387,NULL,NULL,NULL,'Godgeleerd_0091','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1388,NULL,NULL,NULL,'Godgeleerd_0092','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1389,NULL,NULL,NULL,'Godgeleerd_0093','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1390,NULL,NULL,NULL,'Godgeleerd_0096','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1391,NULL,NULL,NULL,'Godgeleerd_0097','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1392,NULL,NULL,NULL,'Godgeleerd_0098','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1393,NULL,NULL,NULL,'Godgeleerd_0099','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1394,NULL,NULL,NULL,'Godgeleerd_0101','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1395,NULL,NULL,NULL,'Godgeleerd_0102','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1396,NULL,NULL,NULL,'Godgeleerd_0103','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1397,NULL,NULL,NULL,'Godgeleerd_0104','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1398,NULL,NULL,NULL,'Godgeleerd_0105','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1399,NULL,NULL,NULL,'Godgeleerd_0106','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1400,NULL,NULL,NULL,'Godgeleerd_0108','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1401,NULL,NULL,NULL,'Godgeleerd_0110','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1402,NULL,NULL,NULL,'Godgeleerd_0111','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1403,NULL,NULL,NULL,'Godgeleerd_0113','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1404,NULL,NULL,NULL,'Godgeleerd_0114','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1405,NULL,NULL,NULL,'Godgeleerd_0115','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1406,NULL,NULL,NULL,'Godgeleerd_0116','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1407,NULL,NULL,NULL,'Godgeleerd_0117','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1408,NULL,NULL,NULL,'Godgeleerd_0118','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1409,NULL,NULL,NULL,'Godgeleerd_0119','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1410,NULL,NULL,NULL,'Godgeleerd_0120','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1411,NULL,NULL,NULL,'Godgeleerd_0121','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1412,NULL,NULL,NULL,'Godgeleerd_0124','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1413,NULL,NULL,NULL,'Godgeleerd_0125','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1414,NULL,NULL,NULL,'Godgeleerd_0127','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1415,NULL,NULL,NULL,'Godgeleerd_0131','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1416,NULL,NULL,NULL,'Godgeleerd_0134','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1417,NULL,NULL,NULL,'Godgeleerd_0135','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1418,NULL,NULL,NULL,'Godgeleerd_0139','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1419,NULL,NULL,NULL,'Godgeleerd_0141','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1420,NULL,NULL,NULL,'Godgeleerd_0147','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1421,NULL,NULL,NULL,'Godgeleerd_0148','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1422,NULL,NULL,NULL,'Godgeleerd_0150','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1423,NULL,NULL,NULL,'Godgeleerd_0151','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1424,NULL,NULL,NULL,'Godgeleerd_0152','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1425,NULL,NULL,NULL,'Godgeleerd_0153','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1426,NULL,NULL,NULL,'Godgeleerd_0154','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1427,NULL,NULL,NULL,'Godgeleerd_0157','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1428,NULL,NULL,NULL,'Godgeleerd_0158','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1429,NULL,NULL,NULL,'Godgeleerd_0159','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1430,NULL,NULL,NULL,'Godgeleerd_0160','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1431,NULL,NULL,NULL,'Godgeleerd_0161','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1432,NULL,NULL,NULL,'Godgeleerd_0163','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1433,NULL,NULL,NULL,'Godgeleerd_0164','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1434,NULL,NULL,NULL,'Godgeleerd_0165','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1435,NULL,NULL,NULL,'Godgeleerd_0166','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1436,NULL,NULL,NULL,'Godgeleerd_0167','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1437,NULL,NULL,NULL,'Godgeleerd_0171','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1438,NULL,NULL,NULL,'Godgeleerd_0175','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1439,NULL,NULL,NULL,'Godgeleerd_0176','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1440,NULL,NULL,NULL,'Godgeleerd_0178','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1441,NULL,NULL,NULL,'Godgeleerd_0179','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1442,NULL,NULL,NULL,'Godgeleerd_0180','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1443,NULL,NULL,NULL,'Godgeleerd_0181','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1444,NULL,NULL,NULL,'Godgeleerd_0182','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1445,NULL,NULL,NULL,'Godgeleerd_0183','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1446,NULL,NULL,NULL,'Godgeleerd_0184','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1447,NULL,NULL,NULL,'Godgeleerd_0187','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1448,NULL,NULL,NULL,'Godgeleerd_0188','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1449,NULL,NULL,NULL,'Godgeleerd_0189','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1450,NULL,NULL,NULL,'Godgeleerd_0190','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1451,NULL,NULL,NULL,'Godgeleerd_0191','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1452,NULL,NULL,NULL,'Godgeleerd_0194','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1453,NULL,NULL,NULL,'Godgeleerd_0196','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1454,NULL,NULL,NULL,'Godgeleerd_0200','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1455,NULL,NULL,NULL,'Godgeleerd_0201','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1456,NULL,NULL,NULL,'Godgeleerd_0203','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1457,NULL,NULL,NULL,'Godgeleerd_0204','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1458,NULL,NULL,NULL,'Godgeleerd_0206','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1459,NULL,NULL,NULL,'Godgeleerd_0207','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1460,NULL,NULL,NULL,'Godgeleerd_0208','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1461,NULL,NULL,NULL,'Godgeleerd_0210','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1462,NULL,NULL,NULL,'Godgeleerd_0211','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1463,NULL,NULL,NULL,'Godgeleerd_0214','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1464,NULL,NULL,NULL,'Godgeleerd_0219','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1465,NULL,NULL,NULL,'Godgeleerd_0220','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1466,NULL,NULL,NULL,'Godgeleerd_0221','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1467,NULL,NULL,NULL,'Godgeleerd_0222','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1468,NULL,NULL,NULL,'Godgeleerd_0223','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1469,NULL,NULL,NULL,'Godgeleerd_0224','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1470,NULL,NULL,NULL,'Godgeleerd_0225','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1471,NULL,NULL,NULL,'Godgeleerd_0226','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1472,NULL,NULL,NULL,'Godgeleerd_0229','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1473,NULL,NULL,NULL,'Godgeleerd_0230','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1474,NULL,NULL,NULL,'Godgeleerd_0231','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1475,NULL,NULL,NULL,'Godgeleerd_0232','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1476,NULL,NULL,NULL,'Godgeleerd_0233','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1477,NULL,NULL,NULL,'Godgeleerd_0234','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1478,NULL,NULL,NULL,'Godgeleerd_0235','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1479,NULL,NULL,NULL,'Godgeleerd_0236','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1480,NULL,NULL,NULL,'Godgeleerd_0238','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1481,NULL,NULL,NULL,'Godgeleerd_0241','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1482,NULL,NULL,NULL,'Godgeleerd_0242','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1483,NULL,NULL,NULL,'Godgeleerd_0243','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1484,NULL,NULL,NULL,'Godgeleerd_0249','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1485,NULL,NULL,NULL,'Godgeleerd_0250','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1486,NULL,NULL,NULL,'Godgeleerd_0251','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1487,NULL,NULL,NULL,'Godgeleerd_0252','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1488,NULL,NULL,NULL,'Godgeleerd_0253','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1489,NULL,NULL,NULL,'Godgeleerd_0254','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1490,NULL,NULL,NULL,'Godgeleerd_0255','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1491,NULL,NULL,NULL,'Godgeleerd_0256','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1492,NULL,NULL,NULL,'Godgeleerd_0257','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1493,NULL,NULL,NULL,'Godgeleerd_0258','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1494,NULL,NULL,NULL,'Godgeleerd_0259','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1495,NULL,NULL,NULL,'Godgeleerd_0260','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1496,NULL,NULL,NULL,'Godgeleerd_0262','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1497,NULL,NULL,NULL,'Godgeleerd_0264','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1498,NULL,NULL,NULL,'Godgeleerd_0265','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1499,NULL,NULL,NULL,'Godgeleerd_0266','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1500,NULL,NULL,NULL,'Godgeleerd_0267','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1501,NULL,NULL,NULL,'Godgeleerd_0272','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1502,NULL,NULL,NULL,'Godgeleerd_0273','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1503,NULL,NULL,NULL,'Godgeleerd_0274','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1504,NULL,NULL,NULL,'Godgeleerd_0275','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1505,NULL,NULL,NULL,'Godgeleerd_0276','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1506,NULL,NULL,NULL,'Godgeleerd_0277','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1507,NULL,NULL,NULL,'Godgeleerd_0278','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1508,NULL,NULL,NULL,'Godgeleerd_0279','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1509,NULL,NULL,NULL,'Godgeleerd_0280','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1510,NULL,NULL,NULL,'Godgeleerd_0281','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1511,NULL,NULL,NULL,'Godgeleerd_0289','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1512,NULL,NULL,NULL,'Godgeleerd_0293','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1513,NULL,NULL,NULL,'Godgeleerd_0294','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1514,NULL,NULL,NULL,'Godgeleerd_0295','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1515,NULL,NULL,NULL,'Godgeleerd_0296','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1516,NULL,NULL,NULL,'Godgeleerd_0298','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1517,NULL,NULL,NULL,'Godgeleerd_0299','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1518,NULL,NULL,NULL,'Godgeleerd_0300','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1519,NULL,NULL,NULL,'Godgeleerd_0301','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1520,NULL,NULL,NULL,'Godgeleerd_0302','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1521,NULL,NULL,NULL,'Godgeleerd_0303','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1522,NULL,NULL,NULL,'Godgeleerd_0306','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1523,NULL,NULL,NULL,'Godgeleerd_0307','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1524,NULL,NULL,NULL,'Godgeleerd_0309','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1525,NULL,NULL,NULL,'Godgeleerd_0310','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1526,NULL,NULL,NULL,'Godgeleerd_0311','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1527,NULL,NULL,NULL,'Godgeleerd_0312','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1528,NULL,NULL,NULL,'Godgeleerd_0316','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1529,NULL,NULL,NULL,'Godgeleerd_0317','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1530,NULL,NULL,NULL,'Godgeleerd_0318','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1531,NULL,NULL,NULL,'Godgeleerd_0319','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1532,NULL,NULL,NULL,'Godgeleerd_0322','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1533,NULL,NULL,NULL,'Godgeleerd_0325','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1534,NULL,NULL,NULL,'Godgeleerd_0326','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1535,NULL,NULL,NULL,'Godgeleerd_0327','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1536,NULL,NULL,NULL,'Godgeleerd_0328','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1537,NULL,NULL,NULL,'Godgeleerd_0330','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1538,NULL,NULL,NULL,'Godgeleerd_0332','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1539,NULL,NULL,NULL,'Godgeleerd_0335','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1540,NULL,NULL,NULL,'Godgeleerd_0336','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1541,NULL,NULL,NULL,'Godgeleerd_0341','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1542,NULL,NULL,NULL,'Godgeleerd_0342','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1543,NULL,NULL,NULL,'Godgeleerd_0343','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1544,NULL,NULL,NULL,'Godgeleerd_0344','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1545,NULL,NULL,NULL,'Godgeleerd_0345','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1546,NULL,NULL,NULL,'Godgeleerd_0346','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1547,NULL,NULL,NULL,'Godgeleerd_0348','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1548,NULL,NULL,NULL,'Godgeleerd_0349','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1549,NULL,NULL,NULL,'Godgeleerd_0354','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1550,NULL,NULL,NULL,'Godgeleerd_0355','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1551,NULL,NULL,NULL,'Godgeleerd_0357','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1552,NULL,NULL,NULL,'Godgeleerd_0360','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1553,NULL,NULL,NULL,'Godgeleerd_0361','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1554,NULL,NULL,NULL,'Godgeleerd_0363','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1555,NULL,NULL,NULL,'Godgeleerd_0364','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1556,NULL,NULL,NULL,'Godgeleerd_0366','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1557,NULL,NULL,NULL,'Godgeleerd_0368','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1558,NULL,NULL,NULL,'Godgeleerd_0370','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1559,NULL,NULL,NULL,'Godgeleerd_0371','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1560,NULL,NULL,NULL,'Godgeleerd_0373','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1561,NULL,NULL,NULL,'Godgeleerd_0374','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1562,NULL,NULL,NULL,'Godgeleerd_0375','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1563,NULL,NULL,NULL,'Godgeleerd_0376','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1564,NULL,NULL,NULL,'Godgeleerd_0377','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1565,NULL,NULL,NULL,'Godgeleerd_0378','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1566,NULL,NULL,NULL,'Godgeleerd_0379','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1567,NULL,NULL,NULL,'Godgeleerd_0382','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1568,NULL,NULL,NULL,'Godgeleerd_0385','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1569,NULL,NULL,NULL,'Godgeleerd_0389','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1570,NULL,NULL,NULL,'Godgeleerd_0390','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1571,NULL,NULL,NULL,'Godgeleerd_0391','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1572,NULL,NULL,NULL,'Godgeleerd_0393','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1573,NULL,NULL,NULL,'Godgeleerd_0394','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1574,NULL,NULL,NULL,'Godgeleerd_0395','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1575,NULL,NULL,NULL,'Godgeleerd_0396','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1576,NULL,NULL,NULL,'Godgeleerd_0403','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1577,NULL,NULL,NULL,'Godgeleerd_0404','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1578,NULL,NULL,NULL,'Godgeleerd_0406','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1579,NULL,NULL,NULL,'Godgeleerd_0407','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1580,NULL,NULL,NULL,'Godgeleerd_0408','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1581,NULL,NULL,NULL,'Godgeleerd_0410','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1582,NULL,NULL,NULL,'Godgeleerd_0411','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1583,NULL,NULL,NULL,'Godgeleerd_0412','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1584,NULL,NULL,NULL,'Godgeleerd_0415','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1585,NULL,NULL,NULL,'Godgeleerd_0416','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1586,NULL,NULL,NULL,'Godgeleerd_0425','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1587,NULL,NULL,NULL,'Godgeleerd_0426','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1588,NULL,NULL,NULL,'Godgeleerd_0427','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1589,NULL,NULL,NULL,'Godgeleerd_0428','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1590,NULL,NULL,NULL,'Godgeleerd_0431','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1591,NULL,NULL,NULL,'Godgeleerd_0433','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1592,NULL,NULL,NULL,'Godgeleerd_0437','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1593,NULL,NULL,NULL,'Godgeleerd_0438','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1594,NULL,NULL,NULL,'Godgeleerd_0439','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1595,NULL,NULL,NULL,'Godgeleerd_0440','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1596,NULL,NULL,NULL,'Godgeleerd_0442','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1597,NULL,NULL,NULL,'Godgeleerd_0443','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1598,NULL,NULL,NULL,'Godgeleerd_0444','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1599,NULL,NULL,NULL,'Godgeleerd_0447','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1600,NULL,NULL,NULL,'Godgeleerd_0448','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1601,NULL,NULL,NULL,'Godgeleerd_0450','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1602,NULL,NULL,NULL,'Godgeleerd_0451','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1603,NULL,NULL,NULL,'Godgeleerd_0454','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1604,NULL,NULL,NULL,'Godgeleerd_0455','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1605,NULL,NULL,NULL,'Godgeleerd_0456','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1606,NULL,NULL,NULL,'Godgeleerd_0458','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1607,NULL,NULL,NULL,'Godgeleerd_0459','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1608,NULL,NULL,NULL,'Godgeleerd_0467','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1609,NULL,NULL,NULL,'Godgeleerd_0468','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1610,NULL,NULL,NULL,'Godgeleerd_0470','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1611,NULL,NULL,NULL,'Godgeleerd_0472','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1612,NULL,NULL,NULL,'Godgeleerd_0474','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1613,NULL,NULL,NULL,'Godgeleerd_0475','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1614,NULL,NULL,NULL,'Godgeleerd_0476','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1615,NULL,NULL,NULL,'Godgeleerd_0477','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1616,NULL,NULL,NULL,'Godgeleerd_0479','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1617,NULL,NULL,NULL,'Godgeleerd_0480','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1618,NULL,NULL,NULL,'Godgeleerd_0481','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1619,NULL,NULL,NULL,'Godgeleerd_0482','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1620,NULL,NULL,NULL,'Godgeleerd_0484','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1621,NULL,NULL,NULL,'Godgeleerd_0486','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1622,NULL,NULL,NULL,'Godgeleerd_0488','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1623,NULL,NULL,NULL,'Godgeleerd_0489','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1624,NULL,NULL,NULL,'Godgeleerd_0490','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1625,NULL,NULL,NULL,'Godgeleerd_0491','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1626,NULL,NULL,NULL,'Godgeleerd_0495','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1627,NULL,NULL,NULL,'Godgeleerd_0496','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1628,NULL,NULL,NULL,'Godgeleerd_0497','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1629,NULL,NULL,NULL,'Godgeleerd_0502','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1630,NULL,NULL,NULL,'Godgeleerd_0503','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1631,NULL,NULL,NULL,'Godgeleerd_0505','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1632,NULL,NULL,NULL,'Godgeleerd_0506','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1633,NULL,NULL,NULL,'Godgeleerd_0507','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1634,NULL,NULL,NULL,'Godgeleerd_0509','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1635,NULL,NULL,NULL,'Godgeleerd_0510','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1636,NULL,NULL,NULL,'Godgeleerd_0511','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1637,NULL,NULL,NULL,'Godgeleerd_0512','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1638,NULL,NULL,NULL,'Godgeleerd_0513','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1639,NULL,NULL,NULL,'Godgeleerd_0514','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1640,NULL,NULL,NULL,'Godgeleerd_0516','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1641,NULL,NULL,NULL,'Godgeleerd_0518','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1642,NULL,NULL,NULL,'Godgeleerd_0523','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1643,NULL,NULL,NULL,'Godgeleerd_0524','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1644,NULL,NULL,NULL,'Godgeleerd_0530','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1645,NULL,NULL,NULL,'Godgeleerd_0533','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1646,NULL,NULL,NULL,'Godgeleerd_0534','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1647,NULL,NULL,NULL,'Godgeleerd_0535','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1648,NULL,NULL,NULL,'Godgeleerd_0536','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1649,NULL,NULL,NULL,'Godgeleerd_0538','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1650,NULL,NULL,NULL,'Godgeleerd_0540','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1651,NULL,NULL,NULL,'Godgeleerd_0541','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1652,NULL,NULL,NULL,'Godgeleerd_0543','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1653,NULL,NULL,NULL,'Godgeleerd_0544','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1654,NULL,NULL,NULL,'Godgeleerd_0545','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1655,NULL,NULL,NULL,'Godgeleerd_0548','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1656,NULL,NULL,NULL,'Godgeleerd_0549','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1657,NULL,NULL,NULL,'Godgeleerd_0550','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1658,NULL,NULL,NULL,'Godgeleerd_0552','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1659,NULL,NULL,NULL,'Godgeleerd_0553','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1660,NULL,NULL,NULL,'Godgeleerd_0555','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1661,NULL,NULL,NULL,'Godgeleerd_0556','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1662,NULL,NULL,NULL,'Godgeleerd_0560','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1663,NULL,NULL,NULL,'Godgeleerd_0562','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1664,NULL,NULL,NULL,'Godgeleerd_0563','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1665,NULL,NULL,NULL,'Godgeleerd_0564','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1666,NULL,NULL,NULL,'Godgeleerd_0566','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1667,NULL,NULL,NULL,'Godgeleerd_0567','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1668,NULL,NULL,NULL,'Godgeleerd_0568','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1669,NULL,NULL,NULL,'Godgeleerd_0569','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1670,NULL,NULL,NULL,'Godgeleerd_0571','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1671,NULL,NULL,NULL,'Godgeleerd_0572','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1672,NULL,NULL,NULL,'Godgeleerd_0573','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1673,NULL,NULL,NULL,'Godgeleerd_0575','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1674,NULL,NULL,NULL,'Godgeleerd_0577','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1675,NULL,NULL,NULL,'Godgeleerd_0578','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1676,NULL,NULL,NULL,'Godgeleerd_0579','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1677,NULL,NULL,NULL,'Godgeleerd_0581','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1678,NULL,NULL,NULL,'Godgeleerd_0582','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1679,NULL,NULL,NULL,'Godgeleerd_0585','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1680,NULL,NULL,NULL,'Godgeleerd_0587','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1681,NULL,NULL,NULL,'Godgeleerd_0588','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1682,NULL,NULL,NULL,'Godgeleerd_0589','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1683,NULL,NULL,NULL,'Godgeleerd_0590','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1684,NULL,NULL,NULL,'Godgeleerd_0591','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1685,NULL,NULL,NULL,'Godgeleerd_0592','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1686,NULL,NULL,NULL,'Godgeleerd_0593','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1687,NULL,NULL,NULL,'Godgeleerd_0594','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1688,NULL,NULL,NULL,'Godgeleerd_0595','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1689,NULL,NULL,NULL,'Godgeleerd_0597','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1690,NULL,NULL,NULL,'Godgeleerd_0598','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1691,NULL,NULL,NULL,'Godgeleerd_0600','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1692,NULL,NULL,NULL,'Godgeleerd_0601','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1693,NULL,NULL,NULL,'Godgeleerd_0606','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1694,NULL,NULL,NULL,'Godgeleerd_0607','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1695,NULL,NULL,NULL,'Godgeleerd_0608','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1696,NULL,NULL,NULL,'Godgeleerd_0610','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1697,NULL,NULL,NULL,'Godgeleerd_0611','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1698,NULL,NULL,NULL,'Godgeleerd_0616','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1699,NULL,NULL,NULL,'Godgeleerd_0617','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1700,NULL,NULL,NULL,'Godgeleerd_0620','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1701,NULL,NULL,NULL,'Godgeleerd_0621','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1702,NULL,NULL,NULL,'Godgeleerd_0622','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1703,NULL,NULL,NULL,'Godgeleerd_0628','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1704,NULL,NULL,NULL,'Godgeleerd_0629','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1705,NULL,NULL,NULL,'Godgeleerd_0631','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1706,NULL,NULL,NULL,'Godgeleerd_0632','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1707,NULL,NULL,NULL,'Godgeleerd_0633','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1708,NULL,NULL,NULL,'Godgeleerd_0634','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1709,NULL,NULL,NULL,'Godgeleerd_0635','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1710,NULL,NULL,NULL,'Godgeleerd_0637','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1711,NULL,NULL,NULL,'Godgeleerd_0639','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1712,NULL,NULL,NULL,'Godgeleerd_0640','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1713,NULL,NULL,NULL,'Godgeleerd_0641','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1714,NULL,NULL,NULL,'Godgeleerd_0642','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1715,NULL,NULL,NULL,'Godgeleerd_0643','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1716,NULL,NULL,NULL,'Godgeleerd_0645','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1717,NULL,NULL,NULL,'Godgeleerd_0646','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1718,NULL,NULL,NULL,'Godgeleerd_0649','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1719,NULL,NULL,NULL,'Godgeleerd_0650','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1720,NULL,NULL,NULL,'Godgeleerd_0651','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1721,NULL,NULL,NULL,'Godgeleerd_0652','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1722,NULL,NULL,NULL,'Godgeleerd_0653','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1723,NULL,NULL,NULL,'Godgeleerd_0656','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1724,NULL,NULL,NULL,'Godgeleerd_0657','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1725,NULL,NULL,NULL,'Godgeleerd_0658','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1726,NULL,NULL,NULL,'Godgeleerd_0659','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1727,NULL,NULL,NULL,'Godgeleerd_0660','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1728,NULL,NULL,NULL,'Godgeleerd_0661','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1729,NULL,NULL,NULL,'Godgeleerd_0663','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1730,NULL,NULL,NULL,'Godgeleerd_0666','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1731,NULL,NULL,NULL,'Godgeleerd_0667','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1732,NULL,NULL,NULL,'Godgeleerd_0668','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1733,NULL,NULL,NULL,'Godgeleerd_0669','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1734,NULL,NULL,NULL,'Godgeleerd_0672','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1735,NULL,NULL,NULL,'Godgeleerd_0673','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1736,NULL,NULL,NULL,'Godgeleerd_0674','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1737,NULL,NULL,NULL,'Godgeleerd_0676','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1738,NULL,NULL,NULL,'Godgeleerd_0677','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1739,NULL,NULL,NULL,'Godgeleerd_0678','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1740,NULL,NULL,NULL,'Godgeleerd_0679','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1741,NULL,NULL,NULL,'Godgeleerd_0680','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1742,NULL,NULL,NULL,'Godgeleerd_0682','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1743,NULL,NULL,NULL,'Godgeleerd_0683','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1744,NULL,NULL,NULL,'Godgeleerd_0686','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1745,NULL,NULL,NULL,'Godgeleerd_0687','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1746,NULL,NULL,NULL,'Godgeleerd_0691','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1747,NULL,NULL,NULL,'Godgeleerd_0692','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1748,NULL,NULL,NULL,'Godgeleerd_0693','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1749,NULL,NULL,NULL,'Godgeleerd_0694','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1750,NULL,NULL,NULL,'Godgeleerd_0695','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1751,NULL,NULL,NULL,'Godgeleerd_0696','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1752,NULL,NULL,NULL,'Godgeleerd_0697','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1753,NULL,NULL,NULL,'Godgeleerd_0699','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1754,NULL,NULL,NULL,'Godgeleerd_0700','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1755,NULL,NULL,NULL,'Godgeleerd_0703','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1756,NULL,NULL,NULL,'Godgeleerd_0712','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1757,NULL,NULL,NULL,'Godgeleerd_0713','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1758,NULL,NULL,NULL,'Godgeleerd_0714','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1759,NULL,NULL,NULL,'Godgeleerd_0715','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1760,NULL,NULL,NULL,'Godgeleerd_0716','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1761,NULL,NULL,NULL,'Godgeleerd_0717','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1762,NULL,NULL,NULL,'Godgeleerd_0718','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1763,NULL,NULL,NULL,'Godgeleerd_0719','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1764,NULL,NULL,NULL,'Godgeleerd_0721','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1765,NULL,NULL,NULL,'Godgeleerd_0722','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1766,NULL,NULL,NULL,'Godgeleerd_0723','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1767,NULL,NULL,NULL,'Godgeleerd_0725','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1768,NULL,NULL,NULL,'Godgeleerd_0727','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1769,NULL,NULL,NULL,'Godgeleerd_0728','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1770,NULL,NULL,NULL,'Godgeleerd_0730','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1771,NULL,NULL,NULL,'Godgeleerd_0731','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1772,NULL,NULL,NULL,'Godgeleerd_0732','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1773,NULL,NULL,NULL,'Godgeleerd_0735','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1774,NULL,NULL,NULL,'Godgeleerd_0737','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1775,NULL,NULL,NULL,'Godgeleerd_0738','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1776,NULL,NULL,NULL,'Godgeleerd_0739','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1777,NULL,NULL,NULL,'Godgeleerd_0740','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1778,NULL,NULL,NULL,'Godgeleerd_0741','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1779,NULL,NULL,NULL,'Godgeleerd_0743','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1780,NULL,NULL,NULL,'Godgeleerd_0744','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1781,NULL,NULL,NULL,'Godgeleerd_0745','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1782,NULL,NULL,NULL,'Godgeleerd_0746','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1783,NULL,NULL,NULL,'Godgeleerd_0747','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1784,NULL,NULL,NULL,'Godgeleerd_0749','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1785,NULL,NULL,NULL,'Godgeleerd_0752','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1786,NULL,NULL,NULL,'Godgeleerd_0754','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1787,NULL,NULL,NULL,'Godgeleerd_0757','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1788,NULL,NULL,NULL,'Godgeleerd_0759','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1789,NULL,NULL,NULL,'Godgeleerd_0760','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1790,NULL,NULL,NULL,'Godgeleerd_0764','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1791,NULL,NULL,NULL,'Godgeleerd_0765','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1792,NULL,NULL,NULL,'Godgeleerd_0766','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1793,NULL,NULL,NULL,'Godgeleerd_0767','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1794,NULL,NULL,NULL,'Godgeleerd_0768','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1795,NULL,NULL,NULL,'Godgeleerd_0769','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1796,NULL,NULL,NULL,'Godgeleerd_0772','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1797,NULL,NULL,NULL,'Godgeleerd_0773','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1798,NULL,NULL,NULL,'Godgeleerd_0775','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1799,NULL,NULL,NULL,'Godgeleerd_0776','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1800,NULL,NULL,NULL,'Godgeleerd_0777','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1801,NULL,NULL,NULL,'Godgeleerd_0778','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1802,NULL,NULL,NULL,'Godgeleerd_0779','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1803,NULL,NULL,NULL,'Godgeleerd_0781','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1804,NULL,NULL,NULL,'Godgeleerd_0782','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1805,NULL,NULL,NULL,'Godgeleerd_0783','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1806,NULL,NULL,NULL,'Godgeleerd_0784','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1807,NULL,NULL,NULL,'Godgeleerd_0785','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1808,NULL,NULL,NULL,'Godgeleerd_0786','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1809,NULL,NULL,NULL,'Godgeleerd_0787','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1810,NULL,NULL,NULL,'Godgeleerd_0788','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1811,NULL,NULL,NULL,'Godgeleerd_0789','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1812,NULL,NULL,NULL,'Godgeleerd_0790','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1813,NULL,NULL,NULL,'Godgeleerd_0791','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1814,NULL,NULL,NULL,'Godgeleerd_0792','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1815,NULL,NULL,NULL,'Godgeleerd_0793','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1816,NULL,NULL,NULL,'Godgeleerd_0794','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1817,NULL,NULL,NULL,'Godgeleerd_0795','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1818,NULL,NULL,NULL,'Godgeleerd_0796','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1819,NULL,NULL,NULL,'Godgeleerd_0797','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1820,NULL,NULL,NULL,'Godgeleerd_0798','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1821,NULL,NULL,NULL,'Godgeleerd_0799','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1822,NULL,NULL,NULL,'Godgeleerd_0800','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1823,NULL,NULL,NULL,'Godgeleerd_0801','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1824,NULL,NULL,NULL,'Godgeleerd_0802','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1825,NULL,NULL,NULL,'Godgeleerd_0804','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1826,NULL,NULL,NULL,'Godgeleerd_0805','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1827,NULL,NULL,NULL,'Godgeleerd_0806','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1828,NULL,NULL,NULL,'Godgeleerd_0807','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1829,NULL,NULL,NULL,'Godgeleerd_0808','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1830,NULL,NULL,NULL,'Godgeleerd_0811','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1831,NULL,NULL,NULL,'Godgeleerd_0812','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1832,NULL,NULL,NULL,'Godgeleerd_0813','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1833,NULL,NULL,NULL,'Godgeleerd_0816','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1834,NULL,NULL,NULL,'Godgeleerd_0817','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1835,NULL,NULL,NULL,'Godgeleerd_0819','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1836,NULL,NULL,NULL,'Godgeleerd_0821','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1837,NULL,NULL,NULL,'Godgeleerd_0828','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1838,NULL,NULL,NULL,'Godgeleerd_0829','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1839,NULL,NULL,NULL,'Godgeleerd_0830','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1840,NULL,NULL,NULL,'Godgeleerd_0831','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1841,NULL,NULL,NULL,'Godgeleerd_0832','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1842,NULL,NULL,NULL,'Godgeleerd_0833','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1843,NULL,NULL,NULL,'Godgeleerd_0834','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1844,NULL,NULL,NULL,'Godgeleerd_0835','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1845,NULL,NULL,NULL,'Godgeleerd_0836','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1846,NULL,NULL,NULL,'Godgeleerd_0837','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1847,NULL,NULL,NULL,'Godgeleerd_0840','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1848,NULL,NULL,NULL,'Godgeleerd_0841','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1849,NULL,NULL,NULL,'Godgeleerd_0842','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1850,NULL,NULL,NULL,'Godgeleerd_0844','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1851,NULL,NULL,NULL,'Godgeleerd_0845','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1852,NULL,NULL,NULL,'Godgeleerd_0846','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1853,NULL,NULL,NULL,'Godgeleerd_0847','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1854,NULL,NULL,NULL,'Godgeleerd_0848','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1855,NULL,NULL,NULL,'Godgeleerd_0852','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1856,NULL,NULL,NULL,'Godgeleerd_0853','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1857,NULL,NULL,NULL,'Godgeleerd_0854','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1858,NULL,NULL,NULL,'Godgeleerd_0855','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1859,NULL,NULL,NULL,'Godgeleerd_0862','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1860,NULL,NULL,NULL,'Godgeleerd_0863','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1861,NULL,NULL,NULL,'Godgeleerd_0864','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1862,NULL,NULL,NULL,'Godgeleerd_0866','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1863,NULL,NULL,NULL,'Godgeleerd_0867','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1864,NULL,NULL,NULL,'Godgeleerd_0870','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1865,NULL,NULL,NULL,'Godgeleerd_0871','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1866,NULL,NULL,NULL,'Godgeleerd_0872','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1867,NULL,NULL,NULL,'Godgeleerd_0873','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1868,NULL,NULL,NULL,'Godgeleerd_0874','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1869,NULL,NULL,NULL,'Godgeleerd_0875','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1870,NULL,NULL,NULL,'Godgeleerd_0876','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1871,NULL,NULL,NULL,'Godgeleerd_0877','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1872,NULL,NULL,NULL,'Godgeleerd_0880','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1873,NULL,NULL,NULL,'Godgeleerd_0881','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1874,NULL,NULL,NULL,'Godgeleerd_0883','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1875,NULL,NULL,NULL,'Godgeleerd_0884','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1876,NULL,NULL,NULL,'Godgeleerd_0887','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1877,NULL,NULL,NULL,'Godgeleerd_0888','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1878,NULL,NULL,NULL,'Godgeleerd_0889','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1879,NULL,NULL,NULL,'Godgeleerd_0890','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1880,NULL,NULL,NULL,'Godgeleerd_0891','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1881,NULL,NULL,NULL,'Godgeleerd_0892','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1882,NULL,NULL,NULL,'Godgeleerd_0893','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1883,NULL,NULL,NULL,'Godgeleerd_0894','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1884,NULL,NULL,NULL,'Godgeleerd_0895','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1885,NULL,NULL,NULL,'Godgeleerd_0896','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1886,NULL,NULL,NULL,'Godgeleerd_0897','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1887,NULL,NULL,NULL,'Godgeleerd_0900','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Godgeleerd_Deel-1-2-3',1851,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1335),(1888,NULL,NULL,NULL,'Alphabetische naamlijst der steden, als mede der voornaamste dorpen, uitmakende het Koningrijk der Nederlanden',NULL,1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(1889,NULL,NULL,NULL,'Gosselin.txt','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Gosselin',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1888),(1890,NULL,NULL,NULL,'Impact',NULL,2011,2011,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(1891,NULL,NULL,NULL,'Kranten',NULL,1762,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(1892,NULL,NULL,NULL,'DDD_000012130_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1893,NULL,NULL,NULL,'DDD_000012130_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1894,NULL,NULL,NULL,'DDD_000012130_002_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1895,NULL,NULL,NULL,'DDD_000012130_002_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1896,NULL,NULL,NULL,'DDD_000012130_003_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1897,NULL,NULL,NULL,'DDD_000012133_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1898,NULL,NULL,NULL,'DDD_000012133_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1899,NULL,NULL,NULL,'DDD_000012133_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1900,NULL,NULL,NULL,'DDD_000012137_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1901,NULL,NULL,NULL,'DDD_000012138_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1902,NULL,NULL,NULL,'DDD_000012138_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1903,NULL,NULL,NULL,'DDD_000012138_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1904,NULL,NULL,NULL,'DDD_000012138_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1905,NULL,NULL,NULL,'DDD_000012138_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1906,NULL,NULL,NULL,'DDD_000012138_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1907,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1908,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1909,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1910,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1911,NULL,NULL,NULL,'DDD_000012158_004_access_a0008_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1912,NULL,NULL,NULL,'DDD_000012158_004_access_a0008_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1913,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1914,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1915,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1916,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1917,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1918,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1919,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1920,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1921,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1922,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1923,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1924,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1925,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1926,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1927,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1928,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1929,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1930,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_22.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1931,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_25.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1932,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_34.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1933,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_35.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1934,NULL,NULL,NULL,'DDD_000012629_004_access_a0028_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1935,NULL,NULL,NULL,'DDD_000012629_004_access_a0028_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1936,NULL,NULL,NULL,'DDD_000012629_004_access_a0028_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1937,NULL,NULL,NULL,'DDD_000012629_004_access_a0028_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1938,NULL,NULL,NULL,'DDD_000012629_004_access_a0028_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1939,NULL,NULL,NULL,'DDD_000012629_004_access_a0028_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1940,NULL,NULL,NULL,'DDD_000012629_004_access_a0028_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1941,NULL,NULL,NULL,'DDD_000012629_004_access_a0028_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1942,NULL,NULL,NULL,'DDD_000012629_005_access_a0029_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1943,NULL,NULL,NULL,'DDD_000012629_005_access_a0029_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1944,NULL,NULL,NULL,'DDD_000012629_005_access_a0029_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1945,NULL,NULL,NULL,'DDD_000012629_005_access_a0029_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1946,NULL,NULL,NULL,'DDD_000012629_005_access_a0029_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1947,NULL,NULL,NULL,'DDD_000012629_005_access_a0029_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1948,NULL,NULL,NULL,'DDD_000012629_005_access_a0029_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1949,NULL,NULL,NULL,'DDD_000012629_005_access_a0029_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1950,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1951,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1952,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1953,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1954,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1955,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1956,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1957,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1958,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_21.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1959,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_22.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1960,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1961,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1962,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1963,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1964,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1965,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1966,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1967,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1968,NULL,NULL,NULL,'DDD_000012817_002_access_a0007_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1969,NULL,NULL,NULL,'DDD_000012817_002_access_a0007_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1970,NULL,NULL,NULL,'DDD_000012817_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1971,NULL,NULL,NULL,'DDD_000012817_002_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1972,NULL,NULL,NULL,'DDD_000012817_002_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1973,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1974,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1975,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1976,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1977,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1978,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1979,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1980,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1981,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1982,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1983,NULL,NULL,NULL,'DDD_000012823_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1984,NULL,NULL,NULL,'DDD_000012823_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1985,NULL,NULL,NULL,'DDD_000012823_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1986,NULL,NULL,NULL,'DDD_000012830_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1987,NULL,NULL,NULL,'DDD_000012830_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1988,NULL,NULL,NULL,'DDD_000012830_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1989,NULL,NULL,NULL,'DDD_000012830_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1990,NULL,NULL,NULL,'DDD_000012830_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1991,NULL,NULL,NULL,'DDD_000012830_002_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1992,NULL,NULL,NULL,'DDD_000012850_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1993,NULL,NULL,NULL,'DDD_000012850_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1994,NULL,NULL,NULL,'DDD_000012850_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1995,NULL,NULL,NULL,'DDD_000012850_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1996,NULL,NULL,NULL,'DDD_000012850_002_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1997,NULL,NULL,NULL,'DDD_000012850_002_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1998,NULL,NULL,NULL,'DDD_000012850_002_access_a0008_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(1999,NULL,NULL,NULL,'DDD_000012850_002_access_a0008_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2000,NULL,NULL,NULL,'DDD_000012850_002_access_a0008_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2001,NULL,NULL,NULL,'DDD_000012850_002_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2002,NULL,NULL,NULL,'DDD_000012850_002_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2003,NULL,NULL,NULL,'DDD_000012850_002_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2004,NULL,NULL,NULL,'DDD_000012850_002_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2005,NULL,NULL,NULL,'DDD_000012850_002_access_a0008_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2006,NULL,NULL,NULL,'DDD_000012869_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2007,NULL,NULL,NULL,'DDD_000012869_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2008,NULL,NULL,NULL,'DDD_000012869_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2009,NULL,NULL,NULL,'DDD_000012869_002_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2010,NULL,NULL,NULL,'DDD_000012869_002_access_a0006_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2011,NULL,NULL,NULL,'DDD_000012870_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2012,NULL,NULL,NULL,'DDD_000012870_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2013,NULL,NULL,NULL,'DDD_000012874_002_access_a0006_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2014,NULL,NULL,NULL,'DDD_000012874_002_access_a0006_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2015,NULL,NULL,NULL,'DDD_000012874_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2016,NULL,NULL,NULL,'DDD_000012874_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2017,NULL,NULL,NULL,'DDD_000012874_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2018,NULL,NULL,NULL,'DDD_000012874_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2019,NULL,NULL,NULL,'DDD_000012874_002_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2020,NULL,NULL,NULL,'DDD_000012874_002_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2021,NULL,NULL,NULL,'DDD_000012882_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2022,NULL,NULL,NULL,'DDD_000012882_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2023,NULL,NULL,NULL,'DDD_000012882_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2024,NULL,NULL,NULL,'DDD_000012882_002_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2025,NULL,NULL,NULL,'DDD_000012882_002_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2026,NULL,NULL,NULL,'DDD_000012882_002_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2027,NULL,NULL,NULL,'DDD_000012882_002_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2028,NULL,NULL,NULL,'DDD_000012883_002_access_a0019_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2029,NULL,NULL,NULL,'DDD_000012883_002_access_a0019_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2030,NULL,NULL,NULL,'DDD_000012920_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2031,NULL,NULL,NULL,'DDD_000012920_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2032,NULL,NULL,NULL,'DDD_000012920_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2033,NULL,NULL,NULL,'DDD_000012920_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2034,NULL,NULL,NULL,'DDD_000012920_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2035,NULL,NULL,NULL,'DDD_000012922_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2036,NULL,NULL,NULL,'DDD_000012922_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2037,NULL,NULL,NULL,'DDD_000012922_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2038,NULL,NULL,NULL,'DDD_000012922_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2039,NULL,NULL,NULL,'DDD_000012922_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2040,NULL,NULL,NULL,'DDD_000012922_002_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2041,NULL,NULL,NULL,'DDD_000012922_002_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2042,NULL,NULL,NULL,'DDD_000012922_002_access_a0006_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2043,NULL,NULL,NULL,'DDD_000012922_003_access_a0006_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2044,NULL,NULL,NULL,'DDD_000012922_003_access_a0006_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2045,NULL,NULL,NULL,'DDD_000012940_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2046,NULL,NULL,NULL,'DDD_000012940_002_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2047,NULL,NULL,NULL,'DDD_000012940_002_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2048,NULL,NULL,NULL,'DDD_000012957_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2049,NULL,NULL,NULL,'DDD_000012957_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2050,NULL,NULL,NULL,'DDD_000012957_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2051,NULL,NULL,NULL,'DDD_000012957_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2052,NULL,NULL,NULL,'DDD_000012957_003_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2053,NULL,NULL,NULL,'DDD_000012957_003_access_a0008_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2054,NULL,NULL,NULL,'DDD_000012957_003_access_a0008_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2055,NULL,NULL,NULL,'DDD_000012960_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2056,NULL,NULL,NULL,'DDD_000012960_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2057,NULL,NULL,NULL,'DDD_000012960_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2058,NULL,NULL,NULL,'DDD_000012960_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2059,NULL,NULL,NULL,'DDD_000012961_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2060,NULL,NULL,NULL,'DDD_000012961_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2061,NULL,NULL,NULL,'DDD_000012961_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2062,NULL,NULL,NULL,'DDD_000012982_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2063,NULL,NULL,NULL,'DDD_000012982_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2064,NULL,NULL,NULL,'DDD_000012982_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2065,NULL,NULL,NULL,'DDD_000012982_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2066,NULL,NULL,NULL,'DDD_000012982_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2067,NULL,NULL,NULL,'DDD_000012982_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2068,NULL,NULL,NULL,'DDD_000013006_003_access_a0004_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2069,NULL,NULL,NULL,'DDD_000013006_003_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2070,NULL,NULL,NULL,'DDD_000013006_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2071,NULL,NULL,NULL,'DDD_000013006_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2072,NULL,NULL,NULL,'DDD_000013006_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2073,NULL,NULL,NULL,'DDD_000013006_003_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2074,NULL,NULL,NULL,'DDD_000013006_003_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2075,NULL,NULL,NULL,'DDD_000013006_003_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2076,NULL,NULL,NULL,'DDD_000013006_003_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2077,NULL,NULL,NULL,'DDD_000013007_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2078,NULL,NULL,NULL,'DDD_000013007_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2079,NULL,NULL,NULL,'DDD_000013007_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2080,NULL,NULL,NULL,'DDD_000013007_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2081,NULL,NULL,NULL,'DDD_000013007_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2082,NULL,NULL,NULL,'DDD_000013007_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2083,NULL,NULL,NULL,'DDD_000013007_003_access_a0006_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2084,NULL,NULL,NULL,'DDD_000013007_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2085,NULL,NULL,NULL,'DDD_000013007_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2086,NULL,NULL,NULL,'DDD_000013007_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2087,NULL,NULL,NULL,'DDD_000013007_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2088,NULL,NULL,NULL,'DDD_000013007_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2089,NULL,NULL,NULL,'DDD_000013007_003_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2090,NULL,NULL,NULL,'DDD_000013007_003_access_a0006_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2091,NULL,NULL,NULL,'DDD_000013012_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2092,NULL,NULL,NULL,'DDD_000013012_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2093,NULL,NULL,NULL,'DDD_000013012_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2094,NULL,NULL,NULL,'DDD_000013012_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2095,NULL,NULL,NULL,'DDD_000013012_003_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2096,NULL,NULL,NULL,'DDD_000013012_003_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2097,NULL,NULL,NULL,'DDD_000013014_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2098,NULL,NULL,NULL,'DDD_000013014_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2099,NULL,NULL,NULL,'DDD_000013014_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2100,NULL,NULL,NULL,'DDD_000013014_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2101,NULL,NULL,NULL,'DDD_000013014_003_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2102,NULL,NULL,NULL,'DDD_000013014_003_access_a0008_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2103,NULL,NULL,NULL,'DDD_000013018_004_access_a0011_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2104,NULL,NULL,NULL,'DDD_000013018_004_access_a0011_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2105,NULL,NULL,NULL,'DDD_000013018_004_access_a0011_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2106,NULL,NULL,NULL,'DDD_000013018_004_access_a0011_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2107,NULL,NULL,NULL,'DDD_000013019_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2108,NULL,NULL,NULL,'DDD_000013019_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2109,NULL,NULL,NULL,'DDD_000013019_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2110,NULL,NULL,NULL,'DDD_000013019_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2111,NULL,NULL,NULL,'DDD_000013026_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2112,NULL,NULL,NULL,'DDD_000013026_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2113,NULL,NULL,NULL,'DDD_000013026_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2114,NULL,NULL,NULL,'DDD_000013026_003_access_a0006_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2115,NULL,NULL,NULL,'DDD_000013026_003_access_a0006_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2116,NULL,NULL,NULL,'DDD_000013026_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2117,NULL,NULL,NULL,'DDD_000013026_003_access_a0006_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2118,NULL,NULL,NULL,'DDD_000013034_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2119,NULL,NULL,NULL,'DDD_000013034_003_access_a0004_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2120,NULL,NULL,NULL,'DDD_000013034_003_access_a0004_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2121,NULL,NULL,NULL,'DDD_000013034_003_access_a0004_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2122,NULL,NULL,NULL,'DDD_000013034_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2123,NULL,NULL,NULL,'DDD_000013034_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2124,NULL,NULL,NULL,'DDD_000013034_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2125,NULL,NULL,NULL,'DDD_000013034_003_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2126,NULL,NULL,NULL,'DDD_000013034_003_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2127,NULL,NULL,NULL,'DDD_000013034_003_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2128,NULL,NULL,NULL,'DDD_000013044_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2129,NULL,NULL,NULL,'DDD_000013044_002_access_a0002_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2130,NULL,NULL,NULL,'DDD_000013044_002_access_a0002_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2131,NULL,NULL,NULL,'DDD_000013044_002_access_a0002_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2132,NULL,NULL,NULL,'DDD_000013044_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2133,NULL,NULL,NULL,'DDD_000013044_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2134,NULL,NULL,NULL,'DDD_000013044_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2135,NULL,NULL,NULL,'DDD_000013044_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2136,NULL,NULL,NULL,'DDD_000013044_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2137,NULL,NULL,NULL,'DDD_000013052_002_access_a0006_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2138,NULL,NULL,NULL,'DDD_000013052_002_access_a0006_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2139,NULL,NULL,NULL,'DDD_000013052_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2140,NULL,NULL,NULL,'DDD_000013052_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2141,NULL,NULL,NULL,'DDD_000013052_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2142,NULL,NULL,NULL,'DDD_000013052_002_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2143,NULL,NULL,NULL,'DDD_000013055_004_access_a0011_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2144,NULL,NULL,NULL,'DDD_000013056_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2145,NULL,NULL,NULL,'DDD_000013056_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2146,NULL,NULL,NULL,'DDD_000013056_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2147,NULL,NULL,NULL,'DDD_000013056_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2148,NULL,NULL,NULL,'DDD_000013065_003_access_a0013_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2149,NULL,NULL,NULL,'DDD_000013065_004_access_a0013_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2150,NULL,NULL,NULL,'DDD_000013065_004_access_a0013_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2151,NULL,NULL,NULL,'DDD_000013065_004_access_a0013_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2152,NULL,NULL,NULL,'DDD_000013069_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2153,NULL,NULL,NULL,'DDD_000013069_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2154,NULL,NULL,NULL,'DDD_000013069_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2155,NULL,NULL,NULL,'DDD_000013069_002_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2156,NULL,NULL,NULL,'DDD_000013069_002_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2157,NULL,NULL,NULL,'DDD_000013074_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2158,NULL,NULL,NULL,'DDD_000013074_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2159,NULL,NULL,NULL,'DDD_000013074_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2160,NULL,NULL,NULL,'DDD_000013074_002_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2161,NULL,NULL,NULL,'DDD_000013074_002_access_a0005_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2162,NULL,NULL,NULL,'DDD_000013074_003_access_a0005_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2163,NULL,NULL,NULL,'DDD_000013074_003_access_a0005_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2164,NULL,NULL,NULL,'DDD_000013074_003_access_a0005_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2165,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2166,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2167,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2168,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2169,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2170,NULL,NULL,NULL,'DDD_000013080_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2171,NULL,NULL,NULL,'DDD_000013080_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2172,NULL,NULL,NULL,'DDD_000013080_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2173,NULL,NULL,NULL,'DDD_000013080_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2174,NULL,NULL,NULL,'DDD_000013081_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2175,NULL,NULL,NULL,'DDD_000013081_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2176,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2177,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2178,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2179,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2180,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2181,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2182,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2183,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2184,NULL,NULL,NULL,'DDD_000024192_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2185,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2186,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2187,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2188,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2189,NULL,NULL,NULL,'DDD_000013081_003_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2190,NULL,NULL,NULL,'DDD_000013086_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2191,NULL,NULL,NULL,'DDD_000013086_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2192,NULL,NULL,NULL,'DDD_000013102_003_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2193,NULL,NULL,NULL,'DDD_000013102_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2194,NULL,NULL,NULL,'DDD_000013102_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2195,NULL,NULL,NULL,'DDD_000013102_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2196,NULL,NULL,NULL,'DDD_000013102_003_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2197,NULL,NULL,NULL,'DDD_000013102_003_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2198,NULL,NULL,NULL,'DDD_000013105_002_access_a0005_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2199,NULL,NULL,NULL,'DDD_000013105_002_access_a0005_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2200,NULL,NULL,NULL,'DDD_000013105_002_access_a0005_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2201,NULL,NULL,NULL,'DDD_000013105_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2202,NULL,NULL,NULL,'DDD_000013105_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2203,NULL,NULL,NULL,'DDD_000013105_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2204,NULL,NULL,NULL,'DDD_000013118_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2205,NULL,NULL,NULL,'DDD_000013118_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2206,NULL,NULL,NULL,'DDD_000013118_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2207,NULL,NULL,NULL,'DDD_000013118_003_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2208,NULL,NULL,NULL,'DDD_000013118_003_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2209,NULL,NULL,NULL,'DDD_000013129_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2210,NULL,NULL,NULL,'DDD_000013129_004_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2211,NULL,NULL,NULL,'DDD_000013129_004_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2212,NULL,NULL,NULL,'DDD_000013129_004_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2213,NULL,NULL,NULL,'DDD_000013144_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2214,NULL,NULL,NULL,'DDD_000013144_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2215,NULL,NULL,NULL,'DDD_000013144_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2216,NULL,NULL,NULL,'DDD_000013144_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2217,NULL,NULL,NULL,'DDD_000013144_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2218,NULL,NULL,NULL,'DDD_000013144_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2219,NULL,NULL,NULL,'DDD_000013147_003_access_a0004_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2220,NULL,NULL,NULL,'DDD_000013147_003_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2221,NULL,NULL,NULL,'DDD_000013147_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2222,NULL,NULL,NULL,'DDD_000013147_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2223,NULL,NULL,NULL,'DDD_000013147_003_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2224,NULL,NULL,NULL,'DDD_000013185_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2225,NULL,NULL,NULL,'DDD_000013185_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2226,NULL,NULL,NULL,'DDD_000013185_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2227,NULL,NULL,NULL,'DDD_000013185_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2228,NULL,NULL,NULL,'DDD_000013185_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2229,NULL,NULL,NULL,'DDD_000013185_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2230,NULL,NULL,NULL,'DDD_000013212_004_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2231,NULL,NULL,NULL,'DDD_000013385_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2232,NULL,NULL,NULL,'DDD_000013385_003_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2233,NULL,NULL,NULL,'DDD_000013386_003_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2234,NULL,NULL,NULL,'DDD_000013388_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2235,NULL,NULL,NULL,'DDD_000013388_003_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2236,NULL,NULL,NULL,'DDD_000013429_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2237,NULL,NULL,NULL,'DDD_000013429_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2238,NULL,NULL,NULL,'DDD_000013429_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2239,NULL,NULL,NULL,'DDD_000013432_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2240,NULL,NULL,NULL,'DDD_000013432_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2241,NULL,NULL,NULL,'DDD_000013432_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2242,NULL,NULL,NULL,'DDD_000013432_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2243,NULL,NULL,NULL,'DDD_000013440_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2244,NULL,NULL,NULL,'DDD_000013440_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2245,NULL,NULL,NULL,'DDD_000013440_003_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2246,NULL,NULL,NULL,'DDD_000013440_003_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2247,NULL,NULL,NULL,'DDD_000013449_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2248,NULL,NULL,NULL,'DDD_000013449_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2249,NULL,NULL,NULL,'DDD_000013527_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2250,NULL,NULL,NULL,'DDD_000013527_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2251,NULL,NULL,NULL,'DDD_000013576_003_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2252,NULL,NULL,NULL,'DDD_000013576_003_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2253,NULL,NULL,NULL,'DDD_000013593_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2254,NULL,NULL,NULL,'DDD_000013593_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2255,NULL,NULL,NULL,'DDD_000013612_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2256,NULL,NULL,NULL,'DDD_000013612_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2257,NULL,NULL,NULL,'DDD_000013612_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2258,NULL,NULL,NULL,'DDD_000013612_003_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2259,NULL,NULL,NULL,'DDD_000013612_003_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2260,NULL,NULL,NULL,'DDD_000013678_003_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2261,NULL,NULL,NULL,'DDD_000013678_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2262,NULL,NULL,NULL,'DDD_000013678_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2263,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2264,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2265,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2266,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2267,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2268,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2269,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2270,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2271,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2272,NULL,NULL,NULL,'DDD_000013739_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2273,NULL,NULL,NULL,'DDD_000013739_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2274,NULL,NULL,NULL,'DDD_000013739_003_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2275,NULL,NULL,NULL,'DDD_000013739_003_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2276,NULL,NULL,NULL,'DDD_000013739_003_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2277,NULL,NULL,NULL,'DDD_000013739_003_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2278,NULL,NULL,NULL,'DDD_000013742_003_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2279,NULL,NULL,NULL,'DDD_000013742_003_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2280,NULL,NULL,NULL,'DDD_000013757_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2281,NULL,NULL,NULL,'DDD_000013757_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2282,NULL,NULL,NULL,'DDD_000013757_003_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2283,NULL,NULL,NULL,'DDD_000013757_003_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2284,NULL,NULL,NULL,'DDD_000013776_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2285,NULL,NULL,NULL,'DDD_000013776_002_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2286,NULL,NULL,NULL,'DDD_000013776_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2287,NULL,NULL,NULL,'DDD_000013776_003_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2288,NULL,NULL,NULL,'DDD_000013776_003_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2289,NULL,NULL,NULL,'DDD_000013785_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2290,NULL,NULL,NULL,'DDD_000013785_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2291,NULL,NULL,NULL,'DDD_000013785_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2292,NULL,NULL,NULL,'DDD_000013816_003_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2293,NULL,NULL,NULL,'DDD_000013816_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2294,NULL,NULL,NULL,'DDD_000013816_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2295,NULL,NULL,NULL,'DDD_000013816_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2296,NULL,NULL,NULL,'DDD_000013824_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2297,NULL,NULL,NULL,'DDD_000013824_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2298,NULL,NULL,NULL,'DDD_000013824_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2299,NULL,NULL,NULL,'DDD_000013824_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2300,NULL,NULL,NULL,'DDD_000013824_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2301,NULL,NULL,NULL,'DDD_000013824_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2302,NULL,NULL,NULL,'DDD_000013835_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2303,NULL,NULL,NULL,'DDD_000013835_003_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2304,NULL,NULL,NULL,'DDD_000013835_003_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2305,NULL,NULL,NULL,'DDD_000013835_003_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2306,NULL,NULL,NULL,'DDD_000013835_003_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2307,NULL,NULL,NULL,'DDD_000013835_003_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2308,NULL,NULL,NULL,'DDD_000013863_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2309,NULL,NULL,NULL,'DDD_000013863_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2310,NULL,NULL,NULL,'DDD_000013863_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2311,NULL,NULL,NULL,'DDD_000013863_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2312,NULL,NULL,NULL,'DDD_000013863_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2313,NULL,NULL,NULL,'DDD_000013863_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2314,NULL,NULL,NULL,'DDD_000013866_003_access_a0005_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2315,NULL,NULL,NULL,'DDD_000013866_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2316,NULL,NULL,NULL,'DDD_000013866_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2317,NULL,NULL,NULL,'DDD_000013866_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2318,NULL,NULL,NULL,'DDD_000013866_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2319,NULL,NULL,NULL,'DDD_000013866_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2320,NULL,NULL,NULL,'DDD_000013866_003_access_a0005_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2321,NULL,NULL,NULL,'DDD_000013866_004_access_a0005_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2322,NULL,NULL,NULL,'DDD_000013871_004_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2323,NULL,NULL,NULL,'DDD_000013871_004_access_a0009_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2324,NULL,NULL,NULL,'DDD_000013871_004_access_a0009_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2325,NULL,NULL,NULL,'DDD_000013871_004_access_a0009_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2326,NULL,NULL,NULL,'DDD_000013871_004_access_a0009_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2327,NULL,NULL,NULL,'DDD_000013871_004_access_a0009_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2328,NULL,NULL,NULL,'DDD_000013933_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2329,NULL,NULL,NULL,'DDD_000013933_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2330,NULL,NULL,NULL,'DDD_000013933_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2331,NULL,NULL,NULL,'DDD_000013980_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2332,NULL,NULL,NULL,'DDD_000013980_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2333,NULL,NULL,NULL,'DDD_000013980_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2334,NULL,NULL,NULL,'DDD_000013980_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2335,NULL,NULL,NULL,'DDD_000013980_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2336,NULL,NULL,NULL,'DDD_000016017_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2337,NULL,NULL,NULL,'DDD_000016017_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2338,NULL,NULL,NULL,'DDD_000016020_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2339,NULL,NULL,NULL,'DDD_000016020_001_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2340,NULL,NULL,NULL,'DDD_000016020_002_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2341,NULL,NULL,NULL,'DDD_000016258_001_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2342,NULL,NULL,NULL,'DDD_000016258_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2343,NULL,NULL,NULL,'DDD_000016258_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2344,NULL,NULL,NULL,'DDD_000016258_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2345,NULL,NULL,NULL,'DDD_000016258_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2346,NULL,NULL,NULL,'DDD_000016258_001_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2347,NULL,NULL,NULL,'DDD_000016258_001_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2348,NULL,NULL,NULL,'DDD_000016347_001_access_a0009_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2349,NULL,NULL,NULL,'DDD_000016347_001_access_a0009_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2350,NULL,NULL,NULL,'DDD_000016347_001_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2351,NULL,NULL,NULL,'DDD_000016347_001_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2352,NULL,NULL,NULL,'DDD_000016347_001_access_a0009_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2353,NULL,NULL,NULL,'DDD_000016347_001_access_a0009_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2354,NULL,NULL,NULL,'DDD_000016347_001_access_a0009_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2355,NULL,NULL,NULL,'DDD_000016347_001_access_a0009_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2356,NULL,NULL,NULL,'DDD_000016347_001_access_a0009_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2357,NULL,NULL,NULL,'DDD_000016347_002_access_a0009_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2358,NULL,NULL,NULL,'DDD_000016347_002_access_a0009_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2359,NULL,NULL,NULL,'DDD_000016382_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2360,NULL,NULL,NULL,'DDD_000016382_001_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2361,NULL,NULL,NULL,'DDD_000016382_001_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2362,NULL,NULL,NULL,'DDD_000016382_001_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2363,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2364,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2365,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2366,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2367,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2368,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_21.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2369,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2370,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2371,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2372,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2373,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2374,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2375,NULL,NULL,NULL,'DDD_000016478_002_access_a0011_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2376,NULL,NULL,NULL,'DDD_000016478_002_access_a0011_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2377,NULL,NULL,NULL,'DDD_000016478_002_access_a0011_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2378,NULL,NULL,NULL,'DDD_000016478_002_access_a0011_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2379,NULL,NULL,NULL,'DDD_000016478_002_access_a0011_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2380,NULL,NULL,NULL,'DDD_000016478_002_access_a0011_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2381,NULL,NULL,NULL,'DDD_000016478_002_access_a0011_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2382,NULL,NULL,NULL,'DDD_000016478_002_access_a0011_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2383,NULL,NULL,NULL,'DDD_000016478_002_access_a0011_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2384,NULL,NULL,NULL,'DDD_000016478_002_access_a0011_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2385,NULL,NULL,NULL,'DDD_000016563_001_access_a0002_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2386,NULL,NULL,NULL,'DDD_000016563_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2387,NULL,NULL,NULL,'DDD_000016563_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2388,NULL,NULL,NULL,'DDD_000016563_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2389,NULL,NULL,NULL,'DDD_000016563_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2390,NULL,NULL,NULL,'DDD_000016563_001_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2391,NULL,NULL,NULL,'DDD_000016563_001_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2392,NULL,NULL,NULL,'DDD_000016563_001_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2393,NULL,NULL,NULL,'DDD_000016661_001_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2394,NULL,NULL,NULL,'DDD_000016661_001_access_a0001_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2395,NULL,NULL,NULL,'DDD_000016661_001_access_a0001_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2396,NULL,NULL,NULL,'DDD_000016688_001_access_a0001_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2397,NULL,NULL,NULL,'DDD_000016688_001_access_a0001_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2398,NULL,NULL,NULL,'DDD_000016688_001_access_a0001_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2399,NULL,NULL,NULL,'DDD_000016688_001_access_a0001_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2400,NULL,NULL,NULL,'DDD_000016688_001_access_a0001_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2401,NULL,NULL,NULL,'DDD_000024156_004_access_a0014_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2402,NULL,NULL,NULL,'DDD_000024156_004_access_a0014_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2403,NULL,NULL,NULL,'DDD_000024156_004_access_a0014_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2404,NULL,NULL,NULL,'DDD_000024156_004_access_a0014_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2405,NULL,NULL,NULL,'DDD_000024156_004_access_a0014_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2406,NULL,NULL,NULL,'DDD_000024185_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2407,NULL,NULL,NULL,'DDD_000024185_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2408,NULL,NULL,NULL,'DDD_000024185_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2409,NULL,NULL,NULL,'DDD_000024185_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2410,NULL,NULL,NULL,'DDD_000024185_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2411,NULL,NULL,NULL,'DDD_000024185_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2412,NULL,NULL,NULL,'DDD_000024283_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2413,NULL,NULL,NULL,'DDD_000024283_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2414,NULL,NULL,NULL,'DDD_000024283_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2415,NULL,NULL,NULL,'DDD_010042533_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2416,NULL,NULL,NULL,'DDD_010042533_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2417,NULL,NULL,NULL,'DDD_010042533_001_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2418,NULL,NULL,NULL,'DDD_010042533_001_access_a0001_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2419,NULL,NULL,NULL,'DDD_010042533_001_access_a0001_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2420,NULL,NULL,NULL,'DDD_010055805_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2421,NULL,NULL,NULL,'DDD_010055805_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2422,NULL,NULL,NULL,'DDD_010055805_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2423,NULL,NULL,NULL,'DDD_010055805_001_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2424,NULL,NULL,NULL,'DDD_010055805_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2425,NULL,NULL,NULL,'DDD_010055805_002_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2426,NULL,NULL,NULL,'DDD_010083876_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1805,1805,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2427,NULL,NULL,NULL,'DDD_010083876_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1805,1805,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2428,NULL,NULL,NULL,'DDD_010083876_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1805,1805,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2429,NULL,NULL,NULL,'DDD_010123871_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2430,NULL,NULL,NULL,'DDD_010123871_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2431,NULL,NULL,NULL,'DDD_010123890_005_access_a0022_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2432,NULL,NULL,NULL,'DDD_010123890_005_access_a0022_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2433,NULL,NULL,NULL,'DDD_010123914_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2434,NULL,NULL,NULL,'DDD_010123914_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2435,NULL,NULL,NULL,'DDD_010123914_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2436,NULL,NULL,NULL,'DDD_010123942_002_access_a0015_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2437,NULL,NULL,NULL,'DDD_010123942_002_access_a0015_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2438,NULL,NULL,NULL,'DDD_010123943_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2439,NULL,NULL,NULL,'DDD_010123943_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2440,NULL,NULL,NULL,'DDD_010123954_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2441,NULL,NULL,NULL,'DDD_010123954_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2442,NULL,NULL,NULL,'DDD_010123956_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2443,NULL,NULL,NULL,'DDD_010123956_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2444,NULL,NULL,NULL,'DDD_010123956_002_access_a0017_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2445,NULL,NULL,NULL,'DDD_010123956_002_access_a0017_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2446,NULL,NULL,NULL,'DDD_010171194_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2447,NULL,NULL,NULL,'DDD_010171194_001_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2448,NULL,NULL,NULL,'DDD_010171194_001_access_a0001_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2449,NULL,NULL,NULL,'DDD_010171196_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2450,NULL,NULL,NULL,'DDD_010171196_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2451,NULL,NULL,NULL,'DDD_010171196_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2452,NULL,NULL,NULL,'DDD_010171355_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2453,NULL,NULL,NULL,'DDD_010171355_004_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2454,NULL,NULL,NULL,'DDD_010171871_001_access_a0004_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2455,NULL,NULL,NULL,'DDD_010171871_001_access_a0004_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2456,NULL,NULL,NULL,'DDD_010171871_001_access_a0004_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2457,NULL,NULL,NULL,'DDD_010171871_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2458,NULL,NULL,NULL,'DDD_010171871_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2459,NULL,NULL,NULL,'DDD_010171871_001_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2460,NULL,NULL,NULL,'DDD_010171871_001_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2461,NULL,NULL,NULL,'DDD_010171871_002_access_a0004_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2462,NULL,NULL,NULL,'DDD_010171876_001_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2463,NULL,NULL,NULL,'DDD_010171876_001_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2464,NULL,NULL,NULL,'DDD_010171877_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2465,NULL,NULL,NULL,'DDD_010171877_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2466,NULL,NULL,NULL,'DDD_010171877_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2467,NULL,NULL,NULL,'DDD_010171879_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2468,NULL,NULL,NULL,'DDD_010171879_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2469,NULL,NULL,NULL,'DDD_010171879_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2470,NULL,NULL,NULL,'DDD_010171881_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2471,NULL,NULL,NULL,'DDD_010171885_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2472,NULL,NULL,NULL,'DDD_010171885_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2473,NULL,NULL,NULL,'DDD_010171885_001_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2474,NULL,NULL,NULL,'DDD_010171890_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2475,NULL,NULL,NULL,'DDD_010171890_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2476,NULL,NULL,NULL,'DDD_010171890_001_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2477,NULL,NULL,NULL,'DDD_010171901_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2478,NULL,NULL,NULL,'DDD_010171906_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2479,NULL,NULL,NULL,'DDD_010171909_001_access_a0007_2.xml','-',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2480,NULL,NULL,NULL,'DDD_010171909_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2481,NULL,NULL,NULL,'DDD_010171909_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2482,NULL,NULL,NULL,'DDD_010171912_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2483,NULL,NULL,NULL,'DDD_010171912_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2484,NULL,NULL,NULL,'DDD_010171912_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2485,NULL,NULL,NULL,'DDD_010171912_001_access_a0001_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2486,NULL,NULL,NULL,'DDD_010171912_002_access_a0001_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2487,NULL,NULL,NULL,'DDD_010171915_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2488,NULL,NULL,NULL,'DDD_010171915_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2489,NULL,NULL,NULL,'DDD_010171915_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2490,NULL,NULL,NULL,'DDD_010171915_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2491,NULL,NULL,NULL,'DDD_010171916_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2492,NULL,NULL,NULL,'DDD_010171916_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2493,NULL,NULL,NULL,'DDD_010171916_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2494,NULL,NULL,NULL,'DDD_010171916_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2495,NULL,NULL,NULL,'DDD_010171919_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2496,NULL,NULL,NULL,'DDD_010171919_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2497,NULL,NULL,NULL,'DDD_010171919_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2498,NULL,NULL,NULL,'DDD_010171920_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2499,NULL,NULL,NULL,'DDD_010171920_001_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2500,NULL,NULL,NULL,'DDD_010171920_001_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2501,NULL,NULL,NULL,'DDD_010171922_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2502,NULL,NULL,NULL,'DDD_010171922_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2503,NULL,NULL,NULL,'DDD_010171923_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2504,NULL,NULL,NULL,'DDD_010171923_001_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2505,NULL,NULL,NULL,'DDD_010171934_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2506,NULL,NULL,NULL,'DDD_010171934_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2507,NULL,NULL,NULL,'DDD_010171934_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2508,NULL,NULL,NULL,'DDD_010171940_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2509,NULL,NULL,NULL,'DDD_010171940_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2510,NULL,NULL,NULL,'DDD_010171941_001_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2511,NULL,NULL,NULL,'DDD_010171941_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2512,NULL,NULL,NULL,'DDD_010171941_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2513,NULL,NULL,NULL,'DDD_010171941_002_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2514,NULL,NULL,NULL,'DDD_010171941_002_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2515,NULL,NULL,NULL,'DDD_010171944_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2516,NULL,NULL,NULL,'DDD_010171945_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2517,NULL,NULL,NULL,'DDD_010171945_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2518,NULL,NULL,NULL,'DDD_010171945_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2519,NULL,NULL,NULL,'DDD_010171945_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2520,NULL,NULL,NULL,'DDD_010171945_001_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2521,NULL,NULL,NULL,'DDD_010171951_002_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2522,NULL,NULL,NULL,'DDD_010171952_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2523,NULL,NULL,NULL,'DDD_010171954_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2524,NULL,NULL,NULL,'DDD_010171954_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2525,NULL,NULL,NULL,'DDD_010171954_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2526,NULL,NULL,NULL,'DDD_010171954_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2527,NULL,NULL,NULL,'DDD_010171954_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2528,NULL,NULL,NULL,'DDD_010171957_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2529,NULL,NULL,NULL,'DDD_010171957_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2530,NULL,NULL,NULL,'DDD_010171957_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2531,NULL,NULL,NULL,'DDD_010171957_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2532,NULL,NULL,NULL,'DDD_010171959_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2533,NULL,NULL,NULL,'DDD_010171959_001_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2534,NULL,NULL,NULL,'DDD_010171959_001_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2535,NULL,NULL,NULL,'DDD_010171972_001_access_a0004_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2536,NULL,NULL,NULL,'DDD_010171972_001_access_a0004_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2537,NULL,NULL,NULL,'DDD_010171972_001_access_a0004_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2538,NULL,NULL,NULL,'DDD_010171972_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2539,NULL,NULL,NULL,'DDD_010171972_001_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2540,NULL,NULL,NULL,'DDD_010171972_001_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2541,NULL,NULL,NULL,'DDD_010171972_001_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2542,NULL,NULL,NULL,'DDD_010171972_002_access_a0004_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2543,NULL,NULL,NULL,'DDD_010171976_001_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2544,NULL,NULL,NULL,'DDD_010171976_002_access_a0007_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2545,NULL,NULL,NULL,'DDD_010171976_002_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2546,NULL,NULL,NULL,'DDD_010171976_002_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2547,NULL,NULL,NULL,'DDD_010171982_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2548,NULL,NULL,NULL,'DDD_010171982_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2549,NULL,NULL,NULL,'DDD_010171982_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2550,NULL,NULL,NULL,'DDD_010171983_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2551,NULL,NULL,NULL,'DDD_010171983_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2552,NULL,NULL,NULL,'DDD_010171983_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2553,NULL,NULL,NULL,'DDD_010171983_001_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2554,NULL,NULL,NULL,'DDD_010171984_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2555,NULL,NULL,NULL,'DDD_010171984_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2556,NULL,NULL,NULL,'DDD_010171987_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2557,NULL,NULL,NULL,'DDD_010171987_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2558,NULL,NULL,NULL,'DDD_010171991_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2559,NULL,NULL,NULL,'DDD_010171991_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2560,NULL,NULL,NULL,'DDD_010171991_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2561,NULL,NULL,NULL,'DDD_010171991_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2562,NULL,NULL,NULL,'DDD_010171991_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2563,NULL,NULL,NULL,'DDD_010171993_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2564,NULL,NULL,NULL,'DDD_010171993_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2565,NULL,NULL,NULL,'DDD_010171993_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2566,NULL,NULL,NULL,'DDD_010171993_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2567,NULL,NULL,NULL,'DDD_010171993_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2568,NULL,NULL,NULL,'DDD_010171993_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2569,NULL,NULL,NULL,'DDD_010171994_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2570,NULL,NULL,NULL,'DDD_010171994_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2571,NULL,NULL,NULL,'DDD_010171994_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2572,NULL,NULL,NULL,'DDD_010171994_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2573,NULL,NULL,NULL,'DDD_010171994_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2574,NULL,NULL,NULL,'DDD_010171994_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2575,NULL,NULL,NULL,'DDD_010171994_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2576,NULL,NULL,NULL,'DDD_010171995_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2577,NULL,NULL,NULL,'DDD_010171995_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2578,NULL,NULL,NULL,'DDD_010171995_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2579,NULL,NULL,NULL,'DDD_010171995_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2580,NULL,NULL,NULL,'DDD_010171995_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2581,NULL,NULL,NULL,'DDD_010171996_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2582,NULL,NULL,NULL,'DDD_010171996_001_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2583,NULL,NULL,NULL,'DDD_010171996_001_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2584,NULL,NULL,NULL,'DDD_010171996_001_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2585,NULL,NULL,NULL,'DDD_010171996_001_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2586,NULL,NULL,NULL,'DDD_010171996_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2587,NULL,NULL,NULL,'DDD_010171997_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2588,NULL,NULL,NULL,'DDD_010171997_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2589,NULL,NULL,NULL,'DDD_010171997_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2590,NULL,NULL,NULL,'DDD_010171997_001_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2591,NULL,NULL,NULL,'DDD_010171997_001_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2592,NULL,NULL,NULL,'DDD_010171997_001_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2593,NULL,NULL,NULL,'DDD_010171997_001_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2594,NULL,NULL,NULL,'DDD_010171997_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2595,NULL,NULL,NULL,'DDD_010171997_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2596,NULL,NULL,NULL,'DDD_010172005_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2597,NULL,NULL,NULL,'DDD_010172005_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2598,NULL,NULL,NULL,'DDD_010172005_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2599,NULL,NULL,NULL,'DDD_010172005_001_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2600,NULL,NULL,NULL,'DDD_010172008_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2601,NULL,NULL,NULL,'DDD_010172008_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2602,NULL,NULL,NULL,'DDD_010172008_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2603,NULL,NULL,NULL,'DDD_010172009_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2604,NULL,NULL,NULL,'DDD_010172009_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2605,NULL,NULL,NULL,'DDD_010172009_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2606,NULL,NULL,NULL,'DDD_010172009_001_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2607,NULL,NULL,NULL,'DDD_010172011_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2608,NULL,NULL,NULL,'DDD_010172011_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2609,NULL,NULL,NULL,'DDD_010172011_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2610,NULL,NULL,NULL,'DDD_010172011_001_access_a0003_7.xml','-',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2611,NULL,NULL,NULL,'DDD_010172011_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2612,NULL,NULL,NULL,'DDD_010172011_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2613,NULL,NULL,NULL,'DDD_010172012_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2614,NULL,NULL,NULL,'DDD_010172013_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2615,NULL,NULL,NULL,'DDD_010172013_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2616,NULL,NULL,NULL,'DDD_010172013_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2617,NULL,NULL,NULL,'DDD_010172013_001_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2618,NULL,NULL,NULL,'DDD_010172013_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2619,NULL,NULL,NULL,'DDD_010172013_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2620,NULL,NULL,NULL,'DDD_010172013_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2621,NULL,NULL,NULL,'DDD_010172014_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2622,NULL,NULL,NULL,'DDD_010172014_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2623,NULL,NULL,NULL,'DDD_010172014_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2624,NULL,NULL,NULL,'DDD_010172017_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2625,NULL,NULL,NULL,'DDD_010172017_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2626,NULL,NULL,NULL,'DDD_010172017_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2627,NULL,NULL,NULL,'DDD_010172021_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2628,NULL,NULL,NULL,'DDD_010172021_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2629,NULL,NULL,NULL,'DDD_010172021_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2630,NULL,NULL,NULL,'DDD_010172021_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2631,NULL,NULL,NULL,'DDD_010172021_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2632,NULL,NULL,NULL,'DDD_010172021_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2633,NULL,NULL,NULL,'DDD_010172021_002_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2634,NULL,NULL,NULL,'DDD_010172026_001_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2635,NULL,NULL,NULL,'DDD_010172026_001_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2636,NULL,NULL,NULL,'DDD_010172026_002_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2637,NULL,NULL,NULL,'DDD_010172026_002_access_a0009_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2638,NULL,NULL,NULL,'DDD_010172026_002_access_a0009_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2639,NULL,NULL,NULL,'DDD_010195877_006_access_a0016_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2640,NULL,NULL,NULL,'DDD_010195877_006_access_a0016_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2641,NULL,NULL,NULL,'DDD_010195877_007_access_a0016_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2642,NULL,NULL,NULL,'DDD_010195877_008_access_a0016_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2643,NULL,NULL,NULL,'DDD_010195877_008_access_a0016_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2644,NULL,NULL,NULL,'DDD_010195909_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2645,NULL,NULL,NULL,'DDD_010195909_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2646,NULL,NULL,NULL,'DDD_010195909_003_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2647,NULL,NULL,NULL,'DDD_010197525_002_access_a0019_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2648,NULL,NULL,NULL,'DDD_010197601_005_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2649,NULL,NULL,NULL,'DDD_010201214_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2650,NULL,NULL,NULL,'DDD_010201214_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2651,NULL,NULL,NULL,'DDD_010201234_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2652,NULL,NULL,NULL,'DDD_010201234_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2653,NULL,NULL,NULL,'DDD_010201234_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2654,NULL,NULL,NULL,'DDD_010201234_002_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2655,NULL,NULL,NULL,'DDD_010201234_002_access_a0005_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2656,NULL,NULL,NULL,'DDD_010201237_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2657,NULL,NULL,NULL,'DDD_010201268_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2658,NULL,NULL,NULL,'DDD_010201268_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2659,NULL,NULL,NULL,'DDD_010201276_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2660,NULL,NULL,NULL,'DDD_010201276_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2661,NULL,NULL,NULL,'DDD_010201276_002_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2662,NULL,NULL,NULL,'DDD_010201276_002_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2663,NULL,NULL,NULL,'DDD_010201276_002_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2664,NULL,NULL,NULL,'DDD_010201280_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2665,NULL,NULL,NULL,'DDD_010201280_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2666,NULL,NULL,NULL,'DDD_010201331_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2667,NULL,NULL,NULL,'DDD_010201331_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2668,NULL,NULL,NULL,'DDD_010201331_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2669,NULL,NULL,NULL,'DDD_010201332_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2670,NULL,NULL,NULL,'DDD_010201339_001_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2671,NULL,NULL,NULL,'DDD_010201348_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2672,NULL,NULL,NULL,'DDD_010201348_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2673,NULL,NULL,NULL,'DDD_010201348_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2674,NULL,NULL,NULL,'DDD_010201378_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2675,NULL,NULL,NULL,'DDD_010201378_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2676,NULL,NULL,NULL,'DDD_010201378_002_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2677,NULL,NULL,NULL,'DDD_010201384_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2678,NULL,NULL,NULL,'DDD_010201384_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2679,NULL,NULL,NULL,'DDD_010201403_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2680,NULL,NULL,NULL,'DDD_010201403_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2681,NULL,NULL,NULL,'DDD_010201405_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2682,NULL,NULL,NULL,'DDD_010201405_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2683,NULL,NULL,NULL,'DDD_010201429_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2684,NULL,NULL,NULL,'DDD_010201429_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2685,NULL,NULL,NULL,'DDD_010201438_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2686,NULL,NULL,NULL,'DDD_010201438_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2687,NULL,NULL,NULL,'DDD_010201439_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2688,NULL,NULL,NULL,'DDD_010201439_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2689,NULL,NULL,NULL,'DDD_010201461_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2690,NULL,NULL,NULL,'DDD_010201461_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2691,NULL,NULL,NULL,'DDD_010201479_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2692,NULL,NULL,NULL,'DDD_010201479_001_access_a0003_3.xml','-',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2693,NULL,NULL,NULL,'DDD_010201479_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2694,NULL,NULL,NULL,'DDD_010201535_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2695,NULL,NULL,NULL,'DDD_010201535_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2696,NULL,NULL,NULL,'DDD_010201535_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2697,NULL,NULL,NULL,'DDD_010201602_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2698,NULL,NULL,NULL,'DDD_010203485_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2699,NULL,NULL,NULL,'DDD_010203485_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2700,NULL,NULL,NULL,'DDD_010203532_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2701,NULL,NULL,NULL,'DDD_010203532_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2702,NULL,NULL,NULL,'DDD_010203532_004_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2703,NULL,NULL,NULL,'DDD_010203532_004_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2704,NULL,NULL,NULL,'DDD_010203596_003_access_a0004_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2705,NULL,NULL,NULL,'DDD_010203596_003_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2706,NULL,NULL,NULL,'DDD_010203596_004_access_a0004_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2707,NULL,NULL,NULL,'DDD_010203596_004_access_a0004_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2708,NULL,NULL,NULL,'DDD_010215412_001_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1801,1801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2709,NULL,NULL,NULL,'DDD_010215412_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1801,1801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2710,NULL,NULL,NULL,'DDD_010239996_009_access_a0030_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2711,NULL,NULL,NULL,'DDD_010239996_009_access_a0030_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2712,NULL,NULL,NULL,'DDD_010240000_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2713,NULL,NULL,NULL,'DDD_010240000_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2714,NULL,NULL,NULL,'DDD_010240026_001_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2715,NULL,NULL,NULL,'DDD_010240026_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2716,NULL,NULL,NULL,'DDD_010240031_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2717,NULL,NULL,NULL,'DDD_010240031_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2718,NULL,NULL,NULL,'DDD_010240031_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2719,NULL,NULL,NULL,'DDD_010240054_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2720,NULL,NULL,NULL,'DDD_010240054_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2721,NULL,NULL,NULL,'DDD_010240054_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2722,NULL,NULL,NULL,'DDD_010240116_003_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2723,NULL,NULL,NULL,'DDD_010240136_003_access_a0010_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2724,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2725,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2726,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2727,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2728,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2729,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2730,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2731,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2732,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2733,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2734,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2735,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_21.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2736,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_25.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2737,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_27.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2738,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_29.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2739,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_30.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2740,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_31.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2741,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_33.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2742,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_35.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2743,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2744,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2745,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2746,NULL,NULL,NULL,'DDD_010248671_010_access_a0187_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2747,NULL,NULL,NULL,'DDD_010248671_010_access_a0187_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2748,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2749,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2750,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2751,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2752,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2753,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2754,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2755,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2756,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2757,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2758,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_22.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2759,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_23.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2760,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_24.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2761,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_25.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2762,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_29.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2763,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_33.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2764,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2765,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2766,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2767,NULL,NULL,NULL,'DDD_010248700_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2768,NULL,NULL,NULL,'DDD_010248700_001_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2769,NULL,NULL,NULL,'DDD_010248700_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2770,NULL,NULL,NULL,'DDD_010248700_001_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2771,NULL,NULL,NULL,'DDD_010248700_001_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2772,NULL,NULL,NULL,'DDD_010248700_001_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2773,NULL,NULL,NULL,'DDD_010248700_001_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2774,NULL,NULL,NULL,'DDD_010248700_005_access_a0094_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2775,NULL,NULL,NULL,'DDD_010248700_005_access_a0094_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2776,NULL,NULL,NULL,'DDD_010248700_005_access_a0094_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2777,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2778,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2779,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_2.xml','-',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2780,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2781,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2782,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2783,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2784,NULL,NULL,NULL,'DDD_010248700_009_access_a0137_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2785,NULL,NULL,NULL,'DDD_010248700_012_access_a0219_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2786,NULL,NULL,NULL,'DDD_010248700_012_access_a0219_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2787,NULL,NULL,NULL,'DDD_010248700_012_access_a0219_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2788,NULL,NULL,NULL,'DDD_010248745_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2789,NULL,NULL,NULL,'DDD_010248745_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2790,NULL,NULL,NULL,'DDD_010248745_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2791,NULL,NULL,NULL,'DDD_010248745_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2792,NULL,NULL,NULL,'DDD_010248745_005_access_a0130_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2793,NULL,NULL,NULL,'DDD_010248745_005_access_a0130_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2794,NULL,NULL,NULL,'DDD_010248745_005_access_a0130_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2795,NULL,NULL,NULL,'DDD_010248745_005_access_a0130_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2796,NULL,NULL,NULL,'DDD_010248745_005_access_a0130_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2797,NULL,NULL,NULL,'DDD_010248754_010_access_a0202_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2798,NULL,NULL,NULL,'DDD_010248754_010_access_a0215_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2799,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2800,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2801,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2802,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2803,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2804,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2805,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2806,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2807,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2808,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2809,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2810,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2811,NULL,NULL,NULL,'DDD_010248757_009_access_a0169_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2812,NULL,NULL,NULL,'DDD_010248757_009_access_a0169_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2813,NULL,NULL,NULL,'DDD_010248771_011_access_a0193_6.xml','-',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2814,NULL,NULL,NULL,'DDD_010248771_011_access_a0193_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2815,NULL,NULL,NULL,'DDD_010248771_011_access_a0193_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2816,NULL,NULL,NULL,'DDD_010260657_002_access_a0005_1.xml','-',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2817,NULL,NULL,NULL,'DDD_010260662_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2818,NULL,NULL,NULL,'DDD_000012110_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2819,NULL,NULL,NULL,'DDD_000012110_004_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2820,NULL,NULL,NULL,'DDD_000012110_004_access_a0003_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2821,NULL,NULL,NULL,'DDD_000012110_004_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2822,NULL,NULL,NULL,'DDD_000012110_004_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2823,NULL,NULL,NULL,'DDD_000012110_004_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2824,NULL,NULL,NULL,'DDD_000012110_004_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2825,NULL,NULL,NULL,'DDD_000012110_004_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2826,NULL,NULL,NULL,'DDD_000012110_004_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2827,NULL,NULL,NULL,'DDD_000012110_004_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2828,NULL,NULL,NULL,'DDD_000012129_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2829,NULL,NULL,NULL,'DDD_000012129_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2830,NULL,NULL,NULL,'DDD_000012129_003_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2831,NULL,NULL,NULL,'DDD_000012129_003_access_a0008_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2832,NULL,NULL,NULL,'DDD_000012170_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2833,NULL,NULL,NULL,'DDD_000012170_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2834,NULL,NULL,NULL,'DDD_000012170_003_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2835,NULL,NULL,NULL,'DDD_000012178_004_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2836,NULL,NULL,NULL,'DDD_000012178_004_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2837,NULL,NULL,NULL,'DDD_000012178_004_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2838,NULL,NULL,NULL,'DDD_000012178_004_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2839,NULL,NULL,NULL,'DDD_000012189_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2840,NULL,NULL,NULL,'DDD_000012189_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2841,NULL,NULL,NULL,'DDD_000012189_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2842,NULL,NULL,NULL,'DDD_000012189_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2843,NULL,NULL,NULL,'DDD_000012189_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2844,NULL,NULL,NULL,'DDD_000012189_003_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2845,NULL,NULL,NULL,'DDD_000012224_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2846,NULL,NULL,NULL,'DDD_000012224_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2847,NULL,NULL,NULL,'DDD_000012224_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2848,NULL,NULL,NULL,'DDD_000012224_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2849,NULL,NULL,NULL,'DDD_000012224_003_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2850,NULL,NULL,NULL,'DDD_000012516_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2851,NULL,NULL,NULL,'DDD_000012516_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2852,NULL,NULL,NULL,'DDD_000012518_003_access_a0010_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2853,NULL,NULL,NULL,'DDD_000012518_003_access_a0010_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2854,NULL,NULL,NULL,'DDD_000012518_003_access_a0011_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2855,NULL,NULL,NULL,'DDD_000012518_003_access_a0011_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2856,NULL,NULL,NULL,'DDD_000012518_003_access_a0011_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2857,NULL,NULL,NULL,'DDD_000012518_003_access_a0011_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2858,NULL,NULL,NULL,'DDD_000012518_003_access_a0011_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2859,NULL,NULL,NULL,'DDD_000012518_003_access_a0011_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2860,NULL,NULL,NULL,'DDD_000012518_003_access_a0011_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2861,NULL,NULL,NULL,'DDD_000012518_003_access_a0011_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2862,NULL,NULL,NULL,'DDD_000012814_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2863,NULL,NULL,NULL,'DDD_000012814_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2864,NULL,NULL,NULL,'DDD_000012814_003_access_a0012_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2865,NULL,NULL,NULL,'DDD_000012814_003_access_a0012_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2866,NULL,NULL,NULL,'DDD_000012814_003_access_a0012_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2867,NULL,NULL,NULL,'DDD_000012825_002_access_a0013_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2868,NULL,NULL,NULL,'DDD_000012825_002_access_a0013_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2869,NULL,NULL,NULL,'DDD_000012825_002_access_a0013_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2870,NULL,NULL,NULL,'DDD_000012825_002_access_a0013_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2871,NULL,NULL,NULL,'DDD_000012826_002_access_a0012_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2872,NULL,NULL,NULL,'DDD_000012826_003_access_a0012_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2873,NULL,NULL,NULL,'DDD_000012826_003_access_a0012_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2874,NULL,NULL,NULL,'DDD_000012827_002_access_a0012_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2875,NULL,NULL,NULL,'DDD_000012827_002_access_a0012_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2876,NULL,NULL,NULL,'DDD_000012827_002_access_a0012_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2877,NULL,NULL,NULL,'DDD_000012830_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2878,NULL,NULL,NULL,'DDD_000012830_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2879,NULL,NULL,NULL,'DDD_000012830_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2880,NULL,NULL,NULL,'DDD_000012830_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2881,NULL,NULL,NULL,'DDD_000012830_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2882,NULL,NULL,NULL,'DDD_000012830_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2883,NULL,NULL,NULL,'DDD_000012835_003_access_a0013_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2884,NULL,NULL,NULL,'DDD_000012835_003_access_a0013_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2885,NULL,NULL,NULL,'DDD_000012835_003_access_a0013_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2886,NULL,NULL,NULL,'DDD_000012845_002_access_a0005_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2887,NULL,NULL,NULL,'DDD_000012845_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2888,NULL,NULL,NULL,'DDD_000012845_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2889,NULL,NULL,NULL,'DDD_000012845_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2890,NULL,NULL,NULL,'DDD_000012845_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2891,NULL,NULL,NULL,'DDD_000012845_002_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2892,NULL,NULL,NULL,'DDD_000012845_002_access_a0005_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2893,NULL,NULL,NULL,'DDD_000012850_003_access_a0014_6.xml','-',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2894,NULL,NULL,NULL,'DDD_000012859_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2895,NULL,NULL,NULL,'DDD_000012859_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2896,NULL,NULL,NULL,'DDD_000012877_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2897,NULL,NULL,NULL,'DDD_000012877_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2898,NULL,NULL,NULL,'DDD_000012893_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2899,NULL,NULL,NULL,'DDD_000012893_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2900,NULL,NULL,NULL,'DDD_000012906_002_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2901,NULL,NULL,NULL,'DDD_000012906_002_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2902,NULL,NULL,NULL,'DDD_000012929_004_access_a0011_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2903,NULL,NULL,NULL,'DDD_000012929_004_access_a0011_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2904,NULL,NULL,NULL,'DDD_000012929_004_access_a0011_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2905,NULL,NULL,NULL,'DDD_000012929_004_access_a0011_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2906,NULL,NULL,NULL,'DDD_000012942_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2907,NULL,NULL,NULL,'DDD_000012942_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2908,NULL,NULL,NULL,'DDD_000012942_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2909,NULL,NULL,NULL,'DDD_000012942_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2910,NULL,NULL,NULL,'DDD_000012942_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2911,NULL,NULL,NULL,'DDD_000012945_002_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2912,NULL,NULL,NULL,'DDD_000012945_002_access_a0010_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2913,NULL,NULL,NULL,'DDD_000012945_002_access_a0010_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2914,NULL,NULL,NULL,'DDD_000012945_002_access_a0010_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2915,NULL,NULL,NULL,'DDD_000012945_002_access_a0010_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2916,NULL,NULL,NULL,'DDD_000012945_002_access_a0010_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2917,NULL,NULL,NULL,'DDD_000012945_002_access_a0010_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2918,NULL,NULL,NULL,'DDD_000012945_002_access_a0010_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2919,NULL,NULL,NULL,'DDD_000012945_004_access_a0014_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2920,NULL,NULL,NULL,'DDD_000012945_004_access_a0014_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2921,NULL,NULL,NULL,'DDD_000012945_004_access_a0014_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2922,NULL,NULL,NULL,'DDD_000012945_004_access_a0014_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2923,NULL,NULL,NULL,'DDD_000012945_004_access_a0014_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2924,NULL,NULL,NULL,'DDD_000012945_004_access_a0014_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2925,NULL,NULL,NULL,'DDD_000012945_004_access_a0014_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2926,NULL,NULL,NULL,'DDD_000012945_004_access_a0014_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2927,NULL,NULL,NULL,'DDD_000012945_004_access_a0014_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2928,NULL,NULL,NULL,'DDD_000012947_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2929,NULL,NULL,NULL,'DDD_000012947_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2930,NULL,NULL,NULL,'DDD_000012947_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2931,NULL,NULL,NULL,'DDD_000012947_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2932,NULL,NULL,NULL,'DDD_000012947_003_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2933,NULL,NULL,NULL,'DDD_000012947_003_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2934,NULL,NULL,NULL,'DDD_000012954_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2935,NULL,NULL,NULL,'DDD_000012954_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2936,NULL,NULL,NULL,'DDD_000012954_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2937,NULL,NULL,NULL,'DDD_000012954_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2938,NULL,NULL,NULL,'DDD_000012954_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2939,NULL,NULL,NULL,'DDD_000012954_003_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2940,NULL,NULL,NULL,'DDD_000012954_003_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2941,NULL,NULL,NULL,'DDD_000012962_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2942,NULL,NULL,NULL,'DDD_000012962_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2943,NULL,NULL,NULL,'DDD_000012962_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2944,NULL,NULL,NULL,'DDD_000012962_003_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2945,NULL,NULL,NULL,'DDD_000012976_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2946,NULL,NULL,NULL,'DDD_000012976_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2947,NULL,NULL,NULL,'DDD_000012976_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2948,NULL,NULL,NULL,'DDD_000012976_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2949,NULL,NULL,NULL,'DDD_000012978_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2950,NULL,NULL,NULL,'DDD_000012978_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2951,NULL,NULL,NULL,'DDD_000012978_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2952,NULL,NULL,NULL,'DDD_000012978_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2953,NULL,NULL,NULL,'DDD_000012978_002_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2954,NULL,NULL,NULL,'DDD_000012978_002_access_a0006_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2955,NULL,NULL,NULL,'DDD_000012988_004_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2956,NULL,NULL,NULL,'DDD_000012988_004_access_a0010_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2957,NULL,NULL,NULL,'DDD_000012988_004_access_a0010_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2958,NULL,NULL,NULL,'DDD_000012988_004_access_a0010_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2959,NULL,NULL,NULL,'DDD_000013001_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2960,NULL,NULL,NULL,'DDD_000013001_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2961,NULL,NULL,NULL,'DDD_000013001_003_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2962,NULL,NULL,NULL,'DDD_000013015_002_access_a0004_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2963,NULL,NULL,NULL,'DDD_000013015_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2964,NULL,NULL,NULL,'DDD_000013015_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2965,NULL,NULL,NULL,'DDD_000013015_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2966,NULL,NULL,NULL,'DDD_000013015_002_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2967,NULL,NULL,NULL,'DDD_000013015_002_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2968,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2969,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2970,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2971,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2972,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2973,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2974,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2975,NULL,NULL,NULL,'DDD_000013018_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2976,NULL,NULL,NULL,'DDD_000013018_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2977,NULL,NULL,NULL,'DDD_000013018_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2978,NULL,NULL,NULL,'DDD_000013018_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2979,NULL,NULL,NULL,'DDD_000013018_003_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2980,NULL,NULL,NULL,'DDD_000013018_003_access_a0006_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2981,NULL,NULL,NULL,'DDD_000013019_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2982,NULL,NULL,NULL,'DDD_000013019_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2983,NULL,NULL,NULL,'DDD_000013019_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2984,NULL,NULL,NULL,'DDD_000013048_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2985,NULL,NULL,NULL,'DDD_000013048_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2986,NULL,NULL,NULL,'DDD_000013054_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2987,NULL,NULL,NULL,'DDD_000013054_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2988,NULL,NULL,NULL,'DDD_000013054_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2989,NULL,NULL,NULL,'DDD_000013056_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2990,NULL,NULL,NULL,'DDD_000013056_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2991,NULL,NULL,NULL,'DDD_000013063_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2992,NULL,NULL,NULL,'DDD_000013063_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2993,NULL,NULL,NULL,'DDD_000013063_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2994,NULL,NULL,NULL,'DDD_000013063_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2995,NULL,NULL,NULL,'DDD_000013063_003_access_a0008_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2996,NULL,NULL,NULL,'DDD_000013070_003_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2997,NULL,NULL,NULL,'DDD_000013070_003_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2998,NULL,NULL,NULL,'DDD_000013070_003_access_a0010_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(2999,NULL,NULL,NULL,'DDD_000013070_003_access_a0010_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3000,NULL,NULL,NULL,'DDD_000013070_003_access_a0010_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3001,NULL,NULL,NULL,'DDD_000013070_003_access_a0010_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3002,NULL,NULL,NULL,'DDD_000013070_003_access_a0010_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3003,NULL,NULL,NULL,'DDD_000013070_003_access_a0010_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3004,NULL,NULL,NULL,'DDD_000013071_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3005,NULL,NULL,NULL,'DDD_000013071_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3006,NULL,NULL,NULL,'DDD_000013071_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3007,NULL,NULL,NULL,'DDD_000013071_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3008,NULL,NULL,NULL,'DDD_000013077_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3009,NULL,NULL,NULL,'DDD_000013077_003_access_a0003_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3010,NULL,NULL,NULL,'DDD_000013077_003_access_a0003_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3011,NULL,NULL,NULL,'DDD_000013077_003_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3012,NULL,NULL,NULL,'DDD_000013077_003_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3013,NULL,NULL,NULL,'DDD_000013077_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3014,NULL,NULL,NULL,'DDD_000013077_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3015,NULL,NULL,NULL,'DDD_000013077_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3016,NULL,NULL,NULL,'DDD_000013083_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3017,NULL,NULL,NULL,'DDD_000013083_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3018,NULL,NULL,NULL,'DDD_000013083_004_access_a0011_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3019,NULL,NULL,NULL,'DDD_000013083_004_access_a0011_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3020,NULL,NULL,NULL,'DDD_000013083_004_access_a0011_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3021,NULL,NULL,NULL,'DDD_000013083_004_access_a0011_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3022,NULL,NULL,NULL,'DDD_000013086_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3023,NULL,NULL,NULL,'DDD_000013086_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3024,NULL,NULL,NULL,'DDD_000013086_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3025,NULL,NULL,NULL,'DDD_000013086_002_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3026,NULL,NULL,NULL,'DDD_000013086_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3027,NULL,NULL,NULL,'DDD_000013086_003_access_a0002_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3028,NULL,NULL,NULL,'DDD_000013087_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3029,NULL,NULL,NULL,'DDD_000013087_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3030,NULL,NULL,NULL,'DDD_000013087_002_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3031,NULL,NULL,NULL,'DDD_000013087_002_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3032,NULL,NULL,NULL,'DDD_000013087_003_access_a0007_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3033,NULL,NULL,NULL,'DDD_000013087_003_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3034,NULL,NULL,NULL,'DDD_000013094_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3035,NULL,NULL,NULL,'DDD_000013094_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3036,NULL,NULL,NULL,'DDD_000013094_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3037,NULL,NULL,NULL,'DDD_000013094_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3038,NULL,NULL,NULL,'DDD_000013097_003_access_a0007_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3039,NULL,NULL,NULL,'DDD_000013097_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3040,NULL,NULL,NULL,'DDD_000013097_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3041,NULL,NULL,NULL,'DDD_000013097_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3042,NULL,NULL,NULL,'DDD_000013097_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3043,NULL,NULL,NULL,'DDD_000013097_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3044,NULL,NULL,NULL,'DDD_000013097_003_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3045,NULL,NULL,NULL,'DDD_000013097_003_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3046,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3047,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3048,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3049,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3050,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3051,NULL,NULL,NULL,'DDD_000013113_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3052,NULL,NULL,NULL,'DDD_000013113_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3053,NULL,NULL,NULL,'DDD_000013113_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3054,NULL,NULL,NULL,'DDD_000013114_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3055,NULL,NULL,NULL,'DDD_000013114_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3056,NULL,NULL,NULL,'DDD_000013114_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3057,NULL,NULL,NULL,'DDD_000013115_003_access_a0008_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3058,NULL,NULL,NULL,'DDD_000013115_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3059,NULL,NULL,NULL,'DDD_000013115_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3060,NULL,NULL,NULL,'DDD_000013115_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3061,NULL,NULL,NULL,'DDD_000013115_003_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3062,NULL,NULL,NULL,'DDD_000013115_003_access_a0008_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3063,NULL,NULL,NULL,'DDD_000013115_003_access_a0008_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3064,NULL,NULL,NULL,'DDD_000013132_003_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3065,NULL,NULL,NULL,'DDD_000013132_003_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3066,NULL,NULL,NULL,'DDD_000013132_003_access_a0010_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3067,NULL,NULL,NULL,'DDD_000013132_003_access_a0010_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3068,NULL,NULL,NULL,'DDD_000013132_003_access_a0010_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3069,NULL,NULL,NULL,'DDD_000013132_004_access_a0010_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3070,NULL,NULL,NULL,'DDD_000013132_004_access_a0010_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3071,NULL,NULL,NULL,'DDD_000013132_004_access_a0010_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3072,NULL,NULL,NULL,'DDD_000013132_004_access_a0010_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3073,NULL,NULL,NULL,'DDD_000013135_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3074,NULL,NULL,NULL,'DDD_000013135_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3075,NULL,NULL,NULL,'DDD_000013135_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3076,NULL,NULL,NULL,'DDD_000013135_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3077,NULL,NULL,NULL,'DDD_000013135_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3078,NULL,NULL,NULL,'DDD_000013135_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3079,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3080,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3081,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3082,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3083,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3084,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3085,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3086,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3087,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_21.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3088,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_23.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3089,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_26.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3090,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_28.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3091,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_29.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3092,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_30.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3093,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3094,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3095,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3096,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3097,NULL,NULL,NULL,'DDD_000013136_003_access_a0002_32.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3098,NULL,NULL,NULL,'DDD_000013136_003_access_a0002_33.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3099,NULL,NULL,NULL,'DDD_000013136_003_access_a0002_34.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3100,NULL,NULL,NULL,'DDD_000013136_003_access_a0002_36.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3101,NULL,NULL,NULL,'DDD_000013136_003_access_a0002_37.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3102,NULL,NULL,NULL,'DDD_000013136_003_access_a0002_38.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3103,NULL,NULL,NULL,'DDD_000013136_003_access_a0002_39.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3104,NULL,NULL,NULL,'DDD_000013136_003_access_a0002_40.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3105,NULL,NULL,NULL,'DDD_000013141_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3106,NULL,NULL,NULL,'DDD_000013141_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3107,NULL,NULL,NULL,'DDD_000013141_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3108,NULL,NULL,NULL,'DDD_000013141_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3109,NULL,NULL,NULL,'DDD_000013141_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3110,NULL,NULL,NULL,'DDD_000013141_003_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3111,NULL,NULL,NULL,'DDD_000013141_003_access_a0011_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3112,NULL,NULL,NULL,'DDD_000013141_003_access_a0011_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3113,NULL,NULL,NULL,'DDD_000013141_004_access_a0011_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3114,NULL,NULL,NULL,'DDD_000013141_004_access_a0011_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3115,NULL,NULL,NULL,'DDD_000013141_004_access_a0011_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3116,NULL,NULL,NULL,'DDD_000013142_003_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3117,NULL,NULL,NULL,'DDD_000013142_003_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3118,NULL,NULL,NULL,'DDD_000013142_003_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3119,NULL,NULL,NULL,'DDD_000013142_003_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3120,NULL,NULL,NULL,'DDD_000013142_003_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3121,NULL,NULL,NULL,'DDD_000013145_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3122,NULL,NULL,NULL,'DDD_000013145_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3123,NULL,NULL,NULL,'DDD_000013159_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3124,NULL,NULL,NULL,'DDD_000013159_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3125,NULL,NULL,NULL,'DDD_000013159_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3126,NULL,NULL,NULL,'DDD_000013159_003_access_a0006_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3127,NULL,NULL,NULL,'DDD_000013159_003_access_a0006_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3128,NULL,NULL,NULL,'DDD_000013159_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3129,NULL,NULL,NULL,'DDD_000013159_003_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3130,NULL,NULL,NULL,'DDD_000013160_003_access_a0005_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3131,NULL,NULL,NULL,'DDD_000013160_003_access_a0005_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3132,NULL,NULL,NULL,'DDD_000013160_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3133,NULL,NULL,NULL,'DDD_000013160_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3134,NULL,NULL,NULL,'DDD_000013160_003_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3135,NULL,NULL,NULL,'DDD_000013160_003_access_a0005_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3136,NULL,NULL,NULL,'DDD_000013167_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3137,NULL,NULL,NULL,'DDD_000013167_003_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3138,NULL,NULL,NULL,'DDD_000013167_003_access_a0006_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3139,NULL,NULL,NULL,'DDD_000013187_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3140,NULL,NULL,NULL,'DDD_000013187_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3141,NULL,NULL,NULL,'DDD_000013187_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3142,NULL,NULL,NULL,'DDD_000013187_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3143,NULL,NULL,NULL,'DDD_000013187_003_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3144,NULL,NULL,NULL,'DDD_000013188_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3145,NULL,NULL,NULL,'DDD_000013188_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3146,NULL,NULL,NULL,'DDD_000013188_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3147,NULL,NULL,NULL,'DDD_000013188_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3148,NULL,NULL,NULL,'DDD_000013188_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3149,NULL,NULL,NULL,'DDD_000013188_003_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3150,NULL,NULL,NULL,'DDD_000013198_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3151,NULL,NULL,NULL,'DDD_000013198_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3152,NULL,NULL,NULL,'DDD_000013198_003_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3153,NULL,NULL,NULL,'DDD_000013202_002_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3154,NULL,NULL,NULL,'DDD_000013202_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3155,NULL,NULL,NULL,'DDD_000013234_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3156,NULL,NULL,NULL,'DDD_000013234_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3157,NULL,NULL,NULL,'DDD_000013273_004_access_a0009_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3158,NULL,NULL,NULL,'DDD_000013273_004_access_a0009_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3159,NULL,NULL,NULL,'DDD_000013286_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3160,NULL,NULL,NULL,'DDD_000013286_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3161,NULL,NULL,NULL,'DDD_000013286_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3162,NULL,NULL,NULL,'DDD_000013286_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3163,NULL,NULL,NULL,'DDD_000013286_003_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3164,NULL,NULL,NULL,'DDD_000013286_003_access_a0008_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3165,NULL,NULL,NULL,'DDD_000013286_004_access_a0008_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3166,NULL,NULL,NULL,'DDD_000013311_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3167,NULL,NULL,NULL,'DDD_000013311_003_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3168,NULL,NULL,NULL,'DDD_000013311_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3169,NULL,NULL,NULL,'DDD_000013377_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3170,NULL,NULL,NULL,'DDD_000013377_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3171,NULL,NULL,NULL,'DDD_000013380_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3172,NULL,NULL,NULL,'DDD_000013380_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3173,NULL,NULL,NULL,'DDD_000013380_004_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3174,NULL,NULL,NULL,'DDD_000013482_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3175,NULL,NULL,NULL,'DDD_000013482_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3176,NULL,NULL,NULL,'DDD_000013482_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3177,NULL,NULL,NULL,'DDD_000013482_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3178,NULL,NULL,NULL,'DDD_000013482_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3179,NULL,NULL,NULL,'DDD_000013485_003_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3180,NULL,NULL,NULL,'DDD_000013490_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3181,NULL,NULL,NULL,'DDD_000013490_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3182,NULL,NULL,NULL,'DDD_000013490_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3183,NULL,NULL,NULL,'DDD_000013490_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3184,NULL,NULL,NULL,'DDD_000013490_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3185,NULL,NULL,NULL,'DDD_000013505_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3186,NULL,NULL,NULL,'DDD_000013505_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3187,NULL,NULL,NULL,'DDD_000013505_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3188,NULL,NULL,NULL,'DDD_000013505_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3189,NULL,NULL,NULL,'DDD_000013505_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3190,NULL,NULL,NULL,'DDD_000013505_003_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3191,NULL,NULL,NULL,'DDD_000013520_003_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3192,NULL,NULL,NULL,'DDD_000013520_003_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3193,NULL,NULL,NULL,'DDD_000013533_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3194,NULL,NULL,NULL,'DDD_000013533_004_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3195,NULL,NULL,NULL,'DDD_000013535_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3196,NULL,NULL,NULL,'DDD_000013535_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3197,NULL,NULL,NULL,'DDD_000013606_001_access_a0001_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3198,NULL,NULL,NULL,'DDD_000013606_001_access_a0001_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3199,NULL,NULL,NULL,'DDD_000013606_001_access_a0001_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3200,NULL,NULL,NULL,'DDD_000013606_001_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3201,NULL,NULL,NULL,'DDD_000013606_001_access_a0001_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3202,NULL,NULL,NULL,'DDD_000013606_001_access_a0001_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3203,NULL,NULL,NULL,'DDD_000013606_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3204,NULL,NULL,NULL,'DDD_000013606_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3205,NULL,NULL,NULL,'DDD_000013606_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3206,NULL,NULL,NULL,'DDD_000013606_003_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3207,NULL,NULL,NULL,'DDD_000013647_004_access_a0009_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3208,NULL,NULL,NULL,'DDD_000013647_004_access_a0009_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3209,NULL,NULL,NULL,'DDD_000013647_004_access_a0009_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3210,NULL,NULL,NULL,'DDD_000013647_004_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3211,NULL,NULL,NULL,'DDD_000013647_004_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3212,NULL,NULL,NULL,'DDD_000013647_004_access_a0009_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3213,NULL,NULL,NULL,'DDD_000013647_004_access_a0009_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3214,NULL,NULL,NULL,'DDD_000013647_004_access_a0009_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3215,NULL,NULL,NULL,'DDD_000013655_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3216,NULL,NULL,NULL,'DDD_000013655_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3217,NULL,NULL,NULL,'DDD_000013655_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3218,NULL,NULL,NULL,'DDD_000013657_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3219,NULL,NULL,NULL,'DDD_000013657_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3220,NULL,NULL,NULL,'DDD_000013657_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3221,NULL,NULL,NULL,'DDD_000013693_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3222,NULL,NULL,NULL,'DDD_000013693_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3223,NULL,NULL,NULL,'DDD_000013693_003_access_a0003_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3224,NULL,NULL,NULL,'DDD_000013693_003_access_a0003_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3225,NULL,NULL,NULL,'DDD_000013693_003_access_a0003_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3226,NULL,NULL,NULL,'DDD_000013693_003_access_a0003_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3227,NULL,NULL,NULL,'DDD_000013693_003_access_a0003_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3228,NULL,NULL,NULL,'DDD_000013700_003_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3229,NULL,NULL,NULL,'DDD_000013700_004_access_a0010_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3230,NULL,NULL,NULL,'DDD_000013700_004_access_a0010_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3231,NULL,NULL,NULL,'DDD_000013700_004_access_a0010_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3232,NULL,NULL,NULL,'DDD_000013702_003_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3233,NULL,NULL,NULL,'DDD_000013702_004_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3234,NULL,NULL,NULL,'DDD_000013702_004_access_a0009_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3235,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3236,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3237,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3238,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3239,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3240,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3241,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3242,NULL,NULL,NULL,'DDD_000013723_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3243,NULL,NULL,NULL,'DDD_000013723_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3244,NULL,NULL,NULL,'DDD_000013723_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3245,NULL,NULL,NULL,'DDD_000013723_002_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3246,NULL,NULL,NULL,'DDD_000013723_002_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3247,NULL,NULL,NULL,'DDD_000013723_002_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3248,NULL,NULL,NULL,'DDD_000013731_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3249,NULL,NULL,NULL,'DDD_000013731_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3250,NULL,NULL,NULL,'DDD_000013731_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3251,NULL,NULL,NULL,'DDD_000013731_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3252,NULL,NULL,NULL,'DDD_000013731_002_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3253,NULL,NULL,NULL,'DDD_000013825_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3254,NULL,NULL,NULL,'DDD_000013825_001_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3255,NULL,NULL,NULL,'DDD_000013825_001_access_a0001_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3256,NULL,NULL,NULL,'DDD_000013832_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3257,NULL,NULL,NULL,'DDD_000013834_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3258,NULL,NULL,NULL,'DDD_000013834_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3259,NULL,NULL,NULL,'DDD_000013834_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3260,NULL,NULL,NULL,'DDD_000013834_002_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3261,NULL,NULL,NULL,'DDD_000013834_002_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3262,NULL,NULL,NULL,'DDD_000013834_003_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3263,NULL,NULL,NULL,'DDD_000013961_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3264,NULL,NULL,NULL,'DDD_000013961_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3265,NULL,NULL,NULL,'DDD_000013961_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3266,NULL,NULL,NULL,'DDD_000013961_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3267,NULL,NULL,NULL,'DDD_000013961_003_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3268,NULL,NULL,NULL,'DDD_000013961_004_access_a0008_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3269,NULL,NULL,NULL,'DDD_000016171_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3270,NULL,NULL,NULL,'DDD_000016171_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3271,NULL,NULL,NULL,'DDD_000016177_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3272,NULL,NULL,NULL,'DDD_000016177_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3273,NULL,NULL,NULL,'DDD_000016177_001_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3274,NULL,NULL,NULL,'DDD_000016177_001_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3275,NULL,NULL,NULL,'DDD_000016177_001_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3276,NULL,NULL,NULL,'DDD_000016200_001_access_a0006_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3277,NULL,NULL,NULL,'DDD_000016200_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3278,NULL,NULL,NULL,'DDD_000016200_001_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3279,NULL,NULL,NULL,'DDD_000016200_001_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3280,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3281,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3282,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3283,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3284,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3285,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3286,NULL,NULL,NULL,'DDD_000016260_001_access_a0003_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3287,NULL,NULL,NULL,'DDD_000016260_001_access_a0003_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3288,NULL,NULL,NULL,'DDD_000016260_001_access_a0003_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3289,NULL,NULL,NULL,'DDD_000016260_001_access_a0003_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3290,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3291,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3292,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3293,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3294,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3295,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3296,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3297,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3298,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3299,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3300,NULL,NULL,NULL,'DDD_000016271_002_access_a0004_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3301,NULL,NULL,NULL,'DDD_000016271_002_access_a0004_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3302,NULL,NULL,NULL,'DDD_000016390_002_access_a0018_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3303,NULL,NULL,NULL,'DDD_000016430_001_access_a0012_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3304,NULL,NULL,NULL,'DDD_000016430_001_access_a0012_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3305,NULL,NULL,NULL,'DDD_000016430_001_access_a0012_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3306,NULL,NULL,NULL,'DDD_000016430_002_access_a0012_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3307,NULL,NULL,NULL,'DDD_000016430_002_access_a0012_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3308,NULL,NULL,NULL,'DDD_000016430_002_access_a0012_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3309,NULL,NULL,NULL,'DDD_000016430_002_access_a0012_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3310,NULL,NULL,NULL,'DDD_000016659_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3311,NULL,NULL,NULL,'DDD_000016659_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3312,NULL,NULL,NULL,'DDD_000016659_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3313,NULL,NULL,NULL,'DDD_000016716_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3314,NULL,NULL,NULL,'DDD_000016716_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3315,NULL,NULL,NULL,'DDD_000016716_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3316,NULL,NULL,NULL,'DDD_000016716_001_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3317,NULL,NULL,NULL,'DDD_000024152_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3318,NULL,NULL,NULL,'DDD_000024152_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3319,NULL,NULL,NULL,'DDD_000024152_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3320,NULL,NULL,NULL,'DDD_000024281_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3321,NULL,NULL,NULL,'DDD_000024281_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3322,NULL,NULL,NULL,'DDD_000024281_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3323,NULL,NULL,NULL,'DDD_000024327_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3324,NULL,NULL,NULL,'DDD_010059344_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3325,NULL,NULL,NULL,'DDD_010123688_003_access_a0020_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3326,NULL,NULL,NULL,'DDD_010123688_003_access_a0020_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3327,NULL,NULL,NULL,'DDD_010123889_002_access_a0013_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3328,NULL,NULL,NULL,'DDD_010123943_002_access_a0015_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3329,NULL,NULL,NULL,'DDD_010123943_002_access_a0015_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3330,NULL,NULL,NULL,'DDD_010171214_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3331,NULL,NULL,NULL,'DDD_010171291_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3332,NULL,NULL,NULL,'DDD_010171333_002_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3333,NULL,NULL,NULL,'DDD_010171333_002_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3334,NULL,NULL,NULL,'DDD_010171344_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3335,NULL,NULL,NULL,'DDD_010171344_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3336,NULL,NULL,NULL,'DDD_010171355_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3337,NULL,NULL,NULL,'DDD_010171871_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3338,NULL,NULL,NULL,'DDD_010171871_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3339,NULL,NULL,NULL,'DDD_010171874_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3340,NULL,NULL,NULL,'DDD_010171874_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3341,NULL,NULL,NULL,'DDD_010171879_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3342,NULL,NULL,NULL,'DDD_010171879_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3343,NULL,NULL,NULL,'DDD_010171880_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3344,NULL,NULL,NULL,'DDD_010171880_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3345,NULL,NULL,NULL,'DDD_010171880_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3346,NULL,NULL,NULL,'DDD_010171880_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3347,NULL,NULL,NULL,'DDD_010171880_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3348,NULL,NULL,NULL,'DDD_010171880_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3349,NULL,NULL,NULL,'DDD_010171884_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3350,NULL,NULL,NULL,'DDD_010171884_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3351,NULL,NULL,NULL,'DDD_010171884_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3352,NULL,NULL,NULL,'DDD_010171886_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3353,NULL,NULL,NULL,'DDD_010171891_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3354,NULL,NULL,NULL,'DDD_010171893_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3355,NULL,NULL,NULL,'DDD_010171893_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3356,NULL,NULL,NULL,'DDD_010171897_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3357,NULL,NULL,NULL,'DDD_010171897_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3358,NULL,NULL,NULL,'DDD_010171900_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3359,NULL,NULL,NULL,'DDD_010171900_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3360,NULL,NULL,NULL,'DDD_010171900_002_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3361,NULL,NULL,NULL,'DDD_010171900_002_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3362,NULL,NULL,NULL,'DDD_010171903_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3363,NULL,NULL,NULL,'DDD_010171914_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3364,NULL,NULL,NULL,'DDD_010171916_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3365,NULL,NULL,NULL,'DDD_010171916_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3366,NULL,NULL,NULL,'DDD_010171917_001_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3367,NULL,NULL,NULL,'DDD_010171917_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3368,NULL,NULL,NULL,'DDD_010171918_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3369,NULL,NULL,NULL,'DDD_010171918_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3370,NULL,NULL,NULL,'DDD_010171927_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3371,NULL,NULL,NULL,'DDD_010171927_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3372,NULL,NULL,NULL,'DDD_010171937_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3373,NULL,NULL,NULL,'DDD_010171941_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3374,NULL,NULL,NULL,'DDD_010171941_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3375,NULL,NULL,NULL,'DDD_010171941_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3376,NULL,NULL,NULL,'DDD_010171941_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3377,NULL,NULL,NULL,'DDD_010171941_001_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3378,NULL,NULL,NULL,'DDD_010171942_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3379,NULL,NULL,NULL,'DDD_010171942_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3380,NULL,NULL,NULL,'DDD_010171942_002_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3381,NULL,NULL,NULL,'DDD_010171942_002_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3382,NULL,NULL,NULL,'DDD_010171942_002_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3383,NULL,NULL,NULL,'DDD_010171943_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3384,NULL,NULL,NULL,'DDD_010171943_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3385,NULL,NULL,NULL,'DDD_010171951_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3386,NULL,NULL,NULL,'DDD_010171951_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3387,NULL,NULL,NULL,'DDD_010171955_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3388,NULL,NULL,NULL,'DDD_010171961_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3389,NULL,NULL,NULL,'DDD_010171961_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3390,NULL,NULL,NULL,'DDD_010171964_002_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3391,NULL,NULL,NULL,'DDD_010171964_002_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3392,NULL,NULL,NULL,'DDD_010171965_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3393,NULL,NULL,NULL,'DDD_010171976_002_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3394,NULL,NULL,NULL,'DDD_010171977_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3395,NULL,NULL,NULL,'DDD_010171978_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3396,NULL,NULL,NULL,'DDD_010171978_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3397,NULL,NULL,NULL,'DDD_010171978_001_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3398,NULL,NULL,NULL,'DDD_010171978_001_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3399,NULL,NULL,NULL,'DDD_010171978_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3400,NULL,NULL,NULL,'DDD_010171978_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3401,NULL,NULL,NULL,'DDD_010171980_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3402,NULL,NULL,NULL,'DDD_010171981_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3403,NULL,NULL,NULL,'DDD_010171981_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3404,NULL,NULL,NULL,'DDD_010171981_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3405,NULL,NULL,NULL,'DDD_010171981_001_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3406,NULL,NULL,NULL,'DDD_010171985_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3407,NULL,NULL,NULL,'DDD_010171985_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3408,NULL,NULL,NULL,'DDD_010171986_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3409,NULL,NULL,NULL,'DDD_010171987_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3410,NULL,NULL,NULL,'DDD_010171987_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3411,NULL,NULL,NULL,'DDD_010171988_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3412,NULL,NULL,NULL,'DDD_010171988_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3413,NULL,NULL,NULL,'DDD_010171988_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3414,NULL,NULL,NULL,'DDD_010171989_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3415,NULL,NULL,NULL,'DDD_010171990_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3416,NULL,NULL,NULL,'DDD_010171990_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3417,NULL,NULL,NULL,'DDD_010171990_001_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3418,NULL,NULL,NULL,'DDD_010171990_001_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3419,NULL,NULL,NULL,'DDD_010171991_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3420,NULL,NULL,NULL,'DDD_010171991_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3421,NULL,NULL,NULL,'DDD_010171991_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3422,NULL,NULL,NULL,'DDD_010171991_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3423,NULL,NULL,NULL,'DDD_010171993_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3424,NULL,NULL,NULL,'DDD_010171994_002_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3425,NULL,NULL,NULL,'DDD_010171997_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3426,NULL,NULL,NULL,'DDD_010171997_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3427,NULL,NULL,NULL,'DDD_010171997_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3428,NULL,NULL,NULL,'DDD_010171997_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3429,NULL,NULL,NULL,'DDD_010171998_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3430,NULL,NULL,NULL,'DDD_010171998_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3431,NULL,NULL,NULL,'DDD_010171999_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3432,NULL,NULL,NULL,'DDD_010171999_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3433,NULL,NULL,NULL,'DDD_010171999_001_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3434,NULL,NULL,NULL,'DDD_010172001_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3435,NULL,NULL,NULL,'DDD_010172002_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3436,NULL,NULL,NULL,'DDD_010172002_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3437,NULL,NULL,NULL,'DDD_010172003_001_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3438,NULL,NULL,NULL,'DDD_010172006_001_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3439,NULL,NULL,NULL,'DDD_010172006_002_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3440,NULL,NULL,NULL,'DDD_010172006_002_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3441,NULL,NULL,NULL,'DDD_010172010_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3442,NULL,NULL,NULL,'DDD_010172010_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3443,NULL,NULL,NULL,'DDD_010172011_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3444,NULL,NULL,NULL,'DDD_010172011_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3445,NULL,NULL,NULL,'DDD_010172011_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3446,NULL,NULL,NULL,'DDD_010172011_001_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3447,NULL,NULL,NULL,'DDD_010172011_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3448,NULL,NULL,NULL,'DDD_010172011_001_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3449,NULL,NULL,NULL,'DDD_010172012_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3450,NULL,NULL,NULL,'DDD_010172014_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3451,NULL,NULL,NULL,'DDD_010172014_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3452,NULL,NULL,NULL,'DDD_010172015_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3453,NULL,NULL,NULL,'DDD_010172015_001_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3454,NULL,NULL,NULL,'DDD_010172015_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3455,NULL,NULL,NULL,'DDD_010172015_002_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3456,NULL,NULL,NULL,'DDD_010172019_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3457,NULL,NULL,NULL,'DDD_010172021_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3458,NULL,NULL,NULL,'DDD_010172021_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3459,NULL,NULL,NULL,'DDD_010172026_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3460,NULL,NULL,NULL,'DDD_010195913_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3461,NULL,NULL,NULL,'DDD_010195913_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3462,NULL,NULL,NULL,'DDD_010195913_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3463,NULL,NULL,NULL,'DDD_010197601_008_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3464,NULL,NULL,NULL,'DDD_010198445_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1772,1772,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3465,NULL,NULL,NULL,'DDD_010198628_002_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1772,1772,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3466,NULL,NULL,NULL,'DDD_010198660_002_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1773,1773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3467,NULL,NULL,NULL,'DDD_010198660_002_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1773,1773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3468,NULL,NULL,NULL,'DDD_010198724_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1773,1773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3469,NULL,NULL,NULL,'DDD_010198724_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1773,1773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3470,NULL,NULL,NULL,'DDD_010198724_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1773,1773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3471,NULL,NULL,NULL,'DDD_010201167_002_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3472,NULL,NULL,NULL,'DDD_010201167_002_access_a0010_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3473,NULL,NULL,NULL,'DDD_010201187_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3474,NULL,NULL,NULL,'DDD_010201187_002_access_a0003_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3475,NULL,NULL,NULL,'DDD_010201187_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3476,NULL,NULL,NULL,'DDD_010201202_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3477,NULL,NULL,NULL,'DDD_010201215_001_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3478,NULL,NULL,NULL,'DDD_010201215_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3479,NULL,NULL,NULL,'DDD_010201270_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3480,NULL,NULL,NULL,'DDD_010201302_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3481,NULL,NULL,NULL,'DDD_010201351_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3482,NULL,NULL,NULL,'DDD_010201360_002_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3483,NULL,NULL,NULL,'DDD_010201360_002_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3484,NULL,NULL,NULL,'DDD_010201372_001_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3485,NULL,NULL,NULL,'DDD_010201379_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3486,NULL,NULL,NULL,'DDD_010201381_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3487,NULL,NULL,NULL,'DDD_010201382_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3488,NULL,NULL,NULL,'DDD_010201382_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3489,NULL,NULL,NULL,'DDD_010201383_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3490,NULL,NULL,NULL,'DDD_010201394_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3491,NULL,NULL,NULL,'DDD_010201394_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3492,NULL,NULL,NULL,'DDD_010201400_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3493,NULL,NULL,NULL,'DDD_010201400_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3494,NULL,NULL,NULL,'DDD_010201411_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3495,NULL,NULL,NULL,'DDD_010201411_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3496,NULL,NULL,NULL,'DDD_010201412_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3497,NULL,NULL,NULL,'DDD_010201415_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3498,NULL,NULL,NULL,'DDD_010201417_002_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3499,NULL,NULL,NULL,'DDD_010201423_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3500,NULL,NULL,NULL,'DDD_010201423_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3501,NULL,NULL,NULL,'DDD_010201432_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3502,NULL,NULL,NULL,'DDD_010201432_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3503,NULL,NULL,NULL,'DDD_010201438_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3504,NULL,NULL,NULL,'DDD_010201438_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3505,NULL,NULL,NULL,'DDD_010201444_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3506,NULL,NULL,NULL,'DDD_010201444_002_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3507,NULL,NULL,NULL,'DDD_010201447_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3508,NULL,NULL,NULL,'DDD_010201459_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3509,NULL,NULL,NULL,'DDD_010201459_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3510,NULL,NULL,NULL,'DDD_010201459_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3511,NULL,NULL,NULL,'DDD_010201459_002_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3512,NULL,NULL,NULL,'DDD_010201459_002_access_a0003_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3513,NULL,NULL,NULL,'DDD_010201459_002_access_a0003_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3514,NULL,NULL,NULL,'DDD_010201459_002_access_a0003_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3515,NULL,NULL,NULL,'DDD_010201459_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3516,NULL,NULL,NULL,'DDD_010201462_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3517,NULL,NULL,NULL,'DDD_010201462_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3518,NULL,NULL,NULL,'DDD_010201475_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3519,NULL,NULL,NULL,'DDD_010201475_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3520,NULL,NULL,NULL,'DDD_010201475_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3521,NULL,NULL,NULL,'DDD_010201519_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3522,NULL,NULL,NULL,'DDD_010201519_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3523,NULL,NULL,NULL,'DDD_010201519_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3524,NULL,NULL,NULL,'DDD_010201530_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3525,NULL,NULL,NULL,'DDD_010201530_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3526,NULL,NULL,NULL,'DDD_010201532_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3527,NULL,NULL,NULL,'DDD_010201532_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3528,NULL,NULL,NULL,'DDD_010201532_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3529,NULL,NULL,NULL,'DDD_010201540_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3530,NULL,NULL,NULL,'DDD_010201540_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3531,NULL,NULL,NULL,'DDD_010201540_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3532,NULL,NULL,NULL,'DDD_010201540_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3533,NULL,NULL,NULL,'DDD_010201540_002_access_a0003_7.xml','-',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3534,NULL,NULL,NULL,'DDD_010201603_001_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3535,NULL,NULL,NULL,'DDD_010201634_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3536,NULL,NULL,NULL,'DDD_010201748_002_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3537,NULL,NULL,NULL,'DDD_010201754_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3538,NULL,NULL,NULL,'DDD_010201759_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3539,NULL,NULL,NULL,'DDD_010203494_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3540,NULL,NULL,NULL,'DDD_010203494_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3541,NULL,NULL,NULL,'DDD_010203494_004_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3542,NULL,NULL,NULL,'DDD_010203501_003_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3543,NULL,NULL,NULL,'DDD_010203501_004_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3544,NULL,NULL,NULL,'DDD_010203521_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3545,NULL,NULL,NULL,'DDD_010203521_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3546,NULL,NULL,NULL,'DDD_010203545_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3547,NULL,NULL,NULL,'DDD_010203545_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3548,NULL,NULL,NULL,'DDD_010203545_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3549,NULL,NULL,NULL,'DDD_010203545_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3550,NULL,NULL,NULL,'DDD_010239979_001_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3551,NULL,NULL,NULL,'DDD_010239996_009_access_a0031_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3552,NULL,NULL,NULL,'DDD_010239996_010_access_a0031_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3553,NULL,NULL,NULL,'DDD_010239996_010_access_a0032_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3554,NULL,NULL,NULL,'DDD_010239996_010_access_a0032_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3555,NULL,NULL,NULL,'DDD_010239996_011_access_a0032_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3556,NULL,NULL,NULL,'DDD_010239996_016_access_a0045_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3557,NULL,NULL,NULL,'DDD_010239996_016_access_a0045_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3558,NULL,NULL,NULL,'DDD_010239996_018_access_a0051_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3559,NULL,NULL,NULL,'DDD_010239996_018_access_a0051_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3560,NULL,NULL,NULL,'DDD_010239996_019_access_a0054_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3561,NULL,NULL,NULL,'DDD_010239996_019_access_a0054_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3562,NULL,NULL,NULL,'DDD_010239996_049_access_a0096_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3563,NULL,NULL,NULL,'DDD_010239996_054_access_a0110_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3564,NULL,NULL,NULL,'DDD_010239996_054_access_a0110_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3565,NULL,NULL,NULL,'DDD_010240028_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3566,NULL,NULL,NULL,'DDD_010240028_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3567,NULL,NULL,NULL,'DDD_010240031_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3568,NULL,NULL,NULL,'DDD_010240031_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3569,NULL,NULL,NULL,'DDD_010240034_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3570,NULL,NULL,NULL,'DDD_010240037_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3571,NULL,NULL,NULL,'DDD_010240037_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3572,NULL,NULL,NULL,'DDD_010240082_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3573,NULL,NULL,NULL,'DDD_010240124_002_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3574,NULL,NULL,NULL,'DDD_010244696_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3575,NULL,NULL,NULL,'DDD_010244699_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3576,NULL,NULL,NULL,'DDD_010244763_002_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3577,NULL,NULL,NULL,'DDD_010248671_001_access_a0001_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3578,NULL,NULL,NULL,'DDD_010248671_006_access_a0126_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3579,NULL,NULL,NULL,'DDD_010248671_006_access_a0126_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3580,NULL,NULL,NULL,'DDD_010248671_006_access_a0126_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3581,NULL,NULL,NULL,'DDD_010248671_007_access_a0132_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3582,NULL,NULL,NULL,'DDD_010248671_007_access_a0132_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3583,NULL,NULL,NULL,'DDD_010248671_007_access_a0132_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3584,NULL,NULL,NULL,'DDD_010248671_007_access_a0132_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3585,NULL,NULL,NULL,'DDD_010248671_007_access_a0132_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3586,NULL,NULL,NULL,'DDD_010248671_007_access_a0132_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3587,NULL,NULL,NULL,'DDD_010248671_007_access_a0132_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3588,NULL,NULL,NULL,'DDD_010248671_007_access_a0132_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3589,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3590,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3591,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3592,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3593,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3594,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3595,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3596,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_23.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3597,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3598,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3599,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3600,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3601,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_22.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3602,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3603,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3604,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3605,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3606,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3607,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_22.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3608,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_23.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3609,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_24.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3610,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_25.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3611,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_27.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3612,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_28.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3613,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_29.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3614,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3615,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_31.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3616,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_34.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3617,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_35.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3618,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3619,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3620,NULL,NULL,NULL,'DDD_010248700_002_access_a0054_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3621,NULL,NULL,NULL,'DDD_010248700_002_access_a0054_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3622,NULL,NULL,NULL,'DDD_010248700_002_access_a0054_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3623,NULL,NULL,NULL,'DDD_010248700_002_access_a0054_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3624,NULL,NULL,NULL,'DDD_010248700_002_access_a0054_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3625,NULL,NULL,NULL,'DDD_010248700_002_access_a0054_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3626,NULL,NULL,NULL,'DDD_010248700_002_access_a0054_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3627,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3628,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3629,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3630,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3631,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3632,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3633,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3634,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_21.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3635,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_22.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3636,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_23.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3637,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3638,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3639,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3640,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3641,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3642,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3643,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3644,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3645,NULL,NULL,NULL,'DDD_010248700_009_access_a0147_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3646,NULL,NULL,NULL,'DDD_010248700_009_access_a0147_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3647,NULL,NULL,NULL,'DDD_010248700_009_access_a0147_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3648,NULL,NULL,NULL,'DDD_010248700_009_access_a0147_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3649,NULL,NULL,NULL,'DDD_010248700_009_access_a0147_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3650,NULL,NULL,NULL,'DDD_010248700_009_access_a0147_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3651,NULL,NULL,NULL,'DDD_010248700_012_access_a0214_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3652,NULL,NULL,NULL,'DDD_010248700_012_access_a0214_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3653,NULL,NULL,NULL,'DDD_010248700_012_access_a0214_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3654,NULL,NULL,NULL,'DDD_010248700_013_access_a0223_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3655,NULL,NULL,NULL,'DDD_010248745_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3656,NULL,NULL,NULL,'DDD_010248745_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3657,NULL,NULL,NULL,'DDD_010248745_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3658,NULL,NULL,NULL,'DDD_010248745_001_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3659,NULL,NULL,NULL,'DDD_010248745_003_access_a0114_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3660,NULL,NULL,NULL,'DDD_010248745_003_access_a0114_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3661,NULL,NULL,NULL,'DDD_010248745_005_access_a0120_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3662,NULL,NULL,NULL,'DDD_010248745_005_access_a0120_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3663,NULL,NULL,NULL,'DDD_010248745_005_access_a0120_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3664,NULL,NULL,NULL,'DDD_010248745_005_access_a0120_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3665,NULL,NULL,NULL,'DDD_010248745_005_access_a0120_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3666,NULL,NULL,NULL,'DDD_010248745_005_access_a0121_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3667,NULL,NULL,NULL,'DDD_010248745_012_access_a0214_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3668,NULL,NULL,NULL,'DDD_010248745_012_access_a0214_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3669,NULL,NULL,NULL,'DDD_010248745_012_access_a0231_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3670,NULL,NULL,NULL,'DDD_010248745_012_access_a0231_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3671,NULL,NULL,NULL,'DDD_010248754_003_access_a0107_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3672,NULL,NULL,NULL,'DDD_010248754_003_access_a0107_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3673,NULL,NULL,NULL,'DDD_010248754_003_access_a0107_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3674,NULL,NULL,NULL,'DDD_010248754_003_access_a0107_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3675,NULL,NULL,NULL,'DDD_010248754_003_access_a0107_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3676,NULL,NULL,NULL,'DDD_010248754_003_access_a0107_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3677,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3678,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3679,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3680,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3681,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3682,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3683,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3684,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3685,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3686,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3687,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3688,NULL,NULL,NULL,'DDD_010248754_010_access_a0204_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3689,NULL,NULL,NULL,'DDD_010248754_011_access_a0224_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3690,NULL,NULL,NULL,'DDD_010248754_011_access_a0224_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3691,NULL,NULL,NULL,'DDD_010248754_011_access_a0224_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3692,NULL,NULL,NULL,'DDD_010248754_011_access_a0224_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3693,NULL,NULL,NULL,'DDD_010248754_011_access_a0231_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3694,NULL,NULL,NULL,'DDD_010248754_011_access_a0231_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3695,NULL,NULL,NULL,'DDD_010248754_013_access_a0248_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3696,NULL,NULL,NULL,'DDD_010248754_013_access_a0248_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3697,NULL,NULL,NULL,'DDD_010248754_013_access_a0248_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3698,NULL,NULL,NULL,'DDD_010248757_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3699,NULL,NULL,NULL,'DDD_010248757_001_access_a0001_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3700,NULL,NULL,NULL,'DDD_010248757_002_access_a0051_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3701,NULL,NULL,NULL,'DDD_010248757_002_access_a0051_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3702,NULL,NULL,NULL,'DDD_010248757_002_access_a0051_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3703,NULL,NULL,NULL,'DDD_010248757_002_access_a0054_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3704,NULL,NULL,NULL,'DDD_010248757_002_access_a0054_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3705,NULL,NULL,NULL,'DDD_010248757_002_access_a0054_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3706,NULL,NULL,NULL,'DDD_010248757_002_access_a0066_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3707,NULL,NULL,NULL,'DDD_010248757_002_access_a0066_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3708,NULL,NULL,NULL,'DDD_010248757_002_access_a0066_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3709,NULL,NULL,NULL,'DDD_010248757_002_access_a0066_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3710,NULL,NULL,NULL,'DDD_010248757_008_access_a0161_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3711,NULL,NULL,NULL,'DDD_010248771_002_access_a0052_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3712,NULL,NULL,NULL,'DDD_010248771_002_access_a0052_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3713,NULL,NULL,NULL,'DDD_010248771_006_access_a0114_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3714,NULL,NULL,NULL,'DDD_010260139_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3715,NULL,NULL,NULL,'DDD_010260139_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3716,NULL,NULL,NULL,'DDD_010260144_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3717,NULL,NULL,NULL,'DDD_010260147_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3718,NULL,NULL,NULL,'DDD_010260150_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3719,NULL,NULL,NULL,'DDD_010260152_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3720,NULL,NULL,NULL,'DDD_010260158_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3721,NULL,NULL,NULL,'DDD_010260171_002_access_a0007_1.xml','-',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3722,NULL,NULL,NULL,'DDD_010260177_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3723,NULL,NULL,NULL,'DDD_010260182_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3724,NULL,NULL,NULL,'DDD_010260189_002_access_a0004_1.xml','-',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3725,NULL,NULL,NULL,'DDD_010260198_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3726,NULL,NULL,NULL,'DDD_010260214_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3727,NULL,NULL,NULL,'DDD_010260222_002_access_a0005_1.xml','-',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3728,NULL,NULL,NULL,'DDD_010260641_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3729,NULL,NULL,NULL,'DDD_010260641_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3730,NULL,NULL,NULL,'DDD_010260648_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3731,NULL,NULL,NULL,'DDD_010260653_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3732,NULL,NULL,NULL,'DDD_010260653_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3733,NULL,NULL,NULL,'DDD_010260655_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3734,NULL,NULL,NULL,'DDD_010260658_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3735,NULL,NULL,NULL,'DDD_010260659_002_access_a0003_1.xml','-',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3736,NULL,NULL,NULL,'DDD_010260660_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3737,NULL,NULL,NULL,'DDD_010260661_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3738,NULL,NULL,NULL,'DDD_010260661_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3739,NULL,NULL,NULL,'DDD_010260663_002_access_a0007_1.xml','-',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3740,NULL,NULL,NULL,'DDD_010260664_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3741,NULL,NULL,NULL,'DDD_010260690_002_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3742,NULL,NULL,NULL,'DDD_010260692_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3743,NULL,NULL,NULL,'DDD_010282827_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3744,NULL,NULL,NULL,'DDD_010282827_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3745,NULL,NULL,NULL,'DDD_010282827_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3746,NULL,NULL,NULL,'DDD_010282827_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3747,NULL,NULL,NULL,'DDD_010282827_003_access_a0013_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3748,NULL,NULL,NULL,'DDD_010282827_003_access_a0014_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3749,NULL,NULL,NULL,'DDD_010282828_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3750,NULL,NULL,NULL,'DDD_010282828_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3751,NULL,NULL,NULL,'DDD_010282828_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3752,NULL,NULL,NULL,'DDD_010282828_002_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3753,NULL,NULL,NULL,'DDD_010282828_004_access_a0022_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3754,NULL,NULL,NULL,'DDD_010282829_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3755,NULL,NULL,NULL,'DDD_010282829_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3756,NULL,NULL,NULL,'DDD_010282829_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3757,NULL,NULL,NULL,'DDD_010282829_002_access_a0011_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3758,NULL,NULL,NULL,'DDD_010282830_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3759,NULL,NULL,NULL,'DDD_010282830_002_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3760,NULL,NULL,NULL,'DDD_010282830_003_access_a0026_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3761,NULL,NULL,NULL,'DDD_010282831_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3762,NULL,NULL,NULL,'DDD_010282831_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3763,NULL,NULL,NULL,'DDD_010282831_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3764,NULL,NULL,NULL,'DDD_010282831_003_access_a0013_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3765,NULL,NULL,NULL,'DDD_010282831_003_access_a0024_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3766,NULL,NULL,NULL,'DDD_010197583_003_access_a0021_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3767,NULL,NULL,NULL,'DDD_010198563_001_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1772,1772,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3768,NULL,NULL,NULL,'DDD_010198852_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1773,1773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3769,NULL,NULL,NULL,'DDD_010201208_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3770,NULL,NULL,NULL,'DDD_010201302_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3771,NULL,NULL,NULL,'DDD_010201302_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3772,NULL,NULL,NULL,'DDD_010201309_002_access_a0015_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3773,NULL,NULL,NULL,'DDD_010201318_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3774,NULL,NULL,NULL,'DDD_010201318_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3775,NULL,NULL,NULL,'DDD_010201353_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3776,NULL,NULL,NULL,'DDD_010201353_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3777,NULL,NULL,NULL,'DDD_010201353_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3778,NULL,NULL,NULL,'DDD_010201390_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3779,NULL,NULL,NULL,'DDD_010201404_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3780,NULL,NULL,NULL,'DDD_010201417_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3781,NULL,NULL,NULL,'DDD_010201438_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3782,NULL,NULL,NULL,'DDD_010201438_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3783,NULL,NULL,NULL,'DDD_010201458_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3784,NULL,NULL,NULL,'DDD_010201522_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3785,NULL,NULL,NULL,'DDD_010201522_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3786,NULL,NULL,NULL,'DDD_010201523_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3787,NULL,NULL,NULL,'DDD_010201523_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3788,NULL,NULL,NULL,'DDD_010201547_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3789,NULL,NULL,NULL,'DDD_010201547_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3790,NULL,NULL,NULL,'DDD_010201569_001_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3791,NULL,NULL,NULL,'DDD_010201569_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3792,NULL,NULL,NULL,'DDD_010201569_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3793,NULL,NULL,NULL,'DDD_010201570_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3794,NULL,NULL,NULL,'DDD_010201570_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3795,NULL,NULL,NULL,'DDD_010201570_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3796,NULL,NULL,NULL,'DDD_010201570_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3797,NULL,NULL,NULL,'DDD_010201613_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3798,NULL,NULL,NULL,'DDD_010201613_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3799,NULL,NULL,NULL,'DDD_010201613_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3800,NULL,NULL,NULL,'DDD_010201645_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3801,NULL,NULL,NULL,'DDD_010201645_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3802,NULL,NULL,NULL,'DDD_010201653_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3803,NULL,NULL,NULL,'DDD_010201674_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3804,NULL,NULL,NULL,'DDD_010201745_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3805,NULL,NULL,NULL,'DDD_010201761_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3806,NULL,NULL,NULL,'DDD_010203468_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3807,NULL,NULL,NULL,'DDD_010203469_004_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3808,NULL,NULL,NULL,'DDD_010203494_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3809,NULL,NULL,NULL,'DDD_010203588_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3810,NULL,NULL,NULL,'DDD_010203588_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3811,NULL,NULL,NULL,'DDD_010215444_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1801,1801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3812,NULL,NULL,NULL,'DDD_010215444_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1801,1801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3813,NULL,NULL,NULL,'DDD_010239991_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3814,NULL,NULL,NULL,'DDD_010239991_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3815,NULL,NULL,NULL,'DDD_010239991_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3816,NULL,NULL,NULL,'DDD_010239994_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3817,NULL,NULL,NULL,'DDD_010239994_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3818,NULL,NULL,NULL,'DDD_010239996_006_access_a0024_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3819,NULL,NULL,NULL,'DDD_010239996_007_access_a0024_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3820,NULL,NULL,NULL,'DDD_010239996_012_access_a0037_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3821,NULL,NULL,NULL,'DDD_010239996_012_access_a0037_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3822,NULL,NULL,NULL,'DDD_010239996_012_access_a0037_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3823,NULL,NULL,NULL,'DDD_010239996_013_access_a0039_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3824,NULL,NULL,NULL,'DDD_010239996_019_access_a0055_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3825,NULL,NULL,NULL,'DDD_010239996_020_access_a0055_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3826,NULL,NULL,NULL,'DDD_010239996_022_access_a0061_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3827,NULL,NULL,NULL,'DDD_010239996_023_access_a0061_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3828,NULL,NULL,NULL,'DDD_010239996_023_access_a0063_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3829,NULL,NULL,NULL,'DDD_010239996_024_access_a0063_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3830,NULL,NULL,NULL,'DDD_010239996_024_access_a0063_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3831,NULL,NULL,NULL,'DDD_010239996_028_access_a0068_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3832,NULL,NULL,NULL,'DDD_010239996_030_access_a0073_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3833,NULL,NULL,NULL,'DDD_010239996_030_access_a0074_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3834,NULL,NULL,NULL,'DDD_010239996_032_access_a0080_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3835,NULL,NULL,NULL,'DDD_010239996_047_access_a0091_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3836,NULL,NULL,NULL,'DDD_010239996_047_access_a0092_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3837,NULL,NULL,NULL,'DDD_010240025_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3838,NULL,NULL,NULL,'DDD_010240188_002_access_a0010_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3839,NULL,NULL,NULL,'DDD_010244756_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3840,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3841,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3842,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3843,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3844,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3845,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3846,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3847,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3848,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3849,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_21.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3850,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_24.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3851,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3852,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3853,NULL,NULL,NULL,'DDD_010248700_010_access_a0174_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3854,NULL,NULL,NULL,'DDD_010248700_010_access_a0176_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3855,NULL,NULL,NULL,'DDD_010248700_010_access_a0176_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3856,NULL,NULL,NULL,'DDD_010248700_010_access_a0176_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3857,NULL,NULL,NULL,'DDD_010248700_010_access_a0176_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3858,NULL,NULL,NULL,'DDD_010248745_005_access_a0119_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3859,NULL,NULL,NULL,'DDD_010248745_005_access_a0119_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3860,NULL,NULL,NULL,'DDD_010248745_007_access_a0147_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3861,NULL,NULL,NULL,'DDD_010248745_007_access_a0147_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3862,NULL,NULL,NULL,'DDD_010248745_007_access_a0147_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3863,NULL,NULL,NULL,'DDD_010248745_007_access_a0147_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3864,NULL,NULL,NULL,'DDD_010248745_010_access_a0173_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3865,NULL,NULL,NULL,'DDD_010248745_010_access_a0173_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3866,NULL,NULL,NULL,'DDD_010248754_014_access_a0254_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3867,NULL,NULL,NULL,'DDD_010248754_014_access_a0254_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3868,NULL,NULL,NULL,'DDD_010248754_014_access_a0254_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3869,NULL,NULL,NULL,'DDD_010248754_014_access_a0261_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3870,NULL,NULL,NULL,'DDD_010248757_005_access_a0129_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3871,NULL,NULL,NULL,'DDD_010248757_005_access_a0129_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3872,NULL,NULL,NULL,'DDD_010248757_005_access_a0129_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3873,NULL,NULL,NULL,'DDD_010248757_005_access_a0129_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3874,NULL,NULL,NULL,'DDD_010248757_007_access_a0152_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3875,NULL,NULL,NULL,'DDD_010248757_007_access_a0152_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3876,NULL,NULL,NULL,'DDD_010248757_007_access_a0152_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3877,NULL,NULL,NULL,'DDD_010248757_007_access_a0152_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3878,NULL,NULL,NULL,'DDD_010248757_007_access_a0152_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3879,NULL,NULL,NULL,'DDD_010248757_008_access_a0159_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3880,NULL,NULL,NULL,'DDD_010248757_008_access_a0159_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3881,NULL,NULL,NULL,'DDD_010248757_008_access_a0164_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3882,NULL,NULL,NULL,'DDD_010248757_008_access_a0164_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3883,NULL,NULL,NULL,'DDD_010248771_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3884,NULL,NULL,NULL,'DDD_010248771_002_access_a0047_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3885,NULL,NULL,NULL,'DDD_010260125_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3886,NULL,NULL,NULL,'DDD_010260128_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3887,NULL,NULL,NULL,'DDD_010260145_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3888,NULL,NULL,NULL,'DDD_010260145_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3889,NULL,NULL,NULL,'DDD_010260145_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3890,NULL,NULL,NULL,'DDD_010260147_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3891,NULL,NULL,NULL,'DDD_010260150_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3892,NULL,NULL,NULL,'DDD_010260153_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3893,NULL,NULL,NULL,'DDD_010260156_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3894,NULL,NULL,NULL,'DDD_010260158_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3895,NULL,NULL,NULL,'DDD_010260162_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3896,NULL,NULL,NULL,'DDD_010260163_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3897,NULL,NULL,NULL,'DDD_010260168_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3898,NULL,NULL,NULL,'DDD_010260169_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3899,NULL,NULL,NULL,'DDD_010260171_002_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3900,NULL,NULL,NULL,'DDD_010260177_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3901,NULL,NULL,NULL,'DDD_010260181_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3902,NULL,NULL,NULL,'DDD_010260184_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3903,NULL,NULL,NULL,'DDD_010260193_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3904,NULL,NULL,NULL,'DDD_010260195_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3905,NULL,NULL,NULL,'DDD_010260197_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3906,NULL,NULL,NULL,'DDD_010260199_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3907,NULL,NULL,NULL,'DDD_010260209_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3908,NULL,NULL,NULL,'DDD_010260216_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3909,NULL,NULL,NULL,'DDD_010260221_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3910,NULL,NULL,NULL,'DDD_010260641_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3911,NULL,NULL,NULL,'DDD_010260645_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3912,NULL,NULL,NULL,'DDD_010260646_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3913,NULL,NULL,NULL,'DDD_010260646_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3914,NULL,NULL,NULL,'DDD_010260654_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3915,NULL,NULL,NULL,'DDD_010260655_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3916,NULL,NULL,NULL,'DDD_010260664_002_access_a0007_1.xml','-',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3917,NULL,NULL,NULL,'DDD_010260668_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3918,NULL,NULL,NULL,'DDD_010260678_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3919,NULL,NULL,NULL,'DDD_010260681_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3920,NULL,NULL,NULL,'DDD_010282827_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3921,NULL,NULL,NULL,'DDD_010282827_003_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3922,NULL,NULL,NULL,'DDD_010282827_003_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3923,NULL,NULL,NULL,'DDD_010282827_003_access_a0020_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3924,NULL,NULL,NULL,'DDD_010282828_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3925,NULL,NULL,NULL,'DDD_010282828_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3926,NULL,NULL,NULL,'DDD_010282829_002_access_a0012_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3927,NULL,NULL,NULL,'DDD_010282830_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3928,NULL,NULL,NULL,'DDD_010282830_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3929,NULL,NULL,NULL,'DDD_010282830_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3930,NULL,NULL,NULL,'DDD_010282830_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3931,NULL,NULL,NULL,'DDD_010282830_002_access_a0012_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3932,NULL,NULL,NULL,'DDD_010282830_002_access_a0024_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3933,NULL,NULL,NULL,'DDD_010282831_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3934,NULL,NULL,NULL,'DDD_010282831_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3935,NULL,NULL,NULL,'DDD_010282831_003_access_a0014_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3936,NULL,NULL,NULL,'DDD_010282831_003_access_a0022_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3937,NULL,NULL,NULL,'DDD_010282831_003_access_a0023_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3938,NULL,NULL,NULL,'DDD_000012290_002_access_a0011_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3939,NULL,NULL,NULL,'DDD_000012290_002_access_a0011_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3940,NULL,NULL,NULL,'DDD_000012594_005_access_a0027_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3941,NULL,NULL,NULL,'DDD_000012855_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3942,NULL,NULL,NULL,'DDD_000012861_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3943,NULL,NULL,NULL,'DDD_000012899_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3944,NULL,NULL,NULL,'DDD_000012899_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3945,NULL,NULL,NULL,'DDD_000012902_003_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3946,NULL,NULL,NULL,'DDD_000012926_004_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3947,NULL,NULL,NULL,'DDD_000012926_004_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3948,NULL,NULL,NULL,'DDD_000012995_004_access_a0011_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3949,NULL,NULL,NULL,'DDD_000012995_004_access_a0011_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3950,NULL,NULL,NULL,'DDD_000012995_004_access_a0011_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3951,NULL,NULL,NULL,'DDD_000013002_004_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3952,NULL,NULL,NULL,'DDD_000013002_004_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3953,NULL,NULL,NULL,'DDD_000013002_004_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3954,NULL,NULL,NULL,'DDD_000013002_004_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3955,NULL,NULL,NULL,'DDD_000013007_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3956,NULL,NULL,NULL,'DDD_000013007_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3957,NULL,NULL,NULL,'DDD_000013007_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3958,NULL,NULL,NULL,'DDD_000013048_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3959,NULL,NULL,NULL,'DDD_000013048_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3960,NULL,NULL,NULL,'DDD_000013048_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3961,NULL,NULL,NULL,'DDD_000013048_003_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3962,NULL,NULL,NULL,'DDD_000013048_003_access_a0008_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3963,NULL,NULL,NULL,'DDD_000013054_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3964,NULL,NULL,NULL,'DDD_000013156_004_access_a0012_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3965,NULL,NULL,NULL,'DDD_000013207_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3966,NULL,NULL,NULL,'DDD_000013417_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3967,NULL,NULL,NULL,'DDD_000013417_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3968,NULL,NULL,NULL,'DDD_000013485_002_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3969,NULL,NULL,NULL,'DDD_000013485_002_access_a0003_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3970,NULL,NULL,NULL,'DDD_000013485_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3971,NULL,NULL,NULL,'DDD_000013485_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3972,NULL,NULL,NULL,'DDD_000013485_002_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3973,NULL,NULL,NULL,'DDD_000013485_002_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3974,NULL,NULL,NULL,'DDD_000013598_002_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3975,NULL,NULL,NULL,'DDD_000013598_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3976,NULL,NULL,NULL,'DDD_000013598_002_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3977,NULL,NULL,NULL,'DDD_000013598_002_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3978,NULL,NULL,NULL,'DDD_000013700_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3979,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3980,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3981,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3982,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3983,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3984,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3985,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3986,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3987,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3988,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3989,NULL,NULL,NULL,'DDD_000013722_003_access_a0002_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3990,NULL,NULL,NULL,'DDD_000013773_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3991,NULL,NULL,NULL,'DDD_000013773_002_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3992,NULL,NULL,NULL,'DDD_000013793_002_access_a0002_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3993,NULL,NULL,NULL,'DDD_000013793_002_access_a0002_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3994,NULL,NULL,NULL,'DDD_000013793_002_access_a0002_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3995,NULL,NULL,NULL,'DDD_000013793_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3996,NULL,NULL,NULL,'DDD_000013793_002_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3997,NULL,NULL,NULL,'DDD_000013793_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3998,NULL,NULL,NULL,'DDD_000013793_002_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(3999,NULL,NULL,NULL,'DDD_000013793_002_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4000,NULL,NULL,NULL,'DDD_000013971_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4001,NULL,NULL,NULL,'DDD_000013971_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4002,NULL,NULL,NULL,'DDD_000016037_001_access_a0012_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4003,NULL,NULL,NULL,'DDD_000016037_001_access_a0012_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4004,NULL,NULL,NULL,'DDD_000016037_001_access_a0012_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4005,NULL,NULL,NULL,'DDD_000016037_002_access_a0012_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4006,NULL,NULL,NULL,'DDD_000016162_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4007,NULL,NULL,NULL,'DDD_000016174_002_access_a0012_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4008,NULL,NULL,NULL,'DDD_000016261_002_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4009,NULL,NULL,NULL,'DDD_000016478_002_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4010,NULL,NULL,NULL,'DDD_000016478_002_access_a0010_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4011,NULL,NULL,NULL,'DDD_000016478_002_access_a0010_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4012,NULL,NULL,NULL,'DDD_000016478_002_access_a0010_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4013,NULL,NULL,NULL,'DDD_000016703_001_access_a0014_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4014,NULL,NULL,NULL,'DDD_000016703_001_access_a0014_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4015,NULL,NULL,NULL,'DDD_000016703_001_access_a0014_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4016,NULL,NULL,NULL,'DDD_000024266_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4017,NULL,NULL,NULL,'DDD_000024266_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4018,NULL,NULL,NULL,'DDD_000024266_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4019,NULL,NULL,NULL,'DDD_010083832_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1805,1805,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4020,NULL,NULL,NULL,'DDD_010083832_001_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1805,1805,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4021,NULL,NULL,NULL,'DDD_010107676_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1787,1787,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4022,NULL,NULL,NULL,'DDD_010123937_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4023,NULL,NULL,NULL,'DDD_010123942_003_access_a0018_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4024,NULL,NULL,NULL,'DDD_010123952_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4025,NULL,NULL,NULL,'DDD_010123952_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4026,NULL,NULL,NULL,'DDD_010171236_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4027,NULL,NULL,NULL,'DDD_010171308_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4028,NULL,NULL,NULL,'DDD_010171328_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4029,NULL,NULL,NULL,'DDD_010171328_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4030,NULL,NULL,NULL,'DDD_010171328_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4031,NULL,NULL,NULL,'DDD_010171347_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4032,NULL,NULL,NULL,'DDD_010171355_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4033,NULL,NULL,NULL,'DDD_010171355_004_access_a0017_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4034,NULL,NULL,NULL,'DDD_010171872_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4035,NULL,NULL,NULL,'DDD_010171872_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4036,NULL,NULL,NULL,'DDD_010171874_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4037,NULL,NULL,NULL,'DDD_010171874_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4038,NULL,NULL,NULL,'DDD_010171878_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4039,NULL,NULL,NULL,'DDD_010171888_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4040,NULL,NULL,NULL,'DDD_010171889_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4041,NULL,NULL,NULL,'DDD_010171893_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4042,NULL,NULL,NULL,'DDD_010171894_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4043,NULL,NULL,NULL,'DDD_010171894_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4044,NULL,NULL,NULL,'DDD_010171908_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4045,NULL,NULL,NULL,'DDD_010171909_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4046,NULL,NULL,NULL,'DDD_010171918_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4047,NULL,NULL,NULL,'DDD_010171929_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4048,NULL,NULL,NULL,'DDD_010171935_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4049,NULL,NULL,NULL,'DDD_010171935_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4050,NULL,NULL,NULL,'DDD_010171935_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4051,NULL,NULL,NULL,'DDD_010171936_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4052,NULL,NULL,NULL,'DDD_010171938_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4053,NULL,NULL,NULL,'DDD_010171940_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4054,NULL,NULL,NULL,'DDD_010171944_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4055,NULL,NULL,NULL,'DDD_010171945_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4056,NULL,NULL,NULL,'DDD_010171963_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4057,NULL,NULL,NULL,'DDD_010171974_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4058,NULL,NULL,NULL,'DDD_010171974_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4059,NULL,NULL,NULL,'DDD_010171982_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4060,NULL,NULL,NULL,'DDD_010171985_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4061,NULL,NULL,NULL,'DDD_010171985_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4062,NULL,NULL,NULL,'DDD_010171985_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4063,NULL,NULL,NULL,'DDD_010171985_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4064,NULL,NULL,NULL,'DDD_010172000_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4065,NULL,NULL,NULL,'DDD_010172006_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4066,NULL,NULL,NULL,'DDD_010172009_002_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4067,NULL,NULL,NULL,'DDD_010172010_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4068,NULL,NULL,NULL,'DDD_010172010_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4069,NULL,NULL,NULL,'DDD_010172016_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4070,NULL,NULL,NULL,'DDD_010172017_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4071,NULL,NULL,NULL,'DDD_010172017_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4072,NULL,NULL,NULL,'DDD_010172020_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4073,NULL,NULL,NULL,'DDD_010172026_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4074,NULL,NULL,NULL,'DDD_010195840_008_access_a0030_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4075,NULL,NULL,NULL,'DDD_010195868_005_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4076,NULL,NULL,NULL,'DDD_010195921_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4077,NULL,NULL,NULL,'DDD_010195921_001_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4078,NULL,NULL,NULL,'DDD_010195921_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4079,NULL,NULL,NULL,'DDD_010195927_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4080,NULL,NULL,NULL,'DDD_010197583_002_access_a0012_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4081,NULL,NULL,NULL,'DDD_010201173_002_access_a0008_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4082,NULL,NULL,NULL,'DDD_010201173_002_access_a0008_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4083,NULL,NULL,NULL,'DDD_010201173_002_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4084,NULL,NULL,NULL,'DDD_010201173_002_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4085,NULL,NULL,NULL,'DDD_010201376_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4086,NULL,NULL,NULL,'DDD_010201376_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4087,NULL,NULL,NULL,'DDD_010201376_002_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4088,NULL,NULL,NULL,'DDD_010201418_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4089,NULL,NULL,NULL,'DDD_010201767_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4090,NULL,NULL,NULL,'DDD_010202248_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1768,1768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4091,NULL,NULL,NULL,'DDD_010239996_007_access_a0027_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4092,NULL,NULL,NULL,'DDD_010239996_008_access_a0028_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4093,NULL,NULL,NULL,'DDD_010239996_008_access_a0028_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4094,NULL,NULL,NULL,'DDD_010239996_011_access_a0034_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4095,NULL,NULL,NULL,'DDD_010239996_011_access_a0036_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4096,NULL,NULL,NULL,'DDD_010239996_012_access_a0036_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4097,NULL,NULL,NULL,'DDD_010239996_013_access_a0040_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4098,NULL,NULL,NULL,'DDD_010239996_014_access_a0040_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4099,NULL,NULL,NULL,'DDD_010239996_014_access_a0043_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4100,NULL,NULL,NULL,'DDD_010239996_015_access_a0043_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4101,NULL,NULL,NULL,'DDD_010239996_015_access_a0043_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4102,NULL,NULL,NULL,'DDD_010239996_016_access_a0044_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4103,NULL,NULL,NULL,'DDD_010239996_019_access_a0053_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4104,NULL,NULL,NULL,'DDD_010239996_035_access_a0083_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4105,NULL,NULL,NULL,'DDD_010248754_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4106,NULL,NULL,NULL,'DDD_010282829_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4107,NULL,NULL,NULL,'DDD_010282831_003_access_a0021_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4108,NULL,NULL,NULL,'DDD_000012130_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4109,NULL,NULL,NULL,'DDD_000012130_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4110,NULL,NULL,NULL,'DDD_000012130_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4111,NULL,NULL,NULL,'DDD_000012130_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4112,NULL,NULL,NULL,'DDD_000012133_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4113,NULL,NULL,NULL,'DDD_000012133_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4114,NULL,NULL,NULL,'DDD_000012137_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4115,NULL,NULL,NULL,'DDD_000012138_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4116,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4117,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4118,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4119,NULL,NULL,NULL,'DDD_000012703_002_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1856,1856,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4120,NULL,NULL,NULL,'DDD_000012817_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4121,NULL,NULL,NULL,'DDD_000012817_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4122,NULL,NULL,NULL,'DDD_000012817_002_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4123,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4124,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4125,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4126,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4127,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4128,NULL,NULL,NULL,'DDD_000012823_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4129,NULL,NULL,NULL,'DDD_000012830_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4130,NULL,NULL,NULL,'DDD_000012850_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4131,NULL,NULL,NULL,'DDD_000012850_002_access_a0008_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4132,NULL,NULL,NULL,'DDD_000012850_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4133,NULL,NULL,NULL,'DDD_000012869_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4134,NULL,NULL,NULL,'DDD_000012869_002_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4135,NULL,NULL,NULL,'DDD_000012870_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4136,NULL,NULL,NULL,'DDD_000012870_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4137,NULL,NULL,NULL,'DDD_000012870_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4138,NULL,NULL,NULL,'DDD_000012874_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4139,NULL,NULL,NULL,'DDD_000012874_002_access_a0006_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4140,NULL,NULL,NULL,'DDD_000012874_003_access_a0006_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4141,NULL,NULL,NULL,'DDD_000012882_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4142,NULL,NULL,NULL,'DDD_000012883_002_access_a0019_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4143,NULL,NULL,NULL,'DDD_000012920_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4144,NULL,NULL,NULL,'DDD_000012922_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4145,NULL,NULL,NULL,'DDD_000012922_003_access_a0006_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4146,NULL,NULL,NULL,'DDD_000012922_003_access_a0006_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4147,NULL,NULL,NULL,'DDD_000012940_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4148,NULL,NULL,NULL,'DDD_000012940_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4149,NULL,NULL,NULL,'DDD_000012940_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4150,NULL,NULL,NULL,'DDD_000012940_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4151,NULL,NULL,NULL,'DDD_000012957_003_access_a0008_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4152,NULL,NULL,NULL,'DDD_000012957_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4153,NULL,NULL,NULL,'DDD_000012957_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4154,NULL,NULL,NULL,'DDD_000012960_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4155,NULL,NULL,NULL,'DDD_000012961_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4156,NULL,NULL,NULL,'DDD_000012961_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4157,NULL,NULL,NULL,'DDD_000012982_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4158,NULL,NULL,NULL,'DDD_000013006_003_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4159,NULL,NULL,NULL,'DDD_000013007_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4160,NULL,NULL,NULL,'DDD_000013007_003_access_a0005_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4161,NULL,NULL,NULL,'DDD_000013007_003_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4162,NULL,NULL,NULL,'DDD_000013007_003_access_a0005_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4163,NULL,NULL,NULL,'DDD_000013007_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4164,NULL,NULL,NULL,'DDD_000013007_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4165,NULL,NULL,NULL,'DDD_000013012_003_access_a0007_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4166,NULL,NULL,NULL,'DDD_000013012_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4167,NULL,NULL,NULL,'DDD_000013012_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4168,NULL,NULL,NULL,'DDD_000013012_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4169,NULL,NULL,NULL,'DDD_000013014_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4170,NULL,NULL,NULL,'DDD_000013014_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4171,NULL,NULL,NULL,'DDD_000013014_003_access_a0008_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4172,NULL,NULL,NULL,'DDD_000013018_004_access_a0011_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4173,NULL,NULL,NULL,'DDD_000013018_004_access_a0011_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4174,NULL,NULL,NULL,'DDD_000013019_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4175,NULL,NULL,NULL,'DDD_000013019_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4176,NULL,NULL,NULL,'DDD_000013019_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4177,NULL,NULL,NULL,'DDD_000013019_004_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4178,NULL,NULL,NULL,'DDD_000013026_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4179,NULL,NULL,NULL,'DDD_000013026_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4180,NULL,NULL,NULL,'DDD_000013026_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4181,NULL,NULL,NULL,'DDD_000013026_003_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4182,NULL,NULL,NULL,'DDD_000013034_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4183,NULL,NULL,NULL,'DDD_000013034_003_access_a0004_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4184,NULL,NULL,NULL,'DDD_000013044_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4185,NULL,NULL,NULL,'DDD_000013044_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4186,NULL,NULL,NULL,'DDD_000013044_002_access_a0002_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4187,NULL,NULL,NULL,'DDD_000013044_002_access_a0002_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4188,NULL,NULL,NULL,'DDD_000013044_002_access_a0002_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4189,NULL,NULL,NULL,'DDD_000013044_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4190,NULL,NULL,NULL,'DDD_000013044_002_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4191,NULL,NULL,NULL,'DDD_000013044_002_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4192,NULL,NULL,NULL,'DDD_000013052_002_access_a0006_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4193,NULL,NULL,NULL,'DDD_000013052_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4194,NULL,NULL,NULL,'DDD_000013052_002_access_a0006_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4195,NULL,NULL,NULL,'DDD_000013055_004_access_a0011_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4196,NULL,NULL,NULL,'DDD_000013055_004_access_a0011_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4197,NULL,NULL,NULL,'DDD_000013055_004_access_a0011_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4198,NULL,NULL,NULL,'DDD_000013055_004_access_a0011_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4199,NULL,NULL,NULL,'DDD_000013055_004_access_a0011_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4200,NULL,NULL,NULL,'DDD_000013056_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4201,NULL,NULL,NULL,'DDD_000013056_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4202,NULL,NULL,NULL,'DDD_000013065_003_access_a0013_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4203,NULL,NULL,NULL,'DDD_000013065_003_access_a0013_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4204,NULL,NULL,NULL,'DDD_000013065_004_access_a0013_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4205,NULL,NULL,NULL,'DDD_000013065_004_access_a0013_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4206,NULL,NULL,NULL,'DDD_000013065_004_access_a0013_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4207,NULL,NULL,NULL,'DDD_000013069_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4208,NULL,NULL,NULL,'DDD_000013069_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4209,NULL,NULL,NULL,'DDD_000013074_002_access_a0005_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4210,NULL,NULL,NULL,'DDD_000013074_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4211,NULL,NULL,NULL,'DDD_000013074_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4212,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4213,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4214,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4215,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4216,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4217,NULL,NULL,NULL,'DDD_000013076_004_access_a0005_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4218,NULL,NULL,NULL,'DDD_000013080_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4219,NULL,NULL,NULL,'DDD_000013080_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4220,NULL,NULL,NULL,'DDD_000013080_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4221,NULL,NULL,NULL,'DDD_000013081_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4222,NULL,NULL,NULL,'DDD_000013086_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4223,NULL,NULL,NULL,'DDD_000013102_003_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4224,NULL,NULL,NULL,'DDD_000013105_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4225,NULL,NULL,NULL,'DDD_000013118_003_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4226,NULL,NULL,NULL,'DDD_000013129_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4227,NULL,NULL,NULL,'DDD_000013144_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4228,NULL,NULL,NULL,'DDD_000013147_003_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4229,NULL,NULL,NULL,'DDD_000013147_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4230,NULL,NULL,NULL,'DDD_000013147_003_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4231,NULL,NULL,NULL,'DDD_000013147_003_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4232,NULL,NULL,NULL,'DDD_000013212_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4233,NULL,NULL,NULL,'DDD_000013212_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4234,NULL,NULL,NULL,'DDD_000013385_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4235,NULL,NULL,NULL,'DDD_000013385_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4236,NULL,NULL,NULL,'DDD_000013385_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4237,NULL,NULL,NULL,'DDD_000013386_003_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4238,NULL,NULL,NULL,'DDD_000013388_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4239,NULL,NULL,NULL,'DDD_000013388_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4240,NULL,NULL,NULL,'DDD_000013429_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4241,NULL,NULL,NULL,'DDD_000013429_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4242,NULL,NULL,NULL,'DDD_000013429_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4243,NULL,NULL,NULL,'DDD_000013432_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4244,NULL,NULL,NULL,'DDD_000013440_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4245,NULL,NULL,NULL,'DDD_000013527_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4246,NULL,NULL,NULL,'DDD_000013593_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4247,NULL,NULL,NULL,'DDD_000013612_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4248,NULL,NULL,NULL,'DDD_000013678_003_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4249,NULL,NULL,NULL,'DDD_000013678_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4250,NULL,NULL,NULL,'DDD_000013678_003_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4251,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4252,NULL,NULL,NULL,'DDD_000013739_003_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4253,NULL,NULL,NULL,'DDD_000013739_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4254,NULL,NULL,NULL,'DDD_000013742_003_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4255,NULL,NULL,NULL,'DDD_000013757_003_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4256,NULL,NULL,NULL,'DDD_000013757_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4257,NULL,NULL,NULL,'DDD_000013757_003_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4258,NULL,NULL,NULL,'DDD_000013785_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4259,NULL,NULL,NULL,'DDD_000013785_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4260,NULL,NULL,NULL,'DDD_000013816_003_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4261,NULL,NULL,NULL,'DDD_000013824_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4262,NULL,NULL,NULL,'DDD_000013835_003_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4263,NULL,NULL,NULL,'DDD_000013835_003_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4264,NULL,NULL,NULL,'DDD_000013835_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4265,NULL,NULL,NULL,'DDD_000013863_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4266,NULL,NULL,NULL,'DDD_000013863_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4267,NULL,NULL,NULL,'DDD_000013863_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4268,NULL,NULL,NULL,'DDD_000013866_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4269,NULL,NULL,NULL,'DDD_000013866_004_access_a0005_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4270,NULL,NULL,NULL,'DDD_000013866_004_access_a0005_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4271,NULL,NULL,NULL,'DDD_000013871_004_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4272,NULL,NULL,NULL,'DDD_000013871_004_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4273,NULL,NULL,NULL,'DDD_000013871_004_access_a0009_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4274,NULL,NULL,NULL,'DDD_000013933_003_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4275,NULL,NULL,NULL,'DDD_000013980_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4276,NULL,NULL,NULL,'DDD_000013980_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4277,NULL,NULL,NULL,'DDD_000016017_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4278,NULL,NULL,NULL,'DDD_000016017_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4279,NULL,NULL,NULL,'DDD_000016017_001_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4280,NULL,NULL,NULL,'DDD_000016020_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4281,NULL,NULL,NULL,'DDD_000016020_001_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4282,NULL,NULL,NULL,'DDD_000016020_001_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4283,NULL,NULL,NULL,'DDD_000016258_001_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4284,NULL,NULL,NULL,'DDD_000016347_001_access_a0009_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4285,NULL,NULL,NULL,'DDD_000016382_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4286,NULL,NULL,NULL,'DDD_000016382_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4287,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4288,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4289,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4290,NULL,NULL,NULL,'DDD_000016474_001_access_a0005_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4291,NULL,NULL,NULL,'DDD_000016688_001_access_a0001_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4292,NULL,NULL,NULL,'DDD_000016688_001_access_a0001_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4293,NULL,NULL,NULL,'DDD_000024156_003_access_a0014_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4294,NULL,NULL,NULL,'DDD_000024156_003_access_a0014_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4295,NULL,NULL,NULL,'DDD_000024156_003_access_a0014_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4296,NULL,NULL,NULL,'DDD_000024156_004_access_a0014_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4297,NULL,NULL,NULL,'DDD_000024185_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4298,NULL,NULL,NULL,'DDD_000024185_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4299,NULL,NULL,NULL,'DDD_000024283_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4300,NULL,NULL,NULL,'DDD_000024283_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4301,NULL,NULL,NULL,'DDD_010042533_002_access_a0001_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4302,NULL,NULL,NULL,'DDD_010083876_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1805,1805,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4303,NULL,NULL,NULL,'DDD_010123942_002_access_a0015_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4304,NULL,NULL,NULL,'DDD_010123942_002_access_a0015_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4305,NULL,NULL,NULL,'DDD_010123943_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4306,NULL,NULL,NULL,'DDD_010123954_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4307,NULL,NULL,NULL,'DDD_010123954_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4308,NULL,NULL,NULL,'DDD_010123956_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4309,NULL,NULL,NULL,'DDD_010123956_002_access_a0017_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4310,NULL,NULL,NULL,'DDD_010171196_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4311,NULL,NULL,NULL,'DDD_010171196_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4312,NULL,NULL,NULL,'DDD_010171871_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4313,NULL,NULL,NULL,'DDD_010171876_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4314,NULL,NULL,NULL,'DDD_010171876_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4315,NULL,NULL,NULL,'DDD_010171876_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4316,NULL,NULL,NULL,'DDD_010171876_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4317,NULL,NULL,NULL,'DDD_010171879_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4318,NULL,NULL,NULL,'DDD_010171879_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4319,NULL,NULL,NULL,'DDD_010171881_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4320,NULL,NULL,NULL,'DDD_010171885_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4321,NULL,NULL,NULL,'DDD_010171885_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4322,NULL,NULL,NULL,'DDD_010171890_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4323,NULL,NULL,NULL,'DDD_010171890_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4324,NULL,NULL,NULL,'DDD_010171901_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4325,NULL,NULL,NULL,'DDD_010171901_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4326,NULL,NULL,NULL,'DDD_010171901_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4327,NULL,NULL,NULL,'DDD_010171906_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4328,NULL,NULL,NULL,'DDD_010171906_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4329,NULL,NULL,NULL,'DDD_010171906_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4330,NULL,NULL,NULL,'DDD_010171909_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4331,NULL,NULL,NULL,'DDD_010171909_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4332,NULL,NULL,NULL,'DDD_010171912_001_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4333,NULL,NULL,NULL,'DDD_010171915_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4334,NULL,NULL,NULL,'DDD_010171916_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4335,NULL,NULL,NULL,'DDD_010171916_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4336,NULL,NULL,NULL,'DDD_010171919_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4337,NULL,NULL,NULL,'DDD_010171920_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4338,NULL,NULL,NULL,'DDD_010171922_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4339,NULL,NULL,NULL,'DDD_010171923_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4340,NULL,NULL,NULL,'DDD_010171934_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4341,NULL,NULL,NULL,'DDD_010171940_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4342,NULL,NULL,NULL,'DDD_010171940_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4343,NULL,NULL,NULL,'DDD_010171941_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4344,NULL,NULL,NULL,'DDD_010171941_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4345,NULL,NULL,NULL,'DDD_010171941_002_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4346,NULL,NULL,NULL,'DDD_010171944_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4347,NULL,NULL,NULL,'DDD_010171944_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4348,NULL,NULL,NULL,'DDD_010171944_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4349,NULL,NULL,NULL,'DDD_010171945_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4350,NULL,NULL,NULL,'DDD_010171951_002_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4351,NULL,NULL,NULL,'DDD_010171951_002_access_a0009_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4352,NULL,NULL,NULL,'DDD_010171952_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4353,NULL,NULL,NULL,'DDD_010171952_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4354,NULL,NULL,NULL,'DDD_010171954_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4355,NULL,NULL,NULL,'DDD_010171954_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4356,NULL,NULL,NULL,'DDD_010171954_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4357,NULL,NULL,NULL,'DDD_010171957_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4358,NULL,NULL,NULL,'DDD_010171959_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4359,NULL,NULL,NULL,'DDD_010171959_001_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4360,NULL,NULL,NULL,'DDD_010171972_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4361,NULL,NULL,NULL,'DDD_010171972_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4362,NULL,NULL,NULL,'DDD_010171976_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4363,NULL,NULL,NULL,'DDD_010171976_001_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4364,NULL,NULL,NULL,'DDD_010171976_002_access_a0007_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4365,NULL,NULL,NULL,'DDD_010171976_002_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4366,NULL,NULL,NULL,'DDD_010171976_002_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4367,NULL,NULL,NULL,'DDD_010171982_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4368,NULL,NULL,NULL,'DDD_010171982_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4369,NULL,NULL,NULL,'DDD_010171983_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4370,NULL,NULL,NULL,'DDD_010171984_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4371,NULL,NULL,NULL,'DDD_010171987_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4372,NULL,NULL,NULL,'DDD_010171991_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4373,NULL,NULL,NULL,'DDD_010171991_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4374,NULL,NULL,NULL,'DDD_010171993_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4375,NULL,NULL,NULL,'DDD_010171993_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4376,NULL,NULL,NULL,'DDD_010171993_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4377,NULL,NULL,NULL,'DDD_010171994_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4378,NULL,NULL,NULL,'DDD_010171995_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4379,NULL,NULL,NULL,'DDD_010171995_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4380,NULL,NULL,NULL,'DDD_010171995_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4381,NULL,NULL,NULL,'DDD_010171996_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4382,NULL,NULL,NULL,'DDD_010171996_001_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4383,NULL,NULL,NULL,'DDD_010171996_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4384,NULL,NULL,NULL,'DDD_010171997_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4385,NULL,NULL,NULL,'DDD_010171997_001_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4386,NULL,NULL,NULL,'DDD_010171997_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4387,NULL,NULL,NULL,'DDD_010172005_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4388,NULL,NULL,NULL,'DDD_010172005_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4389,NULL,NULL,NULL,'DDD_010172005_001_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4390,NULL,NULL,NULL,'DDD_010172005_001_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4391,NULL,NULL,NULL,'DDD_010172008_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4392,NULL,NULL,NULL,'DDD_010172008_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4393,NULL,NULL,NULL,'DDD_010172008_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4394,NULL,NULL,NULL,'DDD_010172008_001_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4395,NULL,NULL,NULL,'DDD_010172008_001_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4396,NULL,NULL,NULL,'DDD_010172011_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4397,NULL,NULL,NULL,'DDD_010172011_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4398,NULL,NULL,NULL,'DDD_010172012_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4399,NULL,NULL,NULL,'DDD_010172013_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4400,NULL,NULL,NULL,'DDD_010172013_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4401,NULL,NULL,NULL,'DDD_010172014_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4402,NULL,NULL,NULL,'DDD_010172014_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4403,NULL,NULL,NULL,'DDD_010172014_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4404,NULL,NULL,NULL,'DDD_010172017_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4405,NULL,NULL,NULL,'DDD_010172021_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4406,NULL,NULL,NULL,'DDD_010195873_006_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4407,NULL,NULL,NULL,'DDD_010195873_006_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4408,NULL,NULL,NULL,'DDD_010195873_006_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4409,NULL,NULL,NULL,'DDD_010195873_007_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4410,NULL,NULL,NULL,'DDD_010195873_008_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4411,NULL,NULL,NULL,'DDD_010195873_008_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4412,NULL,NULL,NULL,'DDD_010195877_006_access_a0016_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4413,NULL,NULL,NULL,'DDD_010195877_006_access_a0016_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4414,NULL,NULL,NULL,'DDD_010195877_007_access_a0016_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4415,NULL,NULL,NULL,'DDD_010195909_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4416,NULL,NULL,NULL,'DDD_010201214_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4417,NULL,NULL,NULL,'DDD_010201234_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4418,NULL,NULL,NULL,'DDD_010201234_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4419,NULL,NULL,NULL,'DDD_010201234_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4420,NULL,NULL,NULL,'DDD_010201234_002_access_a0005_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4421,NULL,NULL,NULL,'DDD_010201234_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4422,NULL,NULL,NULL,'DDD_010201237_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4423,NULL,NULL,NULL,'DDD_010201237_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4424,NULL,NULL,NULL,'DDD_010201237_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4425,NULL,NULL,NULL,'DDD_010201237_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4426,NULL,NULL,NULL,'DDD_010201237_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4427,NULL,NULL,NULL,'DDD_010201237_002_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4428,NULL,NULL,NULL,'DDD_010201276_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4429,NULL,NULL,NULL,'DDD_010201280_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4430,NULL,NULL,NULL,'DDD_010201280_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4431,NULL,NULL,NULL,'DDD_010201331_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4432,NULL,NULL,NULL,'DDD_010201331_002_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4433,NULL,NULL,NULL,'DDD_010201331_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4434,NULL,NULL,NULL,'DDD_010201331_002_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4435,NULL,NULL,NULL,'DDD_010201331_002_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4436,NULL,NULL,NULL,'DDD_010201332_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4437,NULL,NULL,NULL,'DDD_010201332_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4438,NULL,NULL,NULL,'DDD_010201332_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4439,NULL,NULL,NULL,'DDD_010201339_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4440,NULL,NULL,NULL,'DDD_010201339_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4441,NULL,NULL,NULL,'DDD_010201339_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4442,NULL,NULL,NULL,'DDD_010201339_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4443,NULL,NULL,NULL,'DDD_010201348_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4444,NULL,NULL,NULL,'DDD_010201348_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4445,NULL,NULL,NULL,'DDD_010201348_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4446,NULL,NULL,NULL,'DDD_010201378_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4447,NULL,NULL,NULL,'DDD_010201378_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4448,NULL,NULL,NULL,'DDD_010201378_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4449,NULL,NULL,NULL,'DDD_010201378_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4450,NULL,NULL,NULL,'DDD_010201378_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4451,NULL,NULL,NULL,'DDD_010201378_002_access_a0003_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4452,NULL,NULL,NULL,'DDD_010201378_002_access_a0003_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4453,NULL,NULL,NULL,'DDD_010201378_002_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4454,NULL,NULL,NULL,'DDD_010201384_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4455,NULL,NULL,NULL,'DDD_010201384_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4456,NULL,NULL,NULL,'DDD_010201384_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4457,NULL,NULL,NULL,'DDD_010201384_002_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4458,NULL,NULL,NULL,'DDD_010201403_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4459,NULL,NULL,NULL,'DDD_010201405_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4460,NULL,NULL,NULL,'DDD_010201429_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4461,NULL,NULL,NULL,'DDD_010201429_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4462,NULL,NULL,NULL,'DDD_010201438_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4463,NULL,NULL,NULL,'DDD_010201438_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4464,NULL,NULL,NULL,'DDD_010201439_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4465,NULL,NULL,NULL,'DDD_010201447_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4466,NULL,NULL,NULL,'DDD_010201447_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4467,NULL,NULL,NULL,'DDD_010201447_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4468,NULL,NULL,NULL,'DDD_010201447_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4469,NULL,NULL,NULL,'DDD_010201447_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4470,NULL,NULL,NULL,'DDD_010201447_002_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4471,NULL,NULL,NULL,'DDD_010201461_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4472,NULL,NULL,NULL,'DDD_010201461_002_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4473,NULL,NULL,NULL,'DDD_010201461_002_access_a0003_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4474,NULL,NULL,NULL,'DDD_010201461_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4475,NULL,NULL,NULL,'DDD_010201461_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4476,NULL,NULL,NULL,'DDD_010201461_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4477,NULL,NULL,NULL,'DDD_010201461_002_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4478,NULL,NULL,NULL,'DDD_010201461_002_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4479,NULL,NULL,NULL,'DDD_010201479_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4480,NULL,NULL,NULL,'DDD_010201479_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4481,NULL,NULL,NULL,'DDD_010201479_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4482,NULL,NULL,NULL,'DDD_010201479_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4483,NULL,NULL,NULL,'DDD_010201479_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4484,NULL,NULL,NULL,'DDD_010201479_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4485,NULL,NULL,NULL,'DDD_010201479_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4486,NULL,NULL,NULL,'DDD_010201479_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4487,NULL,NULL,NULL,'DDD_010201535_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4488,NULL,NULL,NULL,'DDD_010201602_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4489,NULL,NULL,NULL,'DDD_010201602_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4490,NULL,NULL,NULL,'DDD_010201602_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4491,NULL,NULL,NULL,'DDD_010203485_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4492,NULL,NULL,NULL,'DDD_010203485_004_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4493,NULL,NULL,NULL,'DDD_010203485_004_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4494,NULL,NULL,NULL,'DDD_010203485_004_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4495,NULL,NULL,NULL,'DDD_010203532_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4496,NULL,NULL,NULL,'DDD_010203532_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4497,NULL,NULL,NULL,'DDD_010203532_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4498,NULL,NULL,NULL,'DDD_010203532_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4499,NULL,NULL,NULL,'DDD_010203596_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4500,NULL,NULL,NULL,'DDD_010203596_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4501,NULL,NULL,NULL,'DDD_010203596_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4502,NULL,NULL,NULL,'DDD_010203596_003_access_a0004_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4503,NULL,NULL,NULL,'DDD_010203596_003_access_a0004_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4504,NULL,NULL,NULL,'DDD_010203596_003_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4505,NULL,NULL,NULL,'DDD_010203596_004_access_a0004_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4506,NULL,NULL,NULL,'DDD_010215412_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1801,1801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4507,NULL,NULL,NULL,'DDD_010240000_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4508,NULL,NULL,NULL,'DDD_010240026_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4509,NULL,NULL,NULL,'DDD_010240031_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4510,NULL,NULL,NULL,'DDD_010240031_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4511,NULL,NULL,NULL,'DDD_010240031_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4512,NULL,NULL,NULL,'DDD_010240031_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4513,NULL,NULL,NULL,'DDD_010240054_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4514,NULL,NULL,NULL,'DDD_010240054_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4515,NULL,NULL,NULL,'DDD_010240116_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4516,NULL,NULL,NULL,'DDD_010240116_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4517,NULL,NULL,NULL,'DDD_010240116_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4518,NULL,NULL,NULL,'DDD_010240116_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4519,NULL,NULL,NULL,'DDD_010240136_003_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4520,NULL,NULL,NULL,'DDD_010240136_003_access_a0010_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4521,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4522,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4523,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4524,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4525,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4526,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4527,NULL,NULL,NULL,'DDD_010248671_001_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4528,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4529,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4530,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4531,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_26.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4532,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_34.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4533,NULL,NULL,NULL,'DDD_010248671_010_access_a0187_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4534,NULL,NULL,NULL,'DDD_010248671_010_access_a0187_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4535,NULL,NULL,NULL,'DDD_010248671_010_access_a0187_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4536,NULL,NULL,NULL,'DDD_010248671_010_access_a0187_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4537,NULL,NULL,NULL,'DDD_010248671_010_access_a0187_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4538,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4539,NULL,NULL,NULL,'DDD_010248671_011_access_a0194_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4540,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4541,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_21.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4542,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_30.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4543,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_34.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4544,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_37.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4545,NULL,NULL,NULL,'DDD_010248671_012_access_a0217_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4546,NULL,NULL,NULL,'DDD_010248700_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4547,NULL,NULL,NULL,'DDD_010248700_001_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4548,NULL,NULL,NULL,'DDD_010248700_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4549,NULL,NULL,NULL,'DDD_010248700_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4550,NULL,NULL,NULL,'DDD_010248700_001_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4551,NULL,NULL,NULL,'DDD_010248700_006_access_a0121_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4552,NULL,NULL,NULL,'DDD_010248700_006_access_a0121_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4553,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4554,NULL,NULL,NULL,'DDD_010248700_009_access_a0137_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4555,NULL,NULL,NULL,'DDD_010248700_009_access_a0137_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4556,NULL,NULL,NULL,'DDD_010248700_009_access_a0137_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4557,NULL,NULL,NULL,'DDD_010248700_009_access_a0137_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4558,NULL,NULL,NULL,'DDD_010248700_009_access_a0137_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4559,NULL,NULL,NULL,'DDD_010248745_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4560,NULL,NULL,NULL,'DDD_010248745_006_access_a0134_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4561,NULL,NULL,NULL,'DDD_010248745_006_access_a0134_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4562,NULL,NULL,NULL,'DDD_010248754_010_access_a0202_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4563,NULL,NULL,NULL,'DDD_010248754_010_access_a0215_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4564,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4565,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4566,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_22.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4567,NULL,NULL,NULL,'DDD_010248754_015_access_a0278_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4568,NULL,NULL,NULL,'DDD_010248754_015_access_a0278_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4569,NULL,NULL,NULL,'DDD_010248754_015_access_a0278_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4570,NULL,NULL,NULL,'DDD_010248754_015_access_a0278_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4571,NULL,NULL,NULL,'DDD_010248754_015_access_a0278_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4572,NULL,NULL,NULL,'DDD_010248754_016_access_a0214_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4573,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4574,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4575,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4576,NULL,NULL,NULL,'DDD_010248757_006_access_a0133_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4577,NULL,NULL,NULL,'DDD_010248757_006_access_a0133_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4578,NULL,NULL,NULL,'DDD_010248757_006_access_a0133_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4579,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4580,NULL,NULL,NULL,'DDD_010248757_009_access_a0169_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4581,NULL,NULL,NULL,'DDD_010248757_009_access_a0169_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4582,NULL,NULL,NULL,'DDD_010248757_009_access_a0169_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4583,NULL,NULL,NULL,'DDD_010248757_009_access_a0169_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4584,NULL,NULL,NULL,'DDD_010248757_009_access_a0169_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4585,NULL,NULL,NULL,'DDD_010248757_009_access_a0169_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4586,NULL,NULL,NULL,'DDD_010248757_009_access_a0169_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4587,NULL,NULL,NULL,'DDD_010248757_009_access_a0169_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4588,NULL,NULL,NULL,'DDD_010248771_004_access_a0082_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4589,NULL,NULL,NULL,'DDD_010248771_006_access_a0112_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4590,NULL,NULL,NULL,'DDD_010248771_006_access_a0112_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4591,NULL,NULL,NULL,'DDD_010248771_011_access_a0193_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4592,NULL,NULL,NULL,'DDD_010248771_011_access_a0193_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4593,NULL,NULL,NULL,'DDD_010248771_011_access_a0193_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4594,NULL,NULL,NULL,'DDD_010248771_011_access_a0193_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4595,NULL,NULL,NULL,'DDD_010282827_003_access_a0019_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4596,NULL,NULL,NULL,'DDD_000012110_003_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4597,NULL,NULL,NULL,'DDD_000012129_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4598,NULL,NULL,NULL,'DDD_000012129_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4599,NULL,NULL,NULL,'DDD_000012129_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4600,NULL,NULL,NULL,'DDD_000012129_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4601,NULL,NULL,NULL,'DDD_000012170_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4602,NULL,NULL,NULL,'DDD_000012170_003_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4603,NULL,NULL,NULL,'DDD_000012178_004_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4604,NULL,NULL,NULL,'DDD_000012189_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4605,NULL,NULL,NULL,'DDD_000012189_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4606,NULL,NULL,NULL,'DDD_000012189_003_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4607,NULL,NULL,NULL,'DDD_000012189_003_access_a0003_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4608,NULL,NULL,NULL,'DDD_000012189_003_access_a0003_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4609,NULL,NULL,NULL,'DDD_000012224_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4610,NULL,NULL,NULL,'DDD_000012224_003_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4611,NULL,NULL,NULL,'DDD_000012516_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4612,NULL,NULL,NULL,'DDD_000012516_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4613,NULL,NULL,NULL,'DDD_000012814_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4614,NULL,NULL,NULL,'DDD_000012814_003_access_a0012_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4615,NULL,NULL,NULL,'DDD_000012814_003_access_a0012_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4616,NULL,NULL,NULL,'DDD_000012814_003_access_a0012_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4617,NULL,NULL,NULL,'DDD_000012825_002_access_a0013_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4618,NULL,NULL,NULL,'DDD_000012825_002_access_a0013_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4619,NULL,NULL,NULL,'DDD_000012826_002_access_a0012_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4620,NULL,NULL,NULL,'DDD_000012826_002_access_a0012_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4621,NULL,NULL,NULL,'DDD_000012827_002_access_a0012_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4622,NULL,NULL,NULL,'DDD_000012830_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4623,NULL,NULL,NULL,'DDD_000012830_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4624,NULL,NULL,NULL,'DDD_000012830_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4625,NULL,NULL,NULL,'DDD_000012830_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4626,NULL,NULL,NULL,'DDD_000012835_003_access_a0013_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4627,NULL,NULL,NULL,'DDD_000012835_003_access_a0013_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4628,NULL,NULL,NULL,'DDD_000012835_003_access_a0013_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4629,NULL,NULL,NULL,'DDD_000012835_003_access_a0013_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4630,NULL,NULL,NULL,'DDD_000012835_003_access_a0013_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4631,NULL,NULL,NULL,'DDD_000012845_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4632,NULL,NULL,NULL,'DDD_000012850_003_access_a0014_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4633,NULL,NULL,NULL,'DDD_000012850_003_access_a0014_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4634,NULL,NULL,NULL,'DDD_000012850_003_access_a0014_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4635,NULL,NULL,NULL,'DDD_000012850_003_access_a0014_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4636,NULL,NULL,NULL,'DDD_000012850_003_access_a0014_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4637,NULL,NULL,NULL,'DDD_000012859_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4638,NULL,NULL,NULL,'DDD_000012859_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4639,NULL,NULL,NULL,'DDD_000012859_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4640,NULL,NULL,NULL,'DDD_000012877_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4641,NULL,NULL,NULL,'DDD_000012877_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4642,NULL,NULL,NULL,'DDD_000012877_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4643,NULL,NULL,NULL,'DDD_000012877_002_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4644,NULL,NULL,NULL,'DDD_000012893_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4645,NULL,NULL,NULL,'DDD_000012893_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4646,NULL,NULL,NULL,'DDD_000012893_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4647,NULL,NULL,NULL,'DDD_000012893_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4648,NULL,NULL,NULL,'DDD_000012906_002_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4649,NULL,NULL,NULL,'DDD_000012912_003_access_a0020_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4650,NULL,NULL,NULL,'DDD_000012912_003_access_a0020_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4651,NULL,NULL,NULL,'DDD_000012929_004_access_a0011_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4652,NULL,NULL,NULL,'DDD_000012929_004_access_a0011_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4653,NULL,NULL,NULL,'DDD_000012942_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4654,NULL,NULL,NULL,'DDD_000012942_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4655,NULL,NULL,NULL,'DDD_000012942_003_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4656,NULL,NULL,NULL,'DDD_000012942_003_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4657,NULL,NULL,NULL,'DDD_000012945_002_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4658,NULL,NULL,NULL,'DDD_000012947_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4659,NULL,NULL,NULL,'DDD_000012947_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4660,NULL,NULL,NULL,'DDD_000012947_003_access_a0007_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4661,NULL,NULL,NULL,'DDD_000012954_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4662,NULL,NULL,NULL,'DDD_000012962_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4663,NULL,NULL,NULL,'DDD_000012962_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4664,NULL,NULL,NULL,'DDD_000012962_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4665,NULL,NULL,NULL,'DDD_000012962_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4666,NULL,NULL,NULL,'DDD_000012976_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4667,NULL,NULL,NULL,'DDD_000012978_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4668,NULL,NULL,NULL,'DDD_000012978_002_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4669,NULL,NULL,NULL,'DDD_000012988_004_access_a0010_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4670,NULL,NULL,NULL,'DDD_000012988_004_access_a0010_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4671,NULL,NULL,NULL,'DDD_000013001_003_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4672,NULL,NULL,NULL,'DDD_000013001_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4673,NULL,NULL,NULL,'DDD_000013001_003_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4674,NULL,NULL,NULL,'DDD_000013015_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4675,NULL,NULL,NULL,'DDD_000013015_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4676,NULL,NULL,NULL,'DDD_000013015_002_access_a0004_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4677,NULL,NULL,NULL,'DDD_000013015_003_access_a0004_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4678,NULL,NULL,NULL,'DDD_000013015_003_access_a0004_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4679,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4680,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4681,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4682,NULL,NULL,NULL,'DDD_000013017_003_access_a0003_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4683,NULL,NULL,NULL,'DDD_000013018_003_access_a0006_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4684,NULL,NULL,NULL,'DDD_000013018_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4685,NULL,NULL,NULL,'DDD_000013018_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4686,NULL,NULL,NULL,'DDD_000013019_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4687,NULL,NULL,NULL,'DDD_000013019_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4688,NULL,NULL,NULL,'DDD_000013048_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4689,NULL,NULL,NULL,'DDD_000013048_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4690,NULL,NULL,NULL,'DDD_000013048_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4691,NULL,NULL,NULL,'DDD_000013048_003_access_a0006_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4692,NULL,NULL,NULL,'DDD_000013056_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4693,NULL,NULL,NULL,'DDD_000013056_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4694,NULL,NULL,NULL,'DDD_000013056_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4695,NULL,NULL,NULL,'DDD_000013063_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4696,NULL,NULL,NULL,'DDD_000013063_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4697,NULL,NULL,NULL,'DDD_000013063_003_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4698,NULL,NULL,NULL,'DDD_000013071_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4699,NULL,NULL,NULL,'DDD_000013077_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4700,NULL,NULL,NULL,'DDD_000013077_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4701,NULL,NULL,NULL,'DDD_000013077_003_access_a0003_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4702,NULL,NULL,NULL,'DDD_000013077_003_access_a0003_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4703,NULL,NULL,NULL,'DDD_000013077_003_access_a0003_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4704,NULL,NULL,NULL,'DDD_000013077_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4705,NULL,NULL,NULL,'DDD_000013077_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4706,NULL,NULL,NULL,'DDD_000013083_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4707,NULL,NULL,NULL,'DDD_000013083_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4708,NULL,NULL,NULL,'DDD_000013083_004_access_a0011_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4709,NULL,NULL,NULL,'DDD_000013087_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4710,NULL,NULL,NULL,'DDD_000013094_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4711,NULL,NULL,NULL,'DDD_000013094_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4712,NULL,NULL,NULL,'DDD_000013097_003_access_a0007_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4713,NULL,NULL,NULL,'DDD_000013097_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4714,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4715,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4716,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4717,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4718,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4719,NULL,NULL,NULL,'DDD_000013108_003_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4720,NULL,NULL,NULL,'DDD_000013113_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4721,NULL,NULL,NULL,'DDD_000013114_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4722,NULL,NULL,NULL,'DDD_000013114_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4723,NULL,NULL,NULL,'DDD_000013114_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4724,NULL,NULL,NULL,'DDD_000013115_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4725,NULL,NULL,NULL,'DDD_000013115_003_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4726,NULL,NULL,NULL,'DDD_000013135_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4727,NULL,NULL,NULL,'DDD_000013141_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4728,NULL,NULL,NULL,'DDD_000013141_004_access_a0011_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4729,NULL,NULL,NULL,'DDD_000013141_004_access_a0011_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4730,NULL,NULL,NULL,'DDD_000013141_004_access_a0011_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4731,NULL,NULL,NULL,'DDD_000013142_003_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4732,NULL,NULL,NULL,'DDD_000013145_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4733,NULL,NULL,NULL,'DDD_000013145_003_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4734,NULL,NULL,NULL,'DDD_000013158_004_access_a0012_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4735,NULL,NULL,NULL,'DDD_000013158_004_access_a0012_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4736,NULL,NULL,NULL,'DDD_000013159_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4737,NULL,NULL,NULL,'DDD_000013159_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4738,NULL,NULL,NULL,'DDD_000013159_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4739,NULL,NULL,NULL,'DDD_000013159_003_access_a0006_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4740,NULL,NULL,NULL,'DDD_000013159_003_access_a0006_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4741,NULL,NULL,NULL,'DDD_000013160_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4742,NULL,NULL,NULL,'DDD_000013160_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4743,NULL,NULL,NULL,'DDD_000013167_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4744,NULL,NULL,NULL,'DDD_000013167_003_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4745,NULL,NULL,NULL,'DDD_000013167_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4746,NULL,NULL,NULL,'DDD_000013167_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4747,NULL,NULL,NULL,'DDD_000013167_003_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4748,NULL,NULL,NULL,'DDD_000013167_003_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4749,NULL,NULL,NULL,'DDD_000013187_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4750,NULL,NULL,NULL,'DDD_000013188_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4751,NULL,NULL,NULL,'DDD_000013198_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4752,NULL,NULL,NULL,'DDD_000013198_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4753,NULL,NULL,NULL,'DDD_000013198_002_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4754,NULL,NULL,NULL,'DDD_000013198_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4755,NULL,NULL,NULL,'DDD_000013198_003_access_a0002_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4756,NULL,NULL,NULL,'DDD_000013198_003_access_a0002_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4757,NULL,NULL,NULL,'DDD_000013198_003_access_a0002_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4758,NULL,NULL,NULL,'DDD_000013202_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4759,NULL,NULL,NULL,'DDD_000013234_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4760,NULL,NULL,NULL,'DDD_000013234_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4761,NULL,NULL,NULL,'DDD_000013234_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4762,NULL,NULL,NULL,'DDD_000013273_004_access_a0009_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4763,NULL,NULL,NULL,'DDD_000013286_003_access_a0008_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4764,NULL,NULL,NULL,'DDD_000013286_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4765,NULL,NULL,NULL,'DDD_000013286_003_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4766,NULL,NULL,NULL,'DDD_000013286_003_access_a0008_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4767,NULL,NULL,NULL,'DDD_000013311_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4768,NULL,NULL,NULL,'DDD_000013311_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4769,NULL,NULL,NULL,'DDD_000013311_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4770,NULL,NULL,NULL,'DDD_000013311_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4771,NULL,NULL,NULL,'DDD_000013377_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4772,NULL,NULL,NULL,'DDD_000013380_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4773,NULL,NULL,NULL,'DDD_000013380_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4774,NULL,NULL,NULL,'DDD_000013485_003_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4775,NULL,NULL,NULL,'DDD_000013485_003_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4776,NULL,NULL,NULL,'DDD_000013485_003_access_a0009_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4777,NULL,NULL,NULL,'DDD_000013505_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4778,NULL,NULL,NULL,'DDD_000013505_003_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4779,NULL,NULL,NULL,'DDD_000013520_003_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4780,NULL,NULL,NULL,'DDD_000013535_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4781,NULL,NULL,NULL,'DDD_000013606_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4782,NULL,NULL,NULL,'DDD_000013606_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4783,NULL,NULL,NULL,'DDD_000013606_001_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4784,NULL,NULL,NULL,'DDD_000013606_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4785,NULL,NULL,NULL,'DDD_000013606_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4786,NULL,NULL,NULL,'DDD_000013606_003_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4787,NULL,NULL,NULL,'DDD_000013606_003_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4788,NULL,NULL,NULL,'DDD_000013655_003_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4789,NULL,NULL,NULL,'DDD_000013657_003_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4790,NULL,NULL,NULL,'DDD_000013693_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4791,NULL,NULL,NULL,'DDD_000013693_003_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4792,NULL,NULL,NULL,'DDD_000013702_004_access_a0009_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4793,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4794,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4795,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4796,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4797,NULL,NULL,NULL,'DDD_000013723_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4798,NULL,NULL,NULL,'DDD_000013731_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4799,NULL,NULL,NULL,'DDD_000013731_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4800,NULL,NULL,NULL,'DDD_000013731_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4801,NULL,NULL,NULL,'DDD_000013825_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4802,NULL,NULL,NULL,'DDD_000013832_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4803,NULL,NULL,NULL,'DDD_000013834_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4804,NULL,NULL,NULL,'DDD_000016171_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4805,NULL,NULL,NULL,'DDD_000016177_001_access_a0003_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4806,NULL,NULL,NULL,'DDD_000016200_001_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4807,NULL,NULL,NULL,'DDD_000016200_001_access_a0006_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4808,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4809,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4810,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4811,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4812,NULL,NULL,NULL,'DDD_000016260_001_access_a0003_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4813,NULL,NULL,NULL,'DDD_000016271_001_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4814,NULL,NULL,NULL,'DDD_000016271_002_access_a0004_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4815,NULL,NULL,NULL,'DDD_000016390_002_access_a0018_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4816,NULL,NULL,NULL,'DDD_000024152_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4817,NULL,NULL,NULL,'DDD_000024152_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4818,NULL,NULL,NULL,'DDD_000024152_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4819,NULL,NULL,NULL,'DDD_000024281_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4820,NULL,NULL,NULL,'DDD_000024281_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4821,NULL,NULL,NULL,'DDD_000024327_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4822,NULL,NULL,NULL,'DDD_000024327_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4823,NULL,NULL,NULL,'DDD_000024327_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4824,NULL,NULL,NULL,'DDD_010059344_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4825,NULL,NULL,NULL,'DDD_010171198_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4826,NULL,NULL,NULL,'DDD_010171198_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4827,NULL,NULL,NULL,'DDD_010171214_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4828,NULL,NULL,NULL,'DDD_010171291_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4829,NULL,NULL,NULL,'DDD_010171333_002_access_a0010_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4830,NULL,NULL,NULL,'DDD_010171344_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4831,NULL,NULL,NULL,'DDD_010171344_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4832,NULL,NULL,NULL,'DDD_010171344_001_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4833,NULL,NULL,NULL,'DDD_010171871_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4834,NULL,NULL,NULL,'DDD_010171874_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4835,NULL,NULL,NULL,'DDD_010171874_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4836,NULL,NULL,NULL,'DDD_010171879_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4837,NULL,NULL,NULL,'DDD_010171879_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4838,NULL,NULL,NULL,'DDD_010171879_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4839,NULL,NULL,NULL,'DDD_010171879_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4840,NULL,NULL,NULL,'DDD_010171879_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4841,NULL,NULL,NULL,'DDD_010171879_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4842,NULL,NULL,NULL,'DDD_010171880_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4843,NULL,NULL,NULL,'DDD_010171886_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4844,NULL,NULL,NULL,'DDD_010171891_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4845,NULL,NULL,NULL,'DDD_010171893_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4846,NULL,NULL,NULL,'DDD_010171897_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4847,NULL,NULL,NULL,'DDD_010171900_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4848,NULL,NULL,NULL,'DDD_010171900_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4849,NULL,NULL,NULL,'DDD_010171900_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4850,NULL,NULL,NULL,'DDD_010171900_002_access_a0007_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4851,NULL,NULL,NULL,'DDD_010171900_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4852,NULL,NULL,NULL,'DDD_010171903_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4853,NULL,NULL,NULL,'DDD_010171914_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4854,NULL,NULL,NULL,'DDD_010171916_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4855,NULL,NULL,NULL,'DDD_010171917_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4856,NULL,NULL,NULL,'DDD_010171918_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4857,NULL,NULL,NULL,'DDD_010171937_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4858,NULL,NULL,NULL,'DDD_010171941_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4859,NULL,NULL,NULL,'DDD_010171941_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4860,NULL,NULL,NULL,'DDD_010171941_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4861,NULL,NULL,NULL,'DDD_010171941_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4862,NULL,NULL,NULL,'DDD_010171942_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4863,NULL,NULL,NULL,'DDD_010171942_002_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4864,NULL,NULL,NULL,'DDD_010171943_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4865,NULL,NULL,NULL,'DDD_010171951_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4866,NULL,NULL,NULL,'DDD_010171951_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4867,NULL,NULL,NULL,'DDD_010171951_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4868,NULL,NULL,NULL,'DDD_010171951_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4869,NULL,NULL,NULL,'DDD_010171955_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4870,NULL,NULL,NULL,'DDD_010171955_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4871,NULL,NULL,NULL,'DDD_010171961_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4872,NULL,NULL,NULL,'DDD_010171962_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4873,NULL,NULL,NULL,'DDD_010171962_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4874,NULL,NULL,NULL,'DDD_010171964_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4875,NULL,NULL,NULL,'DDD_010171964_002_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4876,NULL,NULL,NULL,'DDD_010171965_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4877,NULL,NULL,NULL,'DDD_010171976_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4878,NULL,NULL,NULL,'DDD_010171976_002_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4879,NULL,NULL,NULL,'DDD_010171977_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4880,NULL,NULL,NULL,'DDD_010171977_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4881,NULL,NULL,NULL,'DDD_010171978_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4882,NULL,NULL,NULL,'DDD_010171978_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4883,NULL,NULL,NULL,'DDD_010171978_001_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4884,NULL,NULL,NULL,'DDD_010171978_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4885,NULL,NULL,NULL,'DDD_010171980_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4886,NULL,NULL,NULL,'DDD_010171981_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4887,NULL,NULL,NULL,'DDD_010171985_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4888,NULL,NULL,NULL,'DDD_010171986_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4889,NULL,NULL,NULL,'DDD_010171987_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4890,NULL,NULL,NULL,'DDD_010171988_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4891,NULL,NULL,NULL,'DDD_010171988_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4892,NULL,NULL,NULL,'DDD_010171989_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4893,NULL,NULL,NULL,'DDD_010171990_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4894,NULL,NULL,NULL,'DDD_010171990_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4895,NULL,NULL,NULL,'DDD_010171991_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4896,NULL,NULL,NULL,'DDD_010171991_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4897,NULL,NULL,NULL,'DDD_010171992_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4898,NULL,NULL,NULL,'DDD_010171992_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4899,NULL,NULL,NULL,'DDD_010171993_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4900,NULL,NULL,NULL,'DDD_010171994_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4901,NULL,NULL,NULL,'DDD_010171994_002_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4902,NULL,NULL,NULL,'DDD_010171994_002_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4903,NULL,NULL,NULL,'DDD_010171997_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4904,NULL,NULL,NULL,'DDD_010171997_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4905,NULL,NULL,NULL,'DDD_010171997_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4906,NULL,NULL,NULL,'DDD_010171997_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4907,NULL,NULL,NULL,'DDD_010171997_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4908,NULL,NULL,NULL,'DDD_010171998_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4909,NULL,NULL,NULL,'DDD_010171999_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4910,NULL,NULL,NULL,'DDD_010171999_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4911,NULL,NULL,NULL,'DDD_010172001_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4912,NULL,NULL,NULL,'DDD_010172002_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4913,NULL,NULL,NULL,'DDD_010172002_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4914,NULL,NULL,NULL,'DDD_010172003_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4915,NULL,NULL,NULL,'DDD_010172003_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4916,NULL,NULL,NULL,'DDD_010172006_001_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4917,NULL,NULL,NULL,'DDD_010172006_002_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4918,NULL,NULL,NULL,'DDD_010172010_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4919,NULL,NULL,NULL,'DDD_010172010_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4920,NULL,NULL,NULL,'DDD_010172011_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4921,NULL,NULL,NULL,'DDD_010172011_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4922,NULL,NULL,NULL,'DDD_010172011_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4923,NULL,NULL,NULL,'DDD_010172011_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4924,NULL,NULL,NULL,'DDD_010172012_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4925,NULL,NULL,NULL,'DDD_010172015_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4926,NULL,NULL,NULL,'DDD_010172019_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4927,NULL,NULL,NULL,'DDD_010172021_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4928,NULL,NULL,NULL,'DDD_010172026_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4929,NULL,NULL,NULL,'DDD_010172026_001_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4930,NULL,NULL,NULL,'DDD_010195876_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4931,NULL,NULL,NULL,'DDD_010195876_003_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4932,NULL,NULL,NULL,'DDD_010195876_003_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4933,NULL,NULL,NULL,'DDD_010195876_004_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4934,NULL,NULL,NULL,'DDD_010198445_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1772,1772,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4935,NULL,NULL,NULL,'DDD_010198628_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1772,1772,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4936,NULL,NULL,NULL,'DDD_010198660_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1773,1773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4937,NULL,NULL,NULL,'DDD_010198724_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1773,1773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4938,NULL,NULL,NULL,'DDD_010201163_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4939,NULL,NULL,NULL,'DDD_010201163_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4940,NULL,NULL,NULL,'DDD_010201163_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4941,NULL,NULL,NULL,'DDD_010201163_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4942,NULL,NULL,NULL,'DDD_010201167_002_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4943,NULL,NULL,NULL,'DDD_010201167_002_access_a0010_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4944,NULL,NULL,NULL,'DDD_010201186_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4945,NULL,NULL,NULL,'DDD_010201186_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4946,NULL,NULL,NULL,'DDD_010201186_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4947,NULL,NULL,NULL,'DDD_010201186_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4948,NULL,NULL,NULL,'DDD_010201186_002_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4949,NULL,NULL,NULL,'DDD_010201187_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4950,NULL,NULL,NULL,'DDD_010201187_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4951,NULL,NULL,NULL,'DDD_010201187_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4952,NULL,NULL,NULL,'DDD_010201187_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4953,NULL,NULL,NULL,'DDD_010201187_002_access_a0003_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4954,NULL,NULL,NULL,'DDD_010201187_002_access_a0003_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4955,NULL,NULL,NULL,'DDD_010201187_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4956,NULL,NULL,NULL,'DDD_010201187_002_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4957,NULL,NULL,NULL,'DDD_010201187_002_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4958,NULL,NULL,NULL,'DDD_010201202_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4959,NULL,NULL,NULL,'DDD_010201202_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4960,NULL,NULL,NULL,'DDD_010201215_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4961,NULL,NULL,NULL,'DDD_010201215_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4962,NULL,NULL,NULL,'DDD_010201270_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4963,NULL,NULL,NULL,'DDD_010201278_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4964,NULL,NULL,NULL,'DDD_010201278_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4965,NULL,NULL,NULL,'DDD_010201302_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4966,NULL,NULL,NULL,'DDD_010201302_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4967,NULL,NULL,NULL,'DDD_010201302_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4968,NULL,NULL,NULL,'DDD_010201351_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4969,NULL,NULL,NULL,'DDD_010201351_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4970,NULL,NULL,NULL,'DDD_010201351_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4971,NULL,NULL,NULL,'DDD_010201360_001_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4972,NULL,NULL,NULL,'DDD_010201360_001_access_a0008_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4973,NULL,NULL,NULL,'DDD_010201360_002_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4974,NULL,NULL,NULL,'DDD_010201360_002_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4975,NULL,NULL,NULL,'DDD_010201365_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4976,NULL,NULL,NULL,'DDD_010201365_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4977,NULL,NULL,NULL,'DDD_010201365_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4978,NULL,NULL,NULL,'DDD_010201365_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4979,NULL,NULL,NULL,'DDD_010201365_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4980,NULL,NULL,NULL,'DDD_010201372_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4981,NULL,NULL,NULL,'DDD_010201372_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4982,NULL,NULL,NULL,'DDD_010201372_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4983,NULL,NULL,NULL,'DDD_010201372_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4984,NULL,NULL,NULL,'DDD_010201379_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4985,NULL,NULL,NULL,'DDD_010201379_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4986,NULL,NULL,NULL,'DDD_010201381_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4987,NULL,NULL,NULL,'DDD_010201381_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4988,NULL,NULL,NULL,'DDD_010201381_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4989,NULL,NULL,NULL,'DDD_010201381_001_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4990,NULL,NULL,NULL,'DDD_010201382_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4991,NULL,NULL,NULL,'DDD_010201382_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4992,NULL,NULL,NULL,'DDD_010201394_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4993,NULL,NULL,NULL,'DDD_010201400_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4994,NULL,NULL,NULL,'DDD_010201411_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4995,NULL,NULL,NULL,'DDD_010201412_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4996,NULL,NULL,NULL,'DDD_010201415_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4997,NULL,NULL,NULL,'DDD_010201415_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4998,NULL,NULL,NULL,'DDD_010201415_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(4999,NULL,NULL,NULL,'DDD_010201423_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5000,NULL,NULL,NULL,'DDD_010201423_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5001,NULL,NULL,NULL,'DDD_010201423_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5002,NULL,NULL,NULL,'DDD_010201423_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5003,NULL,NULL,NULL,'DDD_010201432_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5004,NULL,NULL,NULL,'DDD_010201436_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5005,NULL,NULL,NULL,'DDD_010201436_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5006,NULL,NULL,NULL,'DDD_010201438_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5007,NULL,NULL,NULL,'DDD_010201444_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5008,NULL,NULL,NULL,'DDD_010201444_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5009,NULL,NULL,NULL,'DDD_010201444_001_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5010,NULL,NULL,NULL,'DDD_010201444_001_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5011,NULL,NULL,NULL,'DDD_010201447_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5012,NULL,NULL,NULL,'DDD_010201447_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5013,NULL,NULL,NULL,'DDD_010201447_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5014,NULL,NULL,NULL,'DDD_010201447_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5015,NULL,NULL,NULL,'DDD_010201459_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5016,NULL,NULL,NULL,'DDD_010201459_002_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5017,NULL,NULL,NULL,'DDD_010201459_002_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5018,NULL,NULL,NULL,'DDD_010201459_002_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5019,NULL,NULL,NULL,'DDD_010201462_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5020,NULL,NULL,NULL,'DDD_010201475_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5021,NULL,NULL,NULL,'DDD_010201475_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5022,NULL,NULL,NULL,'DDD_010201475_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5023,NULL,NULL,NULL,'DDD_010201519_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5024,NULL,NULL,NULL,'DDD_010201530_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5025,NULL,NULL,NULL,'DDD_010201530_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5026,NULL,NULL,NULL,'DDD_010201532_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5027,NULL,NULL,NULL,'DDD_010201540_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5028,NULL,NULL,NULL,'DDD_010201603_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5029,NULL,NULL,NULL,'DDD_010201603_001_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5030,NULL,NULL,NULL,'DDD_010201634_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5031,NULL,NULL,NULL,'DDD_010201643_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5032,NULL,NULL,NULL,'DDD_010201643_002_access_a0007_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5033,NULL,NULL,NULL,'DDD_010201726_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5034,NULL,NULL,NULL,'DDD_010201726_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5035,NULL,NULL,NULL,'DDD_010201726_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5036,NULL,NULL,NULL,'DDD_010201729_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5037,NULL,NULL,NULL,'DDD_010201729_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5038,NULL,NULL,NULL,'DDD_010201729_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5039,NULL,NULL,NULL,'DDD_010201729_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5040,NULL,NULL,NULL,'DDD_010201748_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5041,NULL,NULL,NULL,'DDD_010201748_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5042,NULL,NULL,NULL,'DDD_010201748_001_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5043,NULL,NULL,NULL,'DDD_010201748_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5044,NULL,NULL,NULL,'DDD_010201754_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5045,NULL,NULL,NULL,'DDD_010201754_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5046,NULL,NULL,NULL,'DDD_010201754_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5047,NULL,NULL,NULL,'DDD_010201759_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5048,NULL,NULL,NULL,'DDD_010201759_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5049,NULL,NULL,NULL,'DDD_010203494_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5050,NULL,NULL,NULL,'DDD_010203494_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5051,NULL,NULL,NULL,'DDD_010203494_002_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5052,NULL,NULL,NULL,'DDD_010203494_002_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5053,NULL,NULL,NULL,'DDD_010203494_004_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5054,NULL,NULL,NULL,'DDD_010203501_003_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5055,NULL,NULL,NULL,'DDD_010203521_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5056,NULL,NULL,NULL,'DDD_010203545_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5057,NULL,NULL,NULL,'DDD_010239969_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5058,NULL,NULL,NULL,'DDD_010239969_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5059,NULL,NULL,NULL,'DDD_010239969_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5060,NULL,NULL,NULL,'DDD_010239969_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5061,NULL,NULL,NULL,'DDD_010239969_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5062,NULL,NULL,NULL,'DDD_010239979_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5063,NULL,NULL,NULL,'DDD_010239979_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5064,NULL,NULL,NULL,'DDD_010239979_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5065,NULL,NULL,NULL,'DDD_010239979_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5066,NULL,NULL,NULL,'DDD_010240010_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5067,NULL,NULL,NULL,'DDD_010240010_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5068,NULL,NULL,NULL,'DDD_010240010_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5069,NULL,NULL,NULL,'DDD_010240028_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5070,NULL,NULL,NULL,'DDD_010240028_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5071,NULL,NULL,NULL,'DDD_010240028_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5072,NULL,NULL,NULL,'DDD_010240031_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5073,NULL,NULL,NULL,'DDD_010240031_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5074,NULL,NULL,NULL,'DDD_010240034_003_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5075,NULL,NULL,NULL,'DDD_010240034_003_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5076,NULL,NULL,NULL,'DDD_010240037_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5077,NULL,NULL,NULL,'DDD_010240037_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5078,NULL,NULL,NULL,'DDD_010240082_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5079,NULL,NULL,NULL,'DDD_010240082_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5080,NULL,NULL,NULL,'DDD_010240124_002_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5081,NULL,NULL,NULL,'DDD_010240124_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5082,NULL,NULL,NULL,'DDD_010240124_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5083,NULL,NULL,NULL,'DDD_010244696_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5084,NULL,NULL,NULL,'DDD_010244696_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5085,NULL,NULL,NULL,'DDD_010244696_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5086,NULL,NULL,NULL,'DDD_010244696_002_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5087,NULL,NULL,NULL,'DDD_010244699_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5088,NULL,NULL,NULL,'DDD_010244699_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5089,NULL,NULL,NULL,'DDD_010244699_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5090,NULL,NULL,NULL,'DDD_010248671_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5091,NULL,NULL,NULL,'DDD_010248671_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5092,NULL,NULL,NULL,'DDD_010248671_001_access_a0001_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5093,NULL,NULL,NULL,'DDD_010248671_001_access_a0001_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5094,NULL,NULL,NULL,'DDD_010248671_006_access_a0122_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5095,NULL,NULL,NULL,'DDD_010248671_006_access_a0122_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5096,NULL,NULL,NULL,'DDD_010248671_006_access_a0122_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5097,NULL,NULL,NULL,'DDD_010248671_006_access_a0122_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5098,NULL,NULL,NULL,'DDD_010248671_007_access_a0130_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5099,NULL,NULL,NULL,'DDD_010248671_007_access_a0130_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5100,NULL,NULL,NULL,'DDD_010248671_007_access_a0130_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5101,NULL,NULL,NULL,'DDD_010248671_007_access_a0130_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5102,NULL,NULL,NULL,'DDD_010248671_007_access_a0130_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5103,NULL,NULL,NULL,'DDD_010248671_007_access_a0130_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5104,NULL,NULL,NULL,'DDD_010248671_007_access_a0132_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5105,NULL,NULL,NULL,'DDD_010248671_007_access_a0132_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5106,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5107,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5108,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5109,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5110,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5111,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5112,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_33.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5113,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5114,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5115,NULL,NULL,NULL,'DDD_010248700_002_access_a0054_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5116,NULL,NULL,NULL,'DDD_010248700_002_access_a0054_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5117,NULL,NULL,NULL,'DDD_010248700_002_access_a0054_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5118,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5119,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5120,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5121,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5122,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5123,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5124,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5125,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5126,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5127,NULL,NULL,NULL,'DDD_010248700_003_access_a0080_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5128,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5129,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5130,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5131,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5132,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5133,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5134,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_22.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5135,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5136,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5137,NULL,NULL,NULL,'DDD_010248700_009_access_a0147_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5138,NULL,NULL,NULL,'DDD_010248700_009_access_a0147_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5139,NULL,NULL,NULL,'DDD_010248700_009_access_a0147_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5140,NULL,NULL,NULL,'DDD_010248700_012_access_a0214_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5141,NULL,NULL,NULL,'DDD_010248700_013_access_a0223_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5142,NULL,NULL,NULL,'DDD_010248700_013_access_a0223_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5143,NULL,NULL,NULL,'DDD_010248700_013_access_a0223_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5144,NULL,NULL,NULL,'DDD_010248700_013_access_a0223_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5145,NULL,NULL,NULL,'DDD_010248700_013_access_a0223_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5146,NULL,NULL,NULL,'DDD_010248745_003_access_a0114_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5147,NULL,NULL,NULL,'DDD_010248745_005_access_a0120_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5148,NULL,NULL,NULL,'DDD_010248745_007_access_a0144_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5149,NULL,NULL,NULL,'DDD_010248745_012_access_a0231_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5150,NULL,NULL,NULL,'DDD_010248754_003_access_a0107_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5151,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5152,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5153,NULL,NULL,NULL,'DDD_010248754_013_access_a0248_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5154,NULL,NULL,NULL,'DDD_010248754_013_access_a0248_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5155,NULL,NULL,NULL,'DDD_010248754_013_access_a0248_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5156,NULL,NULL,NULL,'DDD_010248754_013_access_a0248_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5157,NULL,NULL,NULL,'DDD_010248754_013_access_a0248_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5158,NULL,NULL,NULL,'DDD_010248754_013_access_a0248_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5159,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5160,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5161,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5162,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5163,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5164,NULL,NULL,NULL,'DDD_010248757_001_access_a0001_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5165,NULL,NULL,NULL,'DDD_010248757_001_access_a0001_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5166,NULL,NULL,NULL,'DDD_010248757_001_access_a0001_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5167,NULL,NULL,NULL,'DDD_010248757_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5168,NULL,NULL,NULL,'DDD_010248757_001_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5169,NULL,NULL,NULL,'DDD_010248757_001_access_a0001_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5170,NULL,NULL,NULL,'DDD_010248757_008_access_a0161_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5171,NULL,NULL,NULL,'DDD_010248757_008_access_a0161_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5172,NULL,NULL,NULL,'DDD_010248757_008_access_a0161_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5173,NULL,NULL,NULL,'DDD_010248757_008_access_a0161_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5174,NULL,NULL,NULL,'DDD_010248757_008_access_a0161_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5175,NULL,NULL,NULL,'DDD_010248757_008_access_a0161_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5176,NULL,NULL,NULL,'DDD_010248757_008_access_a0161_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5177,NULL,NULL,NULL,'DDD_010248757_008_access_a0161_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5178,NULL,NULL,NULL,'DDD_010248771_006_access_a0114_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5179,NULL,NULL,NULL,'DDD_010248771_006_access_a0114_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5180,NULL,NULL,NULL,'DDD_010248771_006_access_a0114_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5181,NULL,NULL,NULL,'DDD_010248771_006_access_a0114_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5182,NULL,NULL,NULL,'DDD_010248771_006_access_a0114_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5183,NULL,NULL,NULL,'DDD_010248771_010_access_a0168_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5184,NULL,NULL,NULL,'DDD_010248771_010_access_a0168_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5185,NULL,NULL,NULL,'DDD_010260125_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5186,NULL,NULL,NULL,'DDD_010260158_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5187,NULL,NULL,NULL,'DDD_010260158_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5188,NULL,NULL,NULL,'DDD_010260158_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5189,NULL,NULL,NULL,'DDD_010260194_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5190,NULL,NULL,NULL,'DDD_010260204_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5191,NULL,NULL,NULL,'DDD_010260204_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5192,NULL,NULL,NULL,'DDD_010260641_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5193,NULL,NULL,NULL,'DDD_010260646_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5194,NULL,NULL,NULL,'DDD_010260646_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5195,NULL,NULL,NULL,'DDD_010260648_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5196,NULL,NULL,NULL,'DDD_010260648_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5197,NULL,NULL,NULL,'DDD_010260667_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5198,NULL,NULL,NULL,'DDD_010260679_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5199,NULL,NULL,NULL,'DDD_010260679_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5200,NULL,NULL,NULL,'DDD_010282828_002_access_a0021_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5201,NULL,NULL,NULL,'DDD_010282829_002_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5202,NULL,NULL,NULL,'DDD_010282829_002_access_a0014_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5203,NULL,NULL,NULL,'DDD_010282830_002_access_a0011_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5204,NULL,NULL,NULL,'DDD_010282831_003_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5205,NULL,NULL,NULL,'DDD_010282831_003_access_a0012_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5206,NULL,NULL,NULL,'DDD_010282831_003_access_a0019_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5207,NULL,NULL,NULL,'DDD_010197525_002_access_a0018_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5208,NULL,NULL,NULL,'DDD_010198563_001_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1772,1772,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5209,NULL,NULL,NULL,'DDD_010198852_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1773,1773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5210,NULL,NULL,NULL,'DDD_010198852_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1773,1773,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5211,NULL,NULL,NULL,'DDD_010201208_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5212,NULL,NULL,NULL,'DDD_010201302_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5213,NULL,NULL,NULL,'DDD_010201309_002_access_a0015_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5214,NULL,NULL,NULL,'DDD_010201318_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5215,NULL,NULL,NULL,'DDD_010201318_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5216,NULL,NULL,NULL,'DDD_010201353_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5217,NULL,NULL,NULL,'DDD_010201390_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5218,NULL,NULL,NULL,'DDD_010201390_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5219,NULL,NULL,NULL,'DDD_010201390_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5220,NULL,NULL,NULL,'DDD_010201404_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5221,NULL,NULL,NULL,'DDD_010201404_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5222,NULL,NULL,NULL,'DDD_010201417_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5223,NULL,NULL,NULL,'DDD_010201417_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5224,NULL,NULL,NULL,'DDD_010201438_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5225,NULL,NULL,NULL,'DDD_010201456_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5226,NULL,NULL,NULL,'DDD_010201456_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5227,NULL,NULL,NULL,'DDD_010201456_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5228,NULL,NULL,NULL,'DDD_010201458_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5229,NULL,NULL,NULL,'DDD_010201458_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5230,NULL,NULL,NULL,'DDD_010201458_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5231,NULL,NULL,NULL,'DDD_010201458_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5232,NULL,NULL,NULL,'DDD_010201458_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5233,NULL,NULL,NULL,'DDD_010201458_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5234,NULL,NULL,NULL,'DDD_010201522_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5235,NULL,NULL,NULL,'DDD_010201522_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5236,NULL,NULL,NULL,'DDD_010201523_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5237,NULL,NULL,NULL,'DDD_010201523_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5238,NULL,NULL,NULL,'DDD_010201523_002_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5239,NULL,NULL,NULL,'DDD_010201547_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5240,NULL,NULL,NULL,'DDD_010201547_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5241,NULL,NULL,NULL,'DDD_010201547_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5242,NULL,NULL,NULL,'DDD_010201569_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891);
INSERT INTO `documents` VALUES (5243,NULL,NULL,NULL,'DDD_010201569_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5244,NULL,NULL,NULL,'DDD_010201570_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5245,NULL,NULL,NULL,'DDD_010201613_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5246,NULL,NULL,NULL,'DDD_010201645_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5247,NULL,NULL,NULL,'DDD_010201645_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5248,NULL,NULL,NULL,'DDD_010201645_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5249,NULL,NULL,NULL,'DDD_010201648_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5250,NULL,NULL,NULL,'DDD_010201648_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5251,NULL,NULL,NULL,'DDD_010201653_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5252,NULL,NULL,NULL,'DDD_010201669_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5253,NULL,NULL,NULL,'DDD_010201669_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5254,NULL,NULL,NULL,'DDD_010201672_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5255,NULL,NULL,NULL,'DDD_010201672_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5256,NULL,NULL,NULL,'DDD_010201674_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5257,NULL,NULL,NULL,'DDD_010201674_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5258,NULL,NULL,NULL,'DDD_010201674_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5259,NULL,NULL,NULL,'DDD_010201729_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5260,NULL,NULL,NULL,'DDD_010201729_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5261,NULL,NULL,NULL,'DDD_010201729_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5262,NULL,NULL,NULL,'DDD_010201729_001_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5263,NULL,NULL,NULL,'DDD_010201736_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5264,NULL,NULL,NULL,'DDD_010201736_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5265,NULL,NULL,NULL,'DDD_010201736_002_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5266,NULL,NULL,NULL,'DDD_010201736_002_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5267,NULL,NULL,NULL,'DDD_010201745_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5268,NULL,NULL,NULL,'DDD_010201761_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5269,NULL,NULL,NULL,'DDD_010203468_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5270,NULL,NULL,NULL,'DDD_010203468_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5271,NULL,NULL,NULL,'DDD_010203468_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5272,NULL,NULL,NULL,'DDD_010203494_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5273,NULL,NULL,NULL,'DDD_010203494_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5274,NULL,NULL,NULL,'DDD_010203494_003_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5275,NULL,NULL,NULL,'DDD_010203588_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5276,NULL,NULL,NULL,'DDD_010215444_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1801,1801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5277,NULL,NULL,NULL,'DDD_010239991_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5278,NULL,NULL,NULL,'DDD_010239994_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5279,NULL,NULL,NULL,'DDD_010239994_002_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5280,NULL,NULL,NULL,'DDD_010240025_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5281,NULL,NULL,NULL,'DDD_010240025_002_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5282,NULL,NULL,NULL,'DDD_010240081_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5283,NULL,NULL,NULL,'DDD_010240237_006_access_a0027_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5284,NULL,NULL,NULL,'DDD_010240237_006_access_a0027_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5285,NULL,NULL,NULL,'DDD_010240237_006_access_a0027_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5286,NULL,NULL,NULL,'DDD_010240237_006_access_a0027_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5287,NULL,NULL,NULL,'DDD_010240237_006_access_a0027_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5288,NULL,NULL,NULL,'DDD_010244756_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5289,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5290,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5291,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5292,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5293,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5294,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5295,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5296,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5297,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_22.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5298,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_23.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5299,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_26.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5300,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_28.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5301,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5302,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5303,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5304,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5305,NULL,NULL,NULL,'DDD_010248700_010_access_a0174_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5306,NULL,NULL,NULL,'DDD_010248700_010_access_a0174_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5307,NULL,NULL,NULL,'DDD_010248700_010_access_a0176_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5308,NULL,NULL,NULL,'DDD_010248700_010_access_a0176_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5309,NULL,NULL,NULL,'DDD_010248745_005_access_a0119_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5310,NULL,NULL,NULL,'DDD_010248745_007_access_a0147_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5311,NULL,NULL,NULL,'DDD_010248745_007_access_a0147_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5312,NULL,NULL,NULL,'DDD_010248745_010_access_a0173_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5313,NULL,NULL,NULL,'DDD_010248745_010_access_a0173_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5314,NULL,NULL,NULL,'DDD_010248754_006_access_a0143_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5315,NULL,NULL,NULL,'DDD_010248754_006_access_a0143_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5316,NULL,NULL,NULL,'DDD_010248757_007_access_a0152_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5317,NULL,NULL,NULL,'DDD_010260125_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5318,NULL,NULL,NULL,'DDD_010260127_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5319,NULL,NULL,NULL,'DDD_010260145_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5320,NULL,NULL,NULL,'DDD_010260145_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5321,NULL,NULL,NULL,'DDD_010260149_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5322,NULL,NULL,NULL,'DDD_010260150_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5323,NULL,NULL,NULL,'DDD_010260151_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5324,NULL,NULL,NULL,'DDD_010260151_001_access_a0001_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5325,NULL,NULL,NULL,'DDD_010260159_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5326,NULL,NULL,NULL,'DDD_010260159_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5327,NULL,NULL,NULL,'DDD_010260163_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5328,NULL,NULL,NULL,'DDD_010260168_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5329,NULL,NULL,NULL,'DDD_010260171_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5330,NULL,NULL,NULL,'DDD_010260173_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5331,NULL,NULL,NULL,'DDD_010260176_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5332,NULL,NULL,NULL,'DDD_010260177_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5333,NULL,NULL,NULL,'DDD_010260192_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5334,NULL,NULL,NULL,'DDD_010260193_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5335,NULL,NULL,NULL,'DDD_010260204_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5336,NULL,NULL,NULL,'DDD_010260212_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5337,NULL,NULL,NULL,'DDD_010260216_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5338,NULL,NULL,NULL,'DDD_010260643_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5339,NULL,NULL,NULL,'DDD_010260645_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5340,NULL,NULL,NULL,'DDD_010260651_002_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5341,NULL,NULL,NULL,'DDD_010260651_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5342,NULL,NULL,NULL,'DDD_010260652_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5343,NULL,NULL,NULL,'DDD_010260653_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5344,NULL,NULL,NULL,'DDD_010260663_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5345,NULL,NULL,NULL,'DDD_010260663_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5346,NULL,NULL,NULL,'DDD_010260664_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5347,NULL,NULL,NULL,'DDD_010260668_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5348,NULL,NULL,NULL,'DDD_010260673_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5349,NULL,NULL,NULL,'DDD_010260677_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5350,NULL,NULL,NULL,'DDD_010260677_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5351,NULL,NULL,NULL,'DDD_010260678_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5352,NULL,NULL,NULL,'DDD_010260678_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5353,NULL,NULL,NULL,'DDD_010260679_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5354,NULL,NULL,NULL,'DDD_010260679_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5355,NULL,NULL,NULL,'DDD_010260680_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5356,NULL,NULL,NULL,'DDD_010260680_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5357,NULL,NULL,NULL,'DDD_010260680_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5358,NULL,NULL,NULL,'DDD_010260682_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5359,NULL,NULL,NULL,'DDD_010260682_002_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5360,NULL,NULL,NULL,'DDD_010260684_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5361,NULL,NULL,NULL,'DDD_010260684_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5362,NULL,NULL,NULL,'DDD_010260690_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5363,NULL,NULL,NULL,'DDD_010282827_003_access_a0011_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5364,NULL,NULL,NULL,'DDD_010282827_003_access_a0012_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5365,NULL,NULL,NULL,'DDD_010282829_002_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5366,NULL,NULL,NULL,'DDD_010282830_002_access_a0013_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5367,NULL,NULL,NULL,'DDD_010282830_002_access_a0023_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5368,NULL,NULL,NULL,'DDD_010282830_002_access_a0025_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5369,NULL,NULL,NULL,'DDD_010282831_003_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5370,NULL,NULL,NULL,'DDD_010282831_003_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5371,NULL,NULL,NULL,'DDD_010282831_003_access_a0011_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5372,NULL,NULL,NULL,'DDD_000012855_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5373,NULL,NULL,NULL,'DDD_000012861_002_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5374,NULL,NULL,NULL,'DDD_000012899_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5375,NULL,NULL,NULL,'DDD_000012902_003_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5376,NULL,NULL,NULL,'DDD_000012995_004_access_a0011_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5377,NULL,NULL,NULL,'DDD_000013002_004_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5378,NULL,NULL,NULL,'DDD_000013048_003_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5379,NULL,NULL,NULL,'DDD_000013048_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5380,NULL,NULL,NULL,'DDD_000013048_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5381,NULL,NULL,NULL,'DDD_000013054_002_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5382,NULL,NULL,NULL,'DDD_000013054_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5383,NULL,NULL,NULL,'DDD_000013054_002_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5384,NULL,NULL,NULL,'DDD_000013156_004_access_a0012_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5385,NULL,NULL,NULL,'DDD_000013598_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5386,NULL,NULL,NULL,'DDD_000013598_002_access_a0002_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5387,NULL,NULL,NULL,'DDD_000013700_002_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5388,NULL,NULL,NULL,'DDD_000013722_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5389,NULL,NULL,NULL,'DDD_000016509_002_access_a0022_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5390,NULL,NULL,NULL,'DDD_000016562_003_access_a0040_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5391,NULL,NULL,NULL,'DDD_000016703_001_access_a0014_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5392,NULL,NULL,NULL,'DDD_000024266_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5393,NULL,NULL,NULL,'DDD_000024266_001_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5394,NULL,NULL,NULL,'DDD_000024266_001_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5395,NULL,NULL,NULL,'DDD_010083832_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1805,1805,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5396,NULL,NULL,NULL,'DDD_010123937_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5397,NULL,NULL,NULL,'DDD_010123942_003_access_a0018_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5398,NULL,NULL,NULL,'DDD_010123942_003_access_a0018_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5399,NULL,NULL,NULL,'DDD_010123952_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5400,NULL,NULL,NULL,'DDD_010171196_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5401,NULL,NULL,NULL,'DDD_010171236_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5402,NULL,NULL,NULL,'DDD_010171347_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5403,NULL,NULL,NULL,'DDD_010171347_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5404,NULL,NULL,NULL,'DDD_010171872_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5405,NULL,NULL,NULL,'DDD_010171874_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5406,NULL,NULL,NULL,'DDD_010171878_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5407,NULL,NULL,NULL,'DDD_010171893_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5408,NULL,NULL,NULL,'DDD_010171894_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5409,NULL,NULL,NULL,'DDD_010171908_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5410,NULL,NULL,NULL,'DDD_010171908_002_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5411,NULL,NULL,NULL,'DDD_010171909_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5412,NULL,NULL,NULL,'DDD_010171909_001_access_a0006_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5413,NULL,NULL,NULL,'DDD_010171909_001_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5414,NULL,NULL,NULL,'DDD_010171918_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5415,NULL,NULL,NULL,'DDD_010171929_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5416,NULL,NULL,NULL,'DDD_010171929_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5417,NULL,NULL,NULL,'DDD_010171933_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5418,NULL,NULL,NULL,'DDD_010171935_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5419,NULL,NULL,NULL,'DDD_010171936_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5420,NULL,NULL,NULL,'DDD_010171936_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5421,NULL,NULL,NULL,'DDD_010171938_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5422,NULL,NULL,NULL,'DDD_010171940_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5423,NULL,NULL,NULL,'DDD_010171944_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5424,NULL,NULL,NULL,'DDD_010171963_001_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5425,NULL,NULL,NULL,'DDD_010171963_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5426,NULL,NULL,NULL,'DDD_010171974_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5427,NULL,NULL,NULL,'DDD_010171982_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5428,NULL,NULL,NULL,'DDD_010171982_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5429,NULL,NULL,NULL,'DDD_010171982_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5430,NULL,NULL,NULL,'DDD_010171985_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5431,NULL,NULL,NULL,'DDD_010171985_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5432,NULL,NULL,NULL,'DDD_010171985_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5433,NULL,NULL,NULL,'DDD_010172000_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5434,NULL,NULL,NULL,'DDD_010172000_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5435,NULL,NULL,NULL,'DDD_010172002_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5436,NULL,NULL,NULL,'DDD_010172006_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5437,NULL,NULL,NULL,'DDD_010172009_002_access_a0009_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5438,NULL,NULL,NULL,'DDD_010172009_002_access_a0009_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5439,NULL,NULL,NULL,'DDD_010172009_002_access_a0009_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5440,NULL,NULL,NULL,'DDD_010172010_001_access_a0001_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5441,NULL,NULL,NULL,'DDD_010172010_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5442,NULL,NULL,NULL,'DDD_010172010_001_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5443,NULL,NULL,NULL,'DDD_010172016_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5444,NULL,NULL,NULL,'DDD_010172017_001_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5445,NULL,NULL,NULL,'DDD_010172026_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5446,NULL,NULL,NULL,'DDD_010195840_008_access_a0030_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5447,NULL,NULL,NULL,'DDD_010195840_008_access_a0030_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5448,NULL,NULL,NULL,'DDD_010195840_008_access_a0030_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5449,NULL,NULL,NULL,'DDD_010195868_005_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5450,NULL,NULL,NULL,'DDD_010195899_003_access_a0013_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5451,NULL,NULL,NULL,'DDD_010195899_003_access_a0013_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5452,NULL,NULL,NULL,'DDD_010195899_003_access_a0013_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5453,NULL,NULL,NULL,'DDD_010195927_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5454,NULL,NULL,NULL,'DDD_010195927_002_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5455,NULL,NULL,NULL,'DDD_010195927_002_access_a0004_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5456,NULL,NULL,NULL,'DDD_010201173_002_access_a0008_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5457,NULL,NULL,NULL,'DDD_010201173_002_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5458,NULL,NULL,NULL,'DDD_010201173_002_access_a0008_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5459,NULL,NULL,NULL,'DDD_010201376_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5460,NULL,NULL,NULL,'DDD_010201376_001_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5461,NULL,NULL,NULL,'DDD_010201376_001_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5462,NULL,NULL,NULL,'DDD_010201418_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5463,NULL,NULL,NULL,'DDD_010201418_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5464,NULL,NULL,NULL,'DDD_010201418_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5465,NULL,NULL,NULL,'DDD_010201418_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5466,NULL,NULL,NULL,'DDD_010201658_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5467,NULL,NULL,NULL,'DDD_010201658_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5468,NULL,NULL,NULL,'DDD_010201658_002_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5469,NULL,NULL,NULL,'DDD_010201767_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5470,NULL,NULL,NULL,'DDD_010201767_001_access_a0003_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5471,NULL,NULL,NULL,'DDD_010202248_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1768,1768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5472,NULL,NULL,NULL,'DDD_010202248_001_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1768,1768,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5473,NULL,NULL,NULL,'DDD_010240116_003_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5474,NULL,NULL,NULL,'DDD_010240116_003_access_a0005_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5475,NULL,NULL,NULL,'DDD_010240116_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5476,NULL,NULL,NULL,'DDD_010240116_003_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5477,NULL,NULL,NULL,'DDD_010260652_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5478,NULL,NULL,NULL,'DDD_010260673_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5479,NULL,NULL,NULL,'DDD_010260690_001_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5480,NULL,NULL,NULL,'DDD_010282830_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5481,NULL,NULL,NULL,'DDD_010282831_003_access_a0020_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5482,NULL,NULL,NULL,'DDD_000012137_003_access_a0006_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5483,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5484,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5485,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5486,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5487,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5488,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5489,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5490,NULL,NULL,NULL,'DDD_000012158_003_access_a0008_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5491,NULL,NULL,NULL,'DDD_000012573_005_access_a0028_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5492,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_23.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5493,NULL,NULL,NULL,'DDD_000012573_006_access_a0028_32.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5494,NULL,NULL,NULL,'DDD_000012629_006_access_a0029_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5495,NULL,NULL,NULL,'DDD_000012819_002_access_a0004_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5496,NULL,NULL,NULL,'DDD_000012869_002_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5497,NULL,NULL,NULL,'DDD_000013007_003_access_a0005_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5498,NULL,NULL,NULL,'DDD_000013018_004_access_a0011_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5499,NULL,NULL,NULL,'DDD_000013018_004_access_a0011_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5500,NULL,NULL,NULL,'DDD_000013044_003_access_a0007_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5501,NULL,NULL,NULL,'DDD_000013044_004_access_a0007_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5502,NULL,NULL,NULL,'DDD_000013044_004_access_a0007_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5503,NULL,NULL,NULL,'DDD_000013055_004_access_a0011_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5504,NULL,NULL,NULL,'DDD_000013055_004_access_a0011_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5505,NULL,NULL,NULL,'DDD_000013074_003_access_a0005_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5506,NULL,NULL,NULL,'DDD_000013076_003_access_a0005_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5507,NULL,NULL,NULL,'DDD_000013105_002_access_a0005_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5508,NULL,NULL,NULL,'DDD_000013576_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5509,NULL,NULL,NULL,'DDD_000013576_002_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5510,NULL,NULL,NULL,'DDD_000013576_002_access_a0002_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5511,NULL,NULL,NULL,'DDD_000013576_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5512,NULL,NULL,NULL,'DDD_000013576_003_access_a0002_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5513,NULL,NULL,NULL,'DDD_000013701_004_access_a0010_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5514,NULL,NULL,NULL,'DDD_000013776_002_access_a0002_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5515,NULL,NULL,NULL,'DDD_000013776_002_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5516,NULL,NULL,NULL,'DDD_000013835_003_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5517,NULL,NULL,NULL,'DDD_000013866_003_access_a0005_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5518,NULL,NULL,NULL,'DDD_000013866_003_access_a0005_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5519,NULL,NULL,NULL,'DDD_000016563_001_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5520,NULL,NULL,NULL,'DDD_000016661_001_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5521,NULL,NULL,NULL,'DDD_000016661_001_access_a0001_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5522,NULL,NULL,NULL,'DDD_010055805_001_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5523,NULL,NULL,NULL,'DDD_010055805_002_access_a0002_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5524,NULL,NULL,NULL,'DDD_010055805_002_access_a0002_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5525,NULL,NULL,NULL,'DDD_010055805_002_access_a0002_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5526,NULL,NULL,NULL,'DDD_010171945_001_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5527,NULL,NULL,NULL,'DDD_010171954_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5528,NULL,NULL,NULL,'DDD_010171976_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5529,NULL,NULL,NULL,'DDD_010171994_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5530,NULL,NULL,NULL,'DDD_010172011_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5531,NULL,NULL,NULL,'DDD_010195873_008_access_a0008_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5532,NULL,NULL,NULL,'DDD_010201237_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5533,NULL,NULL,NULL,'DDD_010201268_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1762,1762,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5534,NULL,NULL,NULL,'DDD_010203596_002_access_a0004_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5535,NULL,NULL,NULL,'DDD_010203596_003_access_a0004_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5536,NULL,NULL,NULL,'DDD_010203596_003_access_a0004_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5537,NULL,NULL,NULL,'DDD_010240054_001_access_a0003_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5538,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5539,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5540,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_28.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5541,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_32.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5542,NULL,NULL,NULL,'DDD_010248671_010_access_a0181_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5543,NULL,NULL,NULL,'DDD_010248671_010_access_a0187_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5544,NULL,NULL,NULL,'DDD_010248700_001_access_a0001_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5545,NULL,NULL,NULL,'DDD_010248700_001_access_a0001_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5546,NULL,NULL,NULL,'DDD_010248700_006_access_a0121_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5547,NULL,NULL,NULL,'DDD_010248700_006_access_a0121_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5548,NULL,NULL,NULL,'DDD_010248700_006_access_a0121_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5549,NULL,NULL,NULL,'DDD_010248700_006_access_a0121_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5550,NULL,NULL,NULL,'DDD_010248700_006_access_a0121_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5551,NULL,NULL,NULL,'DDD_010248700_006_access_a0121_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5552,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5553,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5554,NULL,NULL,NULL,'DDD_010248700_006_access_a0123_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5555,NULL,NULL,NULL,'DDD_010248700_009_access_a0137_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5556,NULL,NULL,NULL,'DDD_010248745_006_access_a0134_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5557,NULL,NULL,NULL,'DDD_010248745_006_access_a0134_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5558,NULL,NULL,NULL,'DDD_010248745_006_access_a0134_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5559,NULL,NULL,NULL,'DDD_010248745_006_access_a0134_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5560,NULL,NULL,NULL,'DDD_010248745_006_access_a0134_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5561,NULL,NULL,NULL,'DDD_010248745_006_access_a0134_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5562,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5563,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5564,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5565,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5566,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_18.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5567,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5568,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5569,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_21.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5570,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_23.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5571,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_26.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5572,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_28.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5573,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_29.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5574,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5575,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5576,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5577,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5578,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5579,NULL,NULL,NULL,'DDD_010248754_013_access_a0237_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5580,NULL,NULL,NULL,'DDD_010248754_016_access_a0214_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5581,NULL,NULL,NULL,'DDD_010248754_016_access_a0214_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5582,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5583,NULL,NULL,NULL,'DDD_010248754_016_access_a0305_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5584,NULL,NULL,NULL,'DDD_010248757_006_access_a0133_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5585,NULL,NULL,NULL,'DDD_010248757_006_access_a0133_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5586,NULL,NULL,NULL,'DDD_010248757_006_access_a0133_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5587,NULL,NULL,NULL,'DDD_010248757_006_access_a0133_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5588,NULL,NULL,NULL,'DDD_010248757_006_access_a0133_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5589,NULL,NULL,NULL,'DDD_010248757_006_access_a0133_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5590,NULL,NULL,NULL,'DDD_010248757_006_access_a0133_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5591,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5592,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5593,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5594,NULL,NULL,NULL,'DDD_010248757_006_access_a0134_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5595,NULL,NULL,NULL,'DDD_010248771_004_access_a0082_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5596,NULL,NULL,NULL,'DDD_010248771_004_access_a0082_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5597,NULL,NULL,NULL,'DDD_010248771_004_access_a0082_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5598,NULL,NULL,NULL,'DDD_010248771_004_access_a0082_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5599,NULL,NULL,NULL,'DDD_010248771_006_access_a0112_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5600,NULL,NULL,NULL,'DDD_010248771_006_access_a0112_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5601,NULL,NULL,NULL,'DDD_010248771_006_access_a0112_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5602,NULL,NULL,NULL,'DDD_010248771_011_access_a0193_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5603,NULL,NULL,NULL,'DDD_000012189_003_access_a0003_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5604,NULL,NULL,NULL,'DDD_000012518_003_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5605,NULL,NULL,NULL,'DDD_000012827_002_access_a0012_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5606,NULL,NULL,NULL,'DDD_000012827_002_access_a0012_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5607,NULL,NULL,NULL,'DDD_000012912_003_access_a0020_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5608,NULL,NULL,NULL,'DDD_000012912_003_access_a0020_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5609,NULL,NULL,NULL,'DDD_000012912_003_access_a0020_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1857,1857,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5610,NULL,NULL,NULL,'DDD_000012978_002_access_a0006_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5611,NULL,NULL,NULL,'DDD_000012988_004_access_a0010_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5612,NULL,NULL,NULL,'DDD_000013017_002_access_a0003_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5613,NULL,NULL,NULL,'DDD_000013018_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5614,NULL,NULL,NULL,'DDD_000013019_003_access_a0006_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5615,NULL,NULL,NULL,'DDD_000013019_003_access_a0006_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5616,NULL,NULL,NULL,'DDD_000013083_004_access_a0011_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5617,NULL,NULL,NULL,'DDD_000013083_004_access_a0011_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5618,NULL,NULL,NULL,'DDD_000013083_004_access_a0011_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5619,NULL,NULL,NULL,'DDD_000013086_002_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5620,NULL,NULL,NULL,'DDD_000013087_002_access_a0007_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5621,NULL,NULL,NULL,'DDD_000013087_002_access_a0007_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5622,NULL,NULL,NULL,'DDD_000013087_003_access_a0007_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5623,NULL,NULL,NULL,'DDD_000013136_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5624,NULL,NULL,NULL,'DDD_000013145_003_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5625,NULL,NULL,NULL,'DDD_000013160_003_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5626,NULL,NULL,NULL,'DDD_000013187_003_access_a0005_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5627,NULL,NULL,NULL,'DDD_000013693_002_access_a0003_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5628,NULL,NULL,NULL,'DDD_000013700_004_access_a0010_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5629,NULL,NULL,NULL,'DDD_000013702_004_access_a0009_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5630,NULL,NULL,NULL,'DDD_000013702_004_access_a0009_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5631,NULL,NULL,NULL,'DDD_000013705_003_access_a0004_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5632,NULL,NULL,NULL,'DDD_000013825_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5633,NULL,NULL,NULL,'DDD_000013825_001_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5634,NULL,NULL,NULL,'DDD_000013834_002_access_a0004_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5635,NULL,NULL,NULL,'DDD_000016251_001_access_a0005_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5636,NULL,NULL,NULL,'DDD_000016659_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5637,NULL,NULL,NULL,'DDD_000016716_001_access_a0001_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5638,NULL,NULL,NULL,'DDD_010123943_002_access_a0015_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5639,NULL,NULL,NULL,'DDD_010123943_002_access_a0015_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5640,NULL,NULL,NULL,'DDD_010171333_002_access_a0010_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5641,NULL,NULL,NULL,'DDD_010171880_002_access_a0003_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5642,NULL,NULL,NULL,'DDD_010171900_002_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1802,1802,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5643,NULL,NULL,NULL,'DDD_010201351_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5644,NULL,NULL,NULL,'DDD_010201436_001_access_a0002_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5645,NULL,NULL,NULL,'DDD_010201438_001_access_a0003_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5646,NULL,NULL,NULL,'DDD_010201540_001_access_a0003_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1764,1764,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5647,NULL,NULL,NULL,'DDD_010201748_002_access_a0005_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5648,NULL,NULL,NULL,'DDD_010203521_002_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5649,NULL,NULL,NULL,'DDD_010240010_001_access_a0001_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5650,NULL,NULL,NULL,'DDD_010240010_001_access_a0001_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5651,NULL,NULL,NULL,'DDD_010240010_001_access_a0001_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5652,NULL,NULL,NULL,'DDD_010240010_001_access_a0001_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5653,NULL,NULL,NULL,'DDD_010240124_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5654,NULL,NULL,NULL,'DDD_010244696_002_access_a0005_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1810,1810,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5655,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5656,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5657,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5658,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5659,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5660,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5661,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5662,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5663,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_22.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5664,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_24.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5665,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_25.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5666,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_26.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5667,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_27.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5668,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_28.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5669,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_29.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5670,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_30.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5671,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_31.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5672,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_32.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5673,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_34.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5674,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_35.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5675,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_36.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5676,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_39.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5677,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5678,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_40.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5679,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_41.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5680,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_43.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5681,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_44.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5682,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_45.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5683,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_46.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5684,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_47.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5685,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_48.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5686,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5687,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5688,NULL,NULL,NULL,'DDD_010248671_005_access_a0109_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5689,NULL,NULL,NULL,'DDD_010248671_006_access_a0122_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5690,NULL,NULL,NULL,'DDD_010248671_006_access_a0122_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5691,NULL,NULL,NULL,'DDD_010248671_006_access_a0122_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5692,NULL,NULL,NULL,'DDD_010248671_006_access_a0122_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5693,NULL,NULL,NULL,'DDD_010248671_006_access_a0122_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5694,NULL,NULL,NULL,'DDD_010248671_006_access_a0122_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5695,NULL,NULL,NULL,'DDD_010248671_007_access_a0130_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5696,NULL,NULL,NULL,'DDD_010248671_007_access_a0130_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5697,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5698,NULL,NULL,NULL,'DDD_010248671_007_access_a0136_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5699,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5700,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5701,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5702,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5703,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_23.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5704,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5705,NULL,NULL,NULL,'DDD_010248671_011_access_a0191_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5706,NULL,NULL,NULL,'DDD_010248671_013_access_a0230_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5707,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5708,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5709,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5710,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5711,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5712,NULL,NULL,NULL,'DDD_010248700_003_access_a0079_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5713,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5714,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5715,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5716,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5717,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_21.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5718,NULL,NULL,NULL,'DDD_010248700_005_access_a0093_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5719,NULL,NULL,NULL,'DDD_010248700_012_access_a0214_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5720,NULL,NULL,NULL,'DDD_010248700_012_access_a0214_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5721,NULL,NULL,NULL,'DDD_010248700_012_access_a0214_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5722,NULL,NULL,NULL,'DDD_010248700_012_access_a0214_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5723,NULL,NULL,NULL,'DDD_010248700_012_access_a0214_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5724,NULL,NULL,NULL,'DDD_010248745_005_access_a0121_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5725,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5726,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5727,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5728,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5729,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_16.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5730,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5731,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5732,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5733,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_23.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5734,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5735,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5736,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5737,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5738,NULL,NULL,NULL,'DDD_010248745_007_access_a0142_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5739,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5740,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5741,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_13.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5742,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5743,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_15.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5744,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5745,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5746,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5747,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5748,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_8.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5749,NULL,NULL,NULL,'DDD_010248754_006_access_a0142_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5750,NULL,NULL,NULL,'DDD_010248754_007_access_a0165_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5751,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5752,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5753,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5754,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_17.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5755,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_19.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5756,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5757,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5758,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5759,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5760,NULL,NULL,NULL,'DDD_010248754_016_access_a0306_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5761,NULL,NULL,NULL,'DDD_010248757_002_access_a0066_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5762,NULL,NULL,NULL,'DDD_010248771_002_access_a0052_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5763,NULL,NULL,NULL,'DDD_010248771_006_access_a0114_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5764,NULL,NULL,NULL,'DDD_010260158_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5765,NULL,NULL,NULL,'DDD_010198563_002_access_a0009_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1772,1772,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5766,NULL,NULL,NULL,'DDD_010201318_001_access_a0003_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1763,1763,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5767,NULL,NULL,NULL,'DDD_010201645_001_access_a0001_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5768,NULL,NULL,NULL,'DDD_010201669_002_access_a0004_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1765,1765,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5769,NULL,NULL,NULL,'DDD_010203469_004_access_a0008_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1791,1791,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5770,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5771,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5772,NULL,NULL,NULL,'DDD_010248671_005_access_a0108_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5773,NULL,NULL,NULL,'DDD_010248671_009_access_a0156_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5774,NULL,NULL,NULL,'DDD_010248700_010_access_a0174_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5775,NULL,NULL,NULL,'DDD_010248700_010_access_a0174_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5776,NULL,NULL,NULL,'DDD_010248700_010_access_a0174_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5777,NULL,NULL,NULL,'DDD_010248745_005_access_a0119_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5778,NULL,NULL,NULL,'DDD_010248757_005_access_a0129_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5779,NULL,NULL,NULL,'DDD_010248757_007_access_a0152_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1939,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5780,NULL,NULL,NULL,'DDD_010248771_002_access_a0047_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1940,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5781,NULL,NULL,NULL,'DDD_010260148_002_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5782,NULL,NULL,NULL,'DDD_010260164_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5783,NULL,NULL,NULL,'DDD_010260169_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5784,NULL,NULL,NULL,'DDD_010260189_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5785,NULL,NULL,NULL,'DDD_010260192_002_access_a0007_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5786,NULL,NULL,NULL,'DDD_010260219_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1766,1766,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5787,NULL,NULL,NULL,'DDD_010260643_002_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5788,NULL,NULL,NULL,'DDD_010260653_001_access_a0004_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5789,NULL,NULL,NULL,'DDD_010260670_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5790,NULL,NULL,NULL,'DDD_010260673_002_access_a0005_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5791,NULL,NULL,NULL,'DDD_010260690_001_access_a0006_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1771,1771,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5792,NULL,NULL,NULL,'DDD_000012594_005_access_a0027_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5793,NULL,NULL,NULL,'DDD_000013002_004_access_a0008_7.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5794,NULL,NULL,NULL,'DDD_000013156_004_access_a0012_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5795,NULL,NULL,NULL,'DDD_000013485_002_access_a0003_12.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5796,NULL,NULL,NULL,'DDD_000013598_002_access_a0002_11.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5797,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5798,NULL,NULL,NULL,'DDD_000013722_002_access_a0002_9.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5799,NULL,NULL,NULL,'DDD_000013773_001_access_a0002_2.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5800,NULL,NULL,NULL,'DDD_000013773_002_access_a0002_10.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5801,NULL,NULL,NULL,'DDD_000013773_002_access_a0002_5.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5802,NULL,NULL,NULL,'DDD_000013793_002_access_a0002_14.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5803,NULL,NULL,NULL,'DDD_000013793_003_access_a0002_20.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5804,NULL,NULL,NULL,'DDD_000013971_003_access_a0008_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5805,NULL,NULL,NULL,'DDD_010171196_001_access_a0002_6.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5806,NULL,NULL,NULL,'DDD_010171355_002_access_a0007_3.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1799,1799,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5807,NULL,NULL,NULL,'DDD_010195868_006_access_a0010_4.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1813,1813,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5808,NULL,NULL,NULL,'DDD_010282830_002_access_a0010_1.xml','/mnt/Archief/Projecten/Impact/GT_GS_Kranten_clipping_imgs/clippings_images_jp2',1806,1806,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1891),(5809,NULL,NULL,NULL,'Leidsche studenten-almanak',NULL,1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(5810,NULL,NULL,NULL,'LeidscheAlmanak_1860_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5811,NULL,NULL,NULL,'LeidscheAlmanak_1860_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5812,NULL,NULL,NULL,'LeidscheAlmanak_1860_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5813,NULL,NULL,NULL,'LeidscheAlmanak_1860_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5814,NULL,NULL,NULL,'LeidscheAlmanak_1860_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5815,NULL,NULL,NULL,'LeidscheAlmanak_1860_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5816,NULL,NULL,NULL,'LeidscheAlmanak_1860_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5817,NULL,NULL,NULL,'LeidscheAlmanak_1860_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5818,NULL,NULL,NULL,'LeidscheAlmanak_1860_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5819,NULL,NULL,NULL,'LeidscheAlmanak_1860_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5820,NULL,NULL,NULL,'LeidscheAlmanak_1860_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5821,NULL,NULL,NULL,'LeidscheAlmanak_1890_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5822,NULL,NULL,NULL,'LeidscheAlmanak_1890_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5823,NULL,NULL,NULL,'LeidscheAlmanak_1890_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5824,NULL,NULL,NULL,'LeidscheAlmanak_1890_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5825,NULL,NULL,NULL,'LeidscheAlmanak_1890_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5826,NULL,NULL,NULL,'LeidscheAlmanak_1890_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5827,NULL,NULL,NULL,'LeidscheAlmanak_1890_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5828,NULL,NULL,NULL,'LeidscheAlmanak_1890_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5829,NULL,NULL,NULL,'LeidscheAlmanak_1890_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5830,NULL,NULL,NULL,'LeidscheAlmanak_1890_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5831,NULL,NULL,NULL,'LeidscheAlmanak_1890_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5832,NULL,NULL,NULL,'LeidscheAlmanak_1890_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5833,NULL,NULL,NULL,'LeidscheAlmanak_1890_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5834,NULL,NULL,NULL,'LeidscheAlmanak_1890_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5835,NULL,NULL,NULL,'LeidscheAlmanak_1890_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5836,NULL,NULL,NULL,'LeidscheAlmanak_1890_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5837,NULL,NULL,NULL,'LeidscheAlmanak_1890_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5838,NULL,NULL,NULL,'LeidscheAlmanak_1890_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5839,NULL,NULL,NULL,'LeidscheAlmanak_1890_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5840,NULL,NULL,NULL,'LeidscheAlmanak_1890_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1890,1890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5841,NULL,NULL,NULL,'LeidscheAlmanak_1860_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5842,NULL,NULL,NULL,'LeidscheAlmanak_1860_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5843,NULL,NULL,NULL,'LeidscheAlmanak_1860_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5844,NULL,NULL,NULL,'LeidscheAlmanak_1860_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5845,NULL,NULL,NULL,'LeidscheAlmanak_1860_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/LeidscheAlmanak',1860,1860,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5809),(5846,NULL,NULL,NULL,'Levensberichten van Zeeuwen [...]',NULL,1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(5847,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5848,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5849,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5850,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5851,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5852,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5853,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5854,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5855,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5856,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5857,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5858,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5859,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5860,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5861,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5862,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5863,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5864,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5865,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5866,NULL,NULL,NULL,'Levensberichten_Zeeuwen_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Levensberichten_Zeeuwen',1888,1893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5846),(5867,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek',NULL,1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(5868,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5869,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5870,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5871,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5872,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5873,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5874,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5875,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5876,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5877,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5878,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5879,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5880,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_02_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5881,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5882,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5883,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5884,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5885,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5886,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5887,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5888,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5889,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5890,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5891,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5892,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5893,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5894,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5895,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5896,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5897,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5898,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_03_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5899,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5900,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5901,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5902,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5903,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5904,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5905,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5906,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5907,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5908,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5909,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5910,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5911,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5912,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5913,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5914,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5915,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5916,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5917,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5918,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5919,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5920,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5921,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_04_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5922,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5923,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5924,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5925,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5926,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5927,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5928,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5929,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5930,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5931,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5932,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5933,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5934,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5935,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5936,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5937,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5938,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5939,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5940,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5941,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5942,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5943,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5944,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5945,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5946,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5947,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5948,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5949,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5950,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5951,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5952,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5953,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_05_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5954,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5955,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5956,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5957,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5958,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5959,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5960,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5961,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5962,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5963,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5964,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5965,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5966,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5967,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5968,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5969,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5970,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5971,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5972,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5973,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5974,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5975,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5976,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5977,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5978,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5979,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5980,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5981,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5982,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5983,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_06_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5984,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5985,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5986,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5987,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5988,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5989,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5990,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5991,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5992,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5993,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5994,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5995,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5996,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5997,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5998,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(5999,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6000,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6001,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6002,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6003,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6004,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6005,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6006,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6007,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6008,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6009,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6010,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6011,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6012,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6013,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6014,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6015,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6016,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6017,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6018,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_07_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6019,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6020,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6021,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6022,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6023,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6024,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6025,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6026,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6027,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6028,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6029,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6030,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6031,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6032,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6033,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6034,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6035,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6036,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6037,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6038,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6039,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6040,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6041,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6042,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6043,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6044,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6045,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6046,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6047,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6048,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6049,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6050,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6051,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6052,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6053,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6054,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6055,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6056,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6057,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6058,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6059,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6060,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_08_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6061,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6062,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6063,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6064,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6065,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6066,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6067,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6068,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6069,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6070,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6071,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6072,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6073,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6074,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6075,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6076,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6077,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6078,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6079,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6080,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6081,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6082,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6083,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6084,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6085,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6086,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6087,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6088,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6089,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6090,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6091,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6092,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6093,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6094,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6095,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6096,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6097,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6098,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6099,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6100,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6101,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6102,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6103,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6104,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6105,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6106,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6107,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_09_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6108,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6109,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6110,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6111,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6112,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6113,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6114,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6115,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6116,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6117,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6118,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6119,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6120,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6121,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6122,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6123,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6124,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6125,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6126,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6127,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6128,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6129,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6130,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6131,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6132,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6133,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6134,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6135,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6136,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6137,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6138,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6139,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6140,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6141,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6142,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6143,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6144,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6145,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6146,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6147,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6148,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6149,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6150,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6151,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6152,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6153,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6154,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6155,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6156,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6157,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6158,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6159,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6160,NULL,NULL,NULL,'Nieuw Nederlandsch biografisch woordenboek_10_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Nieuw Nederlandsch biografisch woordenboek',1911,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5867),(6161,NULL,NULL,NULL,'Alphabetische naamlijst [...] bij het Departement van Koloniën [...]',NULL,1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(6162,NULL,NULL,NULL,'NaamlijstKolonien_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6163,NULL,NULL,NULL,'NaamlijstKolonien_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6164,NULL,NULL,NULL,'NaamlijstKolonien_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6165,NULL,NULL,NULL,'NaamlijstKolonien_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6166,NULL,NULL,NULL,'NaamlijstKolonien_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6167,NULL,NULL,NULL,'NaamlijstKolonien_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6168,NULL,NULL,NULL,'NaamlijstKolonien_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6169,NULL,NULL,NULL,'NaamlijstKolonien_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6170,NULL,NULL,NULL,'NaamlijstKolonien_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6171,NULL,NULL,NULL,'NaamlijstKolonien_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6172,NULL,NULL,NULL,'NaamlijstKolonien_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6173,NULL,NULL,NULL,'NaamlijstKolonien_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6174,NULL,NULL,NULL,'NaamlijstKolonien_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6175,NULL,NULL,NULL,'NaamlijstKolonien_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6176,NULL,NULL,NULL,'NaamlijstKolonien_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6177,NULL,NULL,NULL,'NaamlijstKolonien_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6178,NULL,NULL,NULL,'NaamlijstKolonien_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6179,NULL,NULL,NULL,'NaamlijstKolonien_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6180,NULL,NULL,NULL,'NaamlijstKolonien_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6181,NULL,NULL,NULL,'NaamlijstKolonien_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6182,NULL,NULL,NULL,'NaamlijstKolonien_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6183,NULL,NULL,NULL,'NaamlijstKolonien_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6184,NULL,NULL,NULL,'NaamlijstKolonien_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6185,NULL,NULL,NULL,'NaamlijstKolonien_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6186,NULL,NULL,NULL,'NaamlijstKolonien_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6187,NULL,NULL,NULL,'NaamlijstKolonien_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6188,NULL,NULL,NULL,'NaamlijstKolonien_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6189,NULL,NULL,NULL,'NaamlijstKolonien_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6190,NULL,NULL,NULL,'NaamlijstKolonien_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6191,NULL,NULL,NULL,'NaamlijstKolonien_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6192,NULL,NULL,NULL,'NaamlijstKolonien_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6193,NULL,NULL,NULL,'NaamlijstKolonien_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6194,NULL,NULL,NULL,'NaamlijstKolonien_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6195,NULL,NULL,NULL,'NaamlijstKolonien_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6196,NULL,NULL,NULL,'NaamlijstKolonien_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6197,NULL,NULL,NULL,'NaamlijstKolonien_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6198,NULL,NULL,NULL,'NaamlijstKolonien_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6199,NULL,NULL,NULL,'NaamlijstKolonien_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6200,NULL,NULL,NULL,'NaamlijstKolonien_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6201,NULL,NULL,NULL,'NaamlijstKolonien_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6202,NULL,NULL,NULL,'NaamlijstKolonien_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6203,NULL,NULL,NULL,'NaamlijstKolonien_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6204,NULL,NULL,NULL,'NaamlijstKolonien_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6205,NULL,NULL,NULL,'NaamlijstKolonien_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6206,NULL,NULL,NULL,'NaamlijstKolonien_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6207,NULL,NULL,NULL,'NaamlijstKolonien_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6208,NULL,NULL,NULL,'NaamlijstKolonien_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6209,NULL,NULL,NULL,'NaamlijstKolonien_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6210,NULL,NULL,NULL,'NaamlijstKolonien_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6211,NULL,NULL,NULL,'NaamlijstKolonien_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6212,NULL,NULL,NULL,'NaamlijstKolonien_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6213,NULL,NULL,NULL,'NaamlijstKolonien_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlijstKolonien',1866,1866,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6161),(6214,NULL,NULL,NULL,'Naamregister [...] der stad Rotterdam',NULL,1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(6215,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6216,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6217,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6218,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6219,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6220,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6221,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6222,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6223,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6224,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6225,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6226,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6227,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6228,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6229,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6230,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6231,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6232,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6233,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6234,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6235,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6236,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6237,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6238,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6239,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6240,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6241,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6242,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6243,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6244,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6245,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6246,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6247,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6248,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6249,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6250,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6251,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6252,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6253,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6254,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0054','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6255,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0055','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6256,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0056','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6257,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0057','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6258,NULL,NULL,NULL,'NaamregisterRotterdam_1821-1830_0060','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamregisterRotterdam_1821-1830',1821,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6214),(6259,NULL,NULL,NULL,'De Nederlandsche Adel',NULL,1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(6260,NULL,NULL,NULL,'NederlandscheAdel_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6261,NULL,NULL,NULL,'NederlandscheAdel_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6262,NULL,NULL,NULL,'NederlandscheAdel_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6263,NULL,NULL,NULL,'NederlandscheAdel_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6264,NULL,NULL,NULL,'NederlandscheAdel_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6265,NULL,NULL,NULL,'NederlandscheAdel_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6266,NULL,NULL,NULL,'NederlandscheAdel_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6267,NULL,NULL,NULL,'NederlandscheAdel_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6268,NULL,NULL,NULL,'NederlandscheAdel_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6269,NULL,NULL,NULL,'NederlandscheAdel_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6270,NULL,NULL,NULL,'NederlandscheAdel_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6271,NULL,NULL,NULL,'NederlandscheAdel_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6272,NULL,NULL,NULL,'NederlandscheAdel_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6273,NULL,NULL,NULL,'NederlandscheAdel_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6274,NULL,NULL,NULL,'NederlandscheAdel_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6275,NULL,NULL,NULL,'NederlandscheAdel_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6276,NULL,NULL,NULL,'NederlandscheAdel_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6277,NULL,NULL,NULL,'NederlandscheAdel_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6278,NULL,NULL,NULL,'NederlandscheAdel_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6279,NULL,NULL,NULL,'NederlandscheAdel_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6280,NULL,NULL,NULL,'NederlandscheAdel_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6281,NULL,NULL,NULL,'NederlandscheAdel_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6282,NULL,NULL,NULL,'NederlandscheAdel_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6283,NULL,NULL,NULL,'NederlandscheAdel_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6284,NULL,NULL,NULL,'NederlandscheAdel_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6285,NULL,NULL,NULL,'NederlandscheAdel_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6286,NULL,NULL,NULL,'NederlandscheAdel_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6287,NULL,NULL,NULL,'NederlandscheAdel_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6288,NULL,NULL,NULL,'NederlandscheAdel_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6289,NULL,NULL,NULL,'NederlandscheAdel_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6290,NULL,NULL,NULL,'NederlandscheAdel_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6291,NULL,NULL,NULL,'NederlandscheAdel_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6292,NULL,NULL,NULL,'NederlandscheAdel_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6293,NULL,NULL,NULL,'NederlandscheAdel_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6294,NULL,NULL,NULL,'NederlandscheAdel_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6295,NULL,NULL,NULL,'NederlandscheAdel_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6296,NULL,NULL,NULL,'NederlandscheAdel_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6297,NULL,NULL,NULL,'NederlandscheAdel_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6298,NULL,NULL,NULL,'NederlandscheAdel_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6299,NULL,NULL,NULL,'NederlandscheAdel_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6300,NULL,NULL,NULL,'NederlandscheAdel_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6301,NULL,NULL,NULL,'NederlandscheAdel_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6302,NULL,NULL,NULL,'NederlandscheAdel_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6303,NULL,NULL,NULL,'NederlandscheAdel_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6304,NULL,NULL,NULL,'NederlandscheAdel_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6305,NULL,NULL,NULL,'NederlandscheAdel_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6306,NULL,NULL,NULL,'NederlandscheAdel_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6307,NULL,NULL,NULL,'NederlandscheAdel_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6308,NULL,NULL,NULL,'NederlandscheAdel_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6309,NULL,NULL,NULL,'NederlandscheAdel_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6310,NULL,NULL,NULL,'NederlandscheAdel_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6311,NULL,NULL,NULL,'NederlandscheAdel_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6312,NULL,NULL,NULL,'NederlandscheAdel_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6313,NULL,NULL,NULL,'NederlandscheAdel_0054','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6314,NULL,NULL,NULL,'NederlandscheAdel_0055','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6315,NULL,NULL,NULL,'NederlandscheAdel_0056','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6316,NULL,NULL,NULL,'NederlandscheAdel_0057','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6317,NULL,NULL,NULL,'NederlandscheAdel_0058','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6318,NULL,NULL,NULL,'NederlandscheAdel_0059','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6319,NULL,NULL,NULL,'NederlandscheAdel_0060','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6320,NULL,NULL,NULL,'NederlandscheAdel_0061','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6321,NULL,NULL,NULL,'NederlandscheAdel_0062','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6322,NULL,NULL,NULL,'NederlandscheAdel_0063','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6323,NULL,NULL,NULL,'NederlandscheAdel_0064','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6324,NULL,NULL,NULL,'NederlandscheAdel_0065','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6325,NULL,NULL,NULL,'NederlandscheAdel_0066','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6326,NULL,NULL,NULL,'NederlandscheAdel_0067','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6327,NULL,NULL,NULL,'NederlandscheAdel_0068','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6328,NULL,NULL,NULL,'NederlandscheAdel_0069','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6329,NULL,NULL,NULL,'NederlandscheAdel_0070','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6330,NULL,NULL,NULL,'NederlandscheAdel_0071','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6331,NULL,NULL,NULL,'NederlandscheAdel_0072','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6332,NULL,NULL,NULL,'NederlandscheAdel_0073','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6333,NULL,NULL,NULL,'NederlandscheAdel_0074','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6334,NULL,NULL,NULL,'NederlandscheAdel_0075','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6335,NULL,NULL,NULL,'NederlandscheAdel_0076','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6336,NULL,NULL,NULL,'NederlandscheAdel_0077','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6337,NULL,NULL,NULL,'NederlandscheAdel_0078','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6338,NULL,NULL,NULL,'NederlandscheAdel_0079','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6339,NULL,NULL,NULL,'NederlandscheAdel_0080','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6340,NULL,NULL,NULL,'NederlandscheAdel_0081','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6341,NULL,NULL,NULL,'NederlandscheAdel_0082','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6342,NULL,NULL,NULL,'NederlandscheAdel_0083','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6343,NULL,NULL,NULL,'NederlandscheAdel_0084','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6344,NULL,NULL,NULL,'NederlandscheAdel_0085','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6345,NULL,NULL,NULL,'NederlandscheAdel_0086','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6346,NULL,NULL,NULL,'NederlandscheAdel_0087','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6347,NULL,NULL,NULL,'NederlandscheAdel_0088','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6348,NULL,NULL,NULL,'NederlandscheAdel_0089','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6349,NULL,NULL,NULL,'NederlandscheAdel_0090','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6350,NULL,NULL,NULL,'NederlandscheAdel_0091','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6351,NULL,NULL,NULL,'NederlandscheAdel_0092','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6352,NULL,NULL,NULL,'NederlandscheAdel_0093','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6353,NULL,NULL,NULL,'NederlandscheAdel_0094','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6354,NULL,NULL,NULL,'NederlandscheAdel_0095','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6355,NULL,NULL,NULL,'NederlandscheAdel_0096','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6356,NULL,NULL,NULL,'NederlandscheAdel_0097','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6357,NULL,NULL,NULL,'NederlandscheAdel_0098','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6358,NULL,NULL,NULL,'NederlandscheAdel_0099','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6359,NULL,NULL,NULL,'NederlandscheAdel_0100','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6360,NULL,NULL,NULL,'NederlandscheAdel_0101','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6361,NULL,NULL,NULL,'NederlandscheAdel_0102','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6362,NULL,NULL,NULL,'NederlandscheAdel_0103','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6363,NULL,NULL,NULL,'NederlandscheAdel_0104','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6364,NULL,NULL,NULL,'NederlandscheAdel_0105','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6365,NULL,NULL,NULL,'NederlandscheAdel_0106','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6366,NULL,NULL,NULL,'NederlandscheAdel_0107','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6367,NULL,NULL,NULL,'NederlandscheAdel_0108','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6368,NULL,NULL,NULL,'NederlandscheAdel_0109','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6369,NULL,NULL,NULL,'NederlandscheAdel_0110','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6370,NULL,NULL,NULL,'NederlandscheAdel_0111','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6371,NULL,NULL,NULL,'NederlandscheAdel_0112','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6372,NULL,NULL,NULL,'NederlandscheAdel_0113','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6373,NULL,NULL,NULL,'NederlandscheAdel_0114','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6374,NULL,NULL,NULL,'NederlandscheAdel_0115','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6375,NULL,NULL,NULL,'NederlandscheAdel_0116','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NederlandscheAdel',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6259),(6376,NULL,NULL,NULL,'Handelingen der Staten-Generaal',NULL,1826,1945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(6377,NULL,NULL,NULL,'160014-0019L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6378,NULL,NULL,NULL,'160014-0024R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6379,NULL,NULL,NULL,'160014-0025R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6380,NULL,NULL,NULL,'160014-0026R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6381,NULL,NULL,NULL,'160014-0027L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6382,NULL,NULL,NULL,'160014-0028L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6383,NULL,NULL,NULL,'160014-0029R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6384,NULL,NULL,NULL,'160014-0032L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6385,NULL,NULL,NULL,'160014-0080L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6386,NULL,NULL,NULL,'160014-0080R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6387,NULL,NULL,NULL,'160014-0083L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6388,NULL,NULL,NULL,'160014-0098L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6389,NULL,NULL,NULL,'160014-0098R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6390,NULL,NULL,NULL,'160014-0099L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6391,NULL,NULL,NULL,'160014-0101R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6392,NULL,NULL,NULL,'160014-0102R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6393,NULL,NULL,NULL,'160014-0103L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6394,NULL,NULL,NULL,'160014-0103R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6395,NULL,NULL,NULL,'160014-0104L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6396,NULL,NULL,NULL,'160014-0106R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6397,NULL,NULL,NULL,'160014-0107L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6398,NULL,NULL,NULL,'160014-0107R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6399,NULL,NULL,NULL,'160014-0121R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6400,NULL,NULL,NULL,'160014-0122L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6401,NULL,NULL,NULL,'160014-0134L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6402,NULL,NULL,NULL,'160014-0137L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6403,NULL,NULL,NULL,'160014-0137R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6404,NULL,NULL,NULL,'160014-0141R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6405,NULL,NULL,NULL,'160014-0143L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6406,NULL,NULL,NULL,'160014-0143R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6407,NULL,NULL,NULL,'160061-0051R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6408,NULL,NULL,NULL,'160061-0058R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6409,NULL,NULL,NULL,'160061-0063L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6410,NULL,NULL,NULL,'160061-0099L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6411,NULL,NULL,NULL,'160061-0100L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6412,NULL,NULL,NULL,'160061-0101R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6413,NULL,NULL,NULL,'160061-0142L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6414,NULL,NULL,NULL,'160061-0149R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6415,NULL,NULL,NULL,'160061-0152L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6416,NULL,NULL,NULL,'160061-0156R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6417,NULL,NULL,NULL,'160061-0159L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6418,NULL,NULL,NULL,'160061-0162R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6419,NULL,NULL,NULL,'160061-0174L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6420,NULL,NULL,NULL,'160061-0176R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6421,NULL,NULL,NULL,'160061-0190L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6422,NULL,NULL,NULL,'160061-0198R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6423,NULL,NULL,NULL,'160061-0218L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6424,NULL,NULL,NULL,'160061-0227R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6425,NULL,NULL,NULL,'160061-0228L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6426,NULL,NULL,NULL,'160061-0229L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6427,NULL,NULL,NULL,'160061-0231R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6428,NULL,NULL,NULL,'160061-0232L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6429,NULL,NULL,NULL,'160061-0247R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6430,NULL,NULL,NULL,'160061-0253L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6431,NULL,NULL,NULL,'160061-0253R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6432,NULL,NULL,NULL,'160061-0267R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6433,NULL,NULL,NULL,'160061-0268L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6434,NULL,NULL,NULL,'160061-0270L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6435,NULL,NULL,NULL,'160061-0270R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6436,NULL,NULL,NULL,'160061-0272R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6437,NULL,NULL,NULL,'160061-0276L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6438,NULL,NULL,NULL,'160061-0277L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6439,NULL,NULL,NULL,'160061-0279L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6440,NULL,NULL,NULL,'160061-0294L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6441,NULL,NULL,NULL,'160061-0300R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6442,NULL,NULL,NULL,'160061-0301L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6443,NULL,NULL,NULL,'160061-0302L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6444,NULL,NULL,NULL,'160061-0307L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6445,NULL,NULL,NULL,'160061-0308L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6446,NULL,NULL,NULL,'160061-0308R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6447,NULL,NULL,NULL,'160061-0309R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6448,NULL,NULL,NULL,'160061-0312L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6449,NULL,NULL,NULL,'160061-0312R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6450,NULL,NULL,NULL,'160061-0321L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6451,NULL,NULL,NULL,'160061-0364L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6452,NULL,NULL,NULL,'160061-0366L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6453,NULL,NULL,NULL,'160061-0379R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6454,NULL,NULL,NULL,'160123-0038R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6455,NULL,NULL,NULL,'160123-0041L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6456,NULL,NULL,NULL,'160123-0081L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6457,NULL,NULL,NULL,'160123-0147L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6458,NULL,NULL,NULL,'160123-0154L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6459,NULL,NULL,NULL,'160123-0155R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6460,NULL,NULL,NULL,'160123-0157R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6461,NULL,NULL,NULL,'160123-0160R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6462,NULL,NULL,NULL,'160123-0161L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6463,NULL,NULL,NULL,'160123-0164L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6464,NULL,NULL,NULL,'160123-0168L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6465,NULL,NULL,NULL,'160123-0290L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6466,NULL,NULL,NULL,'160123-0296L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6467,NULL,NULL,NULL,'160123-0386L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6468,NULL,NULL,NULL,'160123-0387R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6469,NULL,NULL,NULL,'160123-0388L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6470,NULL,NULL,NULL,'160123-0395L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6471,NULL,NULL,NULL,'160123-0403R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6472,NULL,NULL,NULL,'160123-0409R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6473,NULL,NULL,NULL,'160123-0413L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6474,NULL,NULL,NULL,'160123-0420R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6475,NULL,NULL,NULL,'160123-0421L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6476,NULL,NULL,NULL,'160123-0421R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6477,NULL,NULL,NULL,'160123-0425R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6478,NULL,NULL,NULL,'160123-0426R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6479,NULL,NULL,NULL,'160123-0473R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6480,NULL,NULL,NULL,'160123-0475L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6481,NULL,NULL,NULL,'160123-0490R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6482,NULL,NULL,NULL,'160123-0491L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6483,NULL,NULL,NULL,'160123-0491R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6484,NULL,NULL,NULL,'160123-0492L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6485,NULL,NULL,NULL,'160123-0495R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6486,NULL,NULL,NULL,'160123-0496R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6487,NULL,NULL,NULL,'160123-0509L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6488,NULL,NULL,NULL,'160123-0525R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6489,NULL,NULL,NULL,'160252-0012R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6490,NULL,NULL,NULL,'160252-0015R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6491,NULL,NULL,NULL,'160252-0040L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6492,NULL,NULL,NULL,'160252-0068L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6493,NULL,NULL,NULL,'160252-0074L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6494,NULL,NULL,NULL,'160252-0080R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6495,NULL,NULL,NULL,'160252-0084R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6496,NULL,NULL,NULL,'160252-0095L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6497,NULL,NULL,NULL,'160252-0095R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6498,NULL,NULL,NULL,'160252-0096L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6499,NULL,NULL,NULL,'160252-0105R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6500,NULL,NULL,NULL,'160252-0106L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6501,NULL,NULL,NULL,'160252-0108R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6502,NULL,NULL,NULL,'160252-0117L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6503,NULL,NULL,NULL,'160252-0127R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6504,NULL,NULL,NULL,'160252-0129R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6505,NULL,NULL,NULL,'160252-0130L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6506,NULL,NULL,NULL,'160252-0138R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6507,NULL,NULL,NULL,'160252-0142L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6508,NULL,NULL,NULL,'160252-0150L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6509,NULL,NULL,NULL,'160252-0150R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6510,NULL,NULL,NULL,'160252-0152L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6511,NULL,NULL,NULL,'160252-0158R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6512,NULL,NULL,NULL,'160252-0191L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6513,NULL,NULL,NULL,'160252-0191R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6514,NULL,NULL,NULL,'160252-0195R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6515,NULL,NULL,NULL,'160252-0200R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6516,NULL,NULL,NULL,'160252-0289L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6517,NULL,NULL,NULL,'160252-0317L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6518,NULL,NULL,NULL,'160252-0318L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6519,NULL,NULL,NULL,'160252-0346L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6520,NULL,NULL,NULL,'160252-0385R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6521,NULL,NULL,NULL,'160252-0398R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6522,NULL,NULL,NULL,'160252-0405L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6523,NULL,NULL,NULL,'160252-0408L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6524,NULL,NULL,NULL,'160252-0486L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6525,NULL,NULL,NULL,'160252-0488R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6526,NULL,NULL,NULL,'160252-0492R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6527,NULL,NULL,NULL,'160252-0518L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6528,NULL,NULL,NULL,'160252-0523R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6529,NULL,NULL,NULL,'160252-0530R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6530,NULL,NULL,NULL,'160252-0532L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6531,NULL,NULL,NULL,'160252-0539L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6532,NULL,NULL,NULL,'SGD_19291930_0000783.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6533,NULL,NULL,NULL,'SGD_19291930_0001218.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6534,NULL,NULL,NULL,'SGD_19291930_0002226.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6535,NULL,NULL,NULL,'SGD_19291930_0002227.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6536,NULL,NULL,NULL,'SGD_19291930_0002556.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6537,NULL,NULL,NULL,'SGD_19291930_0003838.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6538,NULL,NULL,NULL,'SGD_19291930_0006963.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6539,NULL,NULL,NULL,'SGD_19291930_0007798.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6540,NULL,NULL,NULL,'SGD_19291930_0007816.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6541,NULL,NULL,NULL,'SGD_19291930_0007821.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6542,NULL,NULL,NULL,'SGD_19301931_0001303.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6543,NULL,NULL,NULL,'SGD_19301931_0001925.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6544,NULL,NULL,NULL,'SGD_19301931_0003011.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6545,NULL,NULL,NULL,'SGD_19301931_0006620.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6546,NULL,NULL,NULL,'SGD_19301931_0008595.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6547,NULL,NULL,NULL,'SGD_19301931_0008596.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6548,NULL,NULL,NULL,'SGD_19301931_0008613.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6549,NULL,NULL,NULL,'SGD_19301931_0008614.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6550,NULL,NULL,NULL,'SGD_19301931_0009518.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6551,NULL,NULL,NULL,'SGD_19301931_0009521.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6552,NULL,NULL,NULL,'SGD_19301931_0009543.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6553,NULL,NULL,NULL,'SGD_19301931_0009617.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6554,NULL,NULL,NULL,'SGD_19301931_0010167.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6555,NULL,NULL,NULL,'SGD_19301931_0010171.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6556,NULL,NULL,NULL,'SGD_19311932_0000555.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6557,NULL,NULL,NULL,'SGD_19311932_0000900.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6558,NULL,NULL,NULL,'SGD_19311932_0001493.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6559,NULL,NULL,NULL,'SGD_19311932_0003118.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6560,NULL,NULL,NULL,'SGD_19311932_0003540.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6561,NULL,NULL,NULL,'SGD_19311932_0004772.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6562,NULL,NULL,NULL,'SGD_19311932_0006332.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6563,NULL,NULL,NULL,'SGD_19311932_0008411.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6564,NULL,NULL,NULL,'SGD_19311932_0009382.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6565,NULL,NULL,NULL,'SGD_19311932_0009768.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6566,NULL,NULL,NULL,'SGD_19311932_0009779.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6567,NULL,NULL,NULL,'SGD_19321933_0000042.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6568,NULL,NULL,NULL,'SGD_19321933_0001825.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6569,NULL,NULL,NULL,'SGD_19321933_0001834.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6570,NULL,NULL,NULL,'SGD_19321933_0001842.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6571,NULL,NULL,NULL,'SGD_19321933_0002782.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6572,NULL,NULL,NULL,'SGD_19321933_0002797.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6573,NULL,NULL,NULL,'SGD_19321933_0002801.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6574,NULL,NULL,NULL,'SGD_19321933_0002802.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6575,NULL,NULL,NULL,'SGD_19321933_0002803.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6576,NULL,NULL,NULL,'SGD_19321933_0002925.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6577,NULL,NULL,NULL,'SGD_19321933_0003656.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6578,NULL,NULL,NULL,'SGD_19321933_0004742.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6579,NULL,NULL,NULL,'SGD_19321933_0007290.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6580,NULL,NULL,NULL,'SGD_1933_0000126.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6581,NULL,NULL,NULL,'SGD_1933_0000221.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6582,NULL,NULL,NULL,'SGD_1933_0000406.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6583,NULL,NULL,NULL,'SGD_1933_0000464.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6584,NULL,NULL,NULL,'SGD_1933_0000761.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6585,NULL,NULL,NULL,'SGD_19331934_0000709.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6586,NULL,NULL,NULL,'SGD_19331934_0001062.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6587,NULL,NULL,NULL,'SGD_19331934_0002039.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6588,NULL,NULL,NULL,'SGD_19331934_0003271.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6589,NULL,NULL,NULL,'SGD_19331934_0003283.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6590,NULL,NULL,NULL,'SGD_19331934_0003761.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6591,NULL,NULL,NULL,'SGD_19331934_0003983.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6592,NULL,NULL,NULL,'SGD_19331934_0006064.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6593,NULL,NULL,NULL,'SGD_19331934_0007011.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1934,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6594,NULL,NULL,NULL,'SGD_19341935_0000176.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6595,NULL,NULL,NULL,'SGD_19341935_0000735.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6596,NULL,NULL,NULL,'SGD_19341935_0001595.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6597,NULL,NULL,NULL,'SGD_19341935_0001623.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6598,NULL,NULL,NULL,'SGD_19341935_0001652.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6599,NULL,NULL,NULL,'SGD_19341935_0001970.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6600,NULL,NULL,NULL,'SGD_19341935_0002096.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6601,NULL,NULL,NULL,'SGD_19341935_0002135.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6602,NULL,NULL,NULL,'SGD_19341935_0002758.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6603,NULL,NULL,NULL,'SGD_19341935_0003113.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6604,NULL,NULL,NULL,'SGD_19341935_0003248.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6605,NULL,NULL,NULL,'SGD_19341935_0003940.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6606,NULL,NULL,NULL,'SGD_19341935_0003973.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6607,NULL,NULL,NULL,'SGD_19341935_0004093.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6608,NULL,NULL,NULL,'SGD_19341935_0007827.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6609,NULL,NULL,NULL,'SGD_19351936_0000075.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6610,NULL,NULL,NULL,'SGD_19351936_0000497.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6611,NULL,NULL,NULL,'SGD_19351936_0000805.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6612,NULL,NULL,NULL,'SGD_19351936_0001329.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6613,NULL,NULL,NULL,'SGD_19351936_0001331.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6614,NULL,NULL,NULL,'SGD_19351936_0001382.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6615,NULL,NULL,NULL,'SGD_19351936_0001611.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6616,NULL,NULL,NULL,'SGD_19351936_0002009.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6617,NULL,NULL,NULL,'SGD_19351936_0002059.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6618,NULL,NULL,NULL,'SGD_19351936_0002604.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6619,NULL,NULL,NULL,'SGD_19351936_0002623.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6620,NULL,NULL,NULL,'SGD_19351936_0002863.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6621,NULL,NULL,NULL,'SGD_19351936_0002910.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6622,NULL,NULL,NULL,'SGD_19351936_0003045.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6623,NULL,NULL,NULL,'SGD_19351936_0003268.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6624,NULL,NULL,NULL,'SGD_19351936_0006317.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6625,NULL,NULL,NULL,'SGD_19351936_0006509.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6626,NULL,NULL,NULL,'SGD_19351936_0007161.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6627,NULL,NULL,NULL,'SGD_19351936_0007277.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6628,NULL,NULL,NULL,'SGD_19351936_0007278.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6629,NULL,NULL,NULL,'SGD_19361937_0000011.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6630,NULL,NULL,NULL,'SGD_19361937_0000591.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6631,NULL,NULL,NULL,'SGD_19361937_0000949.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6632,NULL,NULL,NULL,'SGD_19361937_0001126.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6633,NULL,NULL,NULL,'SGD_19361937_0001128.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6634,NULL,NULL,NULL,'SGD_19361937_0001230.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6635,NULL,NULL,NULL,'SGD_19361937_0001359.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6636,NULL,NULL,NULL,'SGD_19361937_0002011.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6637,NULL,NULL,NULL,'SGD_19361937_0002016.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6638,NULL,NULL,NULL,'SGD_19361937_0002033.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6639,NULL,NULL,NULL,'SGD_19361937_0002559.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6640,NULL,NULL,NULL,'SGD_19361937_0002997.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6641,NULL,NULL,NULL,'SGD_19361937_0003788.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6642,NULL,NULL,NULL,'SGD_19361937_0003793.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6643,NULL,NULL,NULL,'SGD_19361937_0003798.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6644,NULL,NULL,NULL,'SGD_19361937_0003799.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6645,NULL,NULL,NULL,'SGD_19361937_0004280.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6646,NULL,NULL,NULL,'SGD_19361937_0004282.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6647,NULL,NULL,NULL,'SGD_19361937_0004301.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6648,NULL,NULL,NULL,'SGD_19361937_0005123.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6649,NULL,NULL,NULL,'SGD_19361937_0006403.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6650,NULL,NULL,NULL,'SGD_19361937_0006479.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6651,NULL,NULL,NULL,'SGD_19361937_0006516.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6652,NULL,NULL,NULL,'SGD_19371938_0000084.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6653,NULL,NULL,NULL,'SGD_19371938_0000100.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6654,NULL,NULL,NULL,'SGD_19371938_0000282.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6655,NULL,NULL,NULL,'SGD_19371938_0000391.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6656,NULL,NULL,NULL,'SGD_19371938_0000585.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6657,NULL,NULL,NULL,'SGD_19371938_0000858.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6658,NULL,NULL,NULL,'SGD_19371938_0000859.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6659,NULL,NULL,NULL,'SGD_19371938_0001355.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6660,NULL,NULL,NULL,'SGD_19371938_0001709.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6661,NULL,NULL,NULL,'SGD_19371938_0001990.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6662,NULL,NULL,NULL,'SGD_19371938_0002179.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6663,NULL,NULL,NULL,'SGD_19371938_0002389.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6664,NULL,NULL,NULL,'SGD_19371938_0002539.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6665,NULL,NULL,NULL,'SGD_19371938_0002858.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6666,NULL,NULL,NULL,'SGD_19371938_0002876.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6667,NULL,NULL,NULL,'SGD_19371938_0002946.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6668,NULL,NULL,NULL,'SGD_19371938_0003152.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6669,NULL,NULL,NULL,'SGD_19371938_0003696.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6670,NULL,NULL,NULL,'SGD_19371938_0003698.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6671,NULL,NULL,NULL,'SGD_19371938_0005536.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6672,NULL,NULL,NULL,'SGD_19371938_0006228.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6673,NULL,NULL,NULL,'SGD_19371938_0006760.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6674,NULL,NULL,NULL,'SGD_19371938_0006779.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6675,NULL,NULL,NULL,'SGD_19381939_0000005.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6676,NULL,NULL,NULL,'SGD_19381939_0001188.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6677,NULL,NULL,NULL,'SGD_19381939_0001238.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6678,NULL,NULL,NULL,'SGD_19381939_0001316.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6679,NULL,NULL,NULL,'SGD_19381939_0001404.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6680,NULL,NULL,NULL,'SGD_19381939_0001838.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6681,NULL,NULL,NULL,'SGD_19381939_0001839.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6682,NULL,NULL,NULL,'SGD_19381939_0001934.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6683,NULL,NULL,NULL,'SGD_19381939_0002629.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6684,NULL,NULL,NULL,'SGD_19381939_0003399.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6685,NULL,NULL,NULL,'SGD_19381939_0004076.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6686,NULL,NULL,NULL,'SGD_19381939_0004090.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6687,NULL,NULL,NULL,'SGD_19381939_0004092.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6688,NULL,NULL,NULL,'SGD_19381939_0006668.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6689,NULL,NULL,NULL,'SGD_19381939_0007312.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6690,NULL,NULL,NULL,'SGD_19391940_0000165.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1939,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6691,NULL,NULL,NULL,'SGD_19391940_0000410.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1939,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6692,NULL,NULL,NULL,'SGD_19391940_0001901.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1939,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6693,NULL,NULL,NULL,'SGD_19391940_0002924.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1939,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6694,NULL,NULL,NULL,'SGD_19391940_0002925.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1939,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6695,NULL,NULL,NULL,'SGD_19391940_0002926.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1939,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6696,NULL,NULL,NULL,'SGD_19391940_0005013.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1939,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6697,NULL,NULL,NULL,'SGD_1945_0000153.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1945,1945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6698,NULL,NULL,NULL,'160014-0017R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6699,NULL,NULL,NULL,'160014-0021R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6700,NULL,NULL,NULL,'160014-0023L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6701,NULL,NULL,NULL,'160014-0023R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6702,NULL,NULL,NULL,'160014-0024L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6703,NULL,NULL,NULL,'160014-0025L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6704,NULL,NULL,NULL,'160014-0026L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6705,NULL,NULL,NULL,'160014-0029L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6706,NULL,NULL,NULL,'160014-0038L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6707,NULL,NULL,NULL,'160014-0082R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6708,NULL,NULL,NULL,'160014-0096L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6709,NULL,NULL,NULL,'160014-0096R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6710,NULL,NULL,NULL,'160014-0097R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6711,NULL,NULL,NULL,'160014-0102L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6712,NULL,NULL,NULL,'160014-0105L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6713,NULL,NULL,NULL,'160014-0105R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6714,NULL,NULL,NULL,'160014-0106L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6715,NULL,NULL,NULL,'160014-0109R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6716,NULL,NULL,NULL,'160014-0165L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6717,NULL,NULL,NULL,'160061-0242R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6718,NULL,NULL,NULL,'160061-0252L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6719,NULL,NULL,NULL,'160061-0363L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1857,1858,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6720,NULL,NULL,NULL,'160123-0148R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6721,NULL,NULL,NULL,'160123-0382L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6722,NULL,NULL,NULL,'160123-0387L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6723,NULL,NULL,NULL,'160123-0474L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6724,NULL,NULL,NULL,'160123-0475R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6725,NULL,NULL,NULL,'160123-0494L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6726,NULL,NULL,NULL,'160123-0495L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6727,NULL,NULL,NULL,'160123-0516R.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6728,NULL,NULL,NULL,'160123-0517L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6729,NULL,NULL,NULL,'160123-0518L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6730,NULL,NULL,NULL,'160123-0529L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6731,NULL,NULL,NULL,'160123-0530L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1873,1874,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6732,NULL,NULL,NULL,'160252-0011L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6733,NULL,NULL,NULL,'160252-0069L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6734,NULL,NULL,NULL,'160252-0081L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6735,NULL,NULL,NULL,'160252-0089L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6736,NULL,NULL,NULL,'160252-0366L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6737,NULL,NULL,NULL,'160252-0507L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6738,NULL,NULL,NULL,'160252-0508L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1891,1892,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6739,NULL,NULL,NULL,'SGD_19291930_0003169.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1929,1930,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6740,NULL,NULL,NULL,'SGD_19301931_0003469.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1930,1931,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6741,NULL,NULL,NULL,'SGD_19311932_0005033.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6742,NULL,NULL,NULL,'SGD_19311932_0006877.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6743,NULL,NULL,NULL,'SGD_19321933_0005212.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1932,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6744,NULL,NULL,NULL,'SGD_1933_0000474.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1933,1933,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6745,NULL,NULL,NULL,'SGD_19341935_0001132.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6746,NULL,NULL,NULL,'SGD_19341935_0002113.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6747,NULL,NULL,NULL,'SGD_19341935_0004079.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6748,NULL,NULL,NULL,'SGD_19341935_0004381.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6749,NULL,NULL,NULL,'SGD_19341935_0004385.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6750,NULL,NULL,NULL,'SGD_19341935_0007099.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1934,1935,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6751,NULL,NULL,NULL,'SGD_19351936_0000492.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6752,NULL,NULL,NULL,'SGD_19351936_0001904.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6753,NULL,NULL,NULL,'SGD_19351936_0002366.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6754,NULL,NULL,NULL,'SGD_19351936_0002761.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1935,1936,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6755,NULL,NULL,NULL,'SGD_19361937_0001840.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6756,NULL,NULL,NULL,'SGD_19361937_0004278.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6757,NULL,NULL,NULL,'SGD_19361937_0004299.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1936,1937,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6758,NULL,NULL,NULL,'SGD_19371938_0000987.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6759,NULL,NULL,NULL,'SGD_19371938_0001356.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6760,NULL,NULL,NULL,'SGD_19371938_0001483.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6761,NULL,NULL,NULL,'SGD_19371938_0001746.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6762,NULL,NULL,NULL,'SGD_19371938_0003313.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6763,NULL,NULL,NULL,'SGD_19371938_0003317.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6764,NULL,NULL,NULL,'SGD_19371938_0003325.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6765,NULL,NULL,NULL,'SGD_19371938_0007307.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1937,1938,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6766,NULL,NULL,NULL,'SGD_19381939_0000059.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6767,NULL,NULL,NULL,'SGD_19381939_0005375.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6768,NULL,NULL,NULL,'SGD_19381939_0006259.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1938,1939,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6769,NULL,NULL,NULL,'SGD_19391940_0001551.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1939,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6770,NULL,NULL,NULL,'SGD_19391940_0003996.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1939,1940,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6771,NULL,NULL,NULL,'SGD_1945_0000108.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1945,1945,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6772,NULL,NULL,NULL,'160014-0097L.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1826,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6773,NULL,NULL,NULL,'SGD_19311932_0006688.xml','/mnt/Projecten/Impact/Keying/GTKeying/Gekeyd/AllesGeordend/GS_StatenGeneraal',1931,1932,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6376),(6774,NULL,NULL,NULL,'Album academicum van het Athenaeum Illustre en van de Universiteit van Amsterdam [...]',NULL,1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(6775,NULL,NULL,NULL,'Universiteit_Amsterdam_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6776,NULL,NULL,NULL,'Universiteit_Amsterdam_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6777,NULL,NULL,NULL,'Universiteit_Amsterdam_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6778,NULL,NULL,NULL,'Universiteit_Amsterdam_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6779,NULL,NULL,NULL,'Universiteit_Amsterdam_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6780,NULL,NULL,NULL,'Universiteit_Amsterdam_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6781,NULL,NULL,NULL,'Universiteit_Amsterdam_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6782,NULL,NULL,NULL,'Universiteit_Amsterdam_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6783,NULL,NULL,NULL,'Universiteit_Amsterdam_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6784,NULL,NULL,NULL,'Universiteit_Amsterdam_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6785,NULL,NULL,NULL,'Universiteit_Amsterdam_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6786,NULL,NULL,NULL,'Universiteit_Amsterdam_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6787,NULL,NULL,NULL,'Universiteit_Amsterdam_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6788,NULL,NULL,NULL,'Universiteit_Amsterdam_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6789,NULL,NULL,NULL,'Universiteit_Amsterdam_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6790,NULL,NULL,NULL,'Universiteit_Amsterdam_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6791,NULL,NULL,NULL,'Universiteit_Amsterdam_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6792,NULL,NULL,NULL,'Universiteit_Amsterdam_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6793,NULL,NULL,NULL,'Universiteit_Amsterdam_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6794,NULL,NULL,NULL,'Universiteit_Amsterdam_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6795,NULL,NULL,NULL,'Universiteit_Amsterdam_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6796,NULL,NULL,NULL,'Universiteit_Amsterdam_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6797,NULL,NULL,NULL,'Universiteit_Amsterdam_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6798,NULL,NULL,NULL,'Universiteit_Amsterdam_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6799,NULL,NULL,NULL,'Universiteit_Amsterdam_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6800,NULL,NULL,NULL,'Universiteit_Amsterdam_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6801,NULL,NULL,NULL,'Universiteit_Amsterdam_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6802,NULL,NULL,NULL,'Universiteit_Amsterdam_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6803,NULL,NULL,NULL,'Universiteit_Amsterdam_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6804,NULL,NULL,NULL,'Universiteit_Amsterdam_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6805,NULL,NULL,NULL,'Universiteit_Amsterdam_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6806,NULL,NULL,NULL,'Universiteit_Amsterdam_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6807,NULL,NULL,NULL,'Universiteit_Amsterdam_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6808,NULL,NULL,NULL,'Universiteit_Amsterdam_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6809,NULL,NULL,NULL,'Universiteit_Amsterdam_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6810,NULL,NULL,NULL,'Universiteit_Amsterdam_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6811,NULL,NULL,NULL,'Universiteit_Amsterdam_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6812,NULL,NULL,NULL,'Universiteit_Amsterdam_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6813,NULL,NULL,NULL,'Universiteit_Amsterdam_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6814,NULL,NULL,NULL,'Universiteit_Amsterdam_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6815,NULL,NULL,NULL,'Universiteit_Amsterdam_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6816,NULL,NULL,NULL,'Universiteit_Amsterdam_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6817,NULL,NULL,NULL,'Universiteit_Amsterdam_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6818,NULL,NULL,NULL,'Universiteit_Amsterdam_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6819,NULL,NULL,NULL,'Universiteit_Amsterdam_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6820,NULL,NULL,NULL,'Universiteit_Amsterdam_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6821,NULL,NULL,NULL,'Universiteit_Amsterdam_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6822,NULL,NULL,NULL,'Universiteit_Amsterdam_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6823,NULL,NULL,NULL,'Universiteit_Amsterdam_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6824,NULL,NULL,NULL,'Universiteit_Amsterdam_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6825,NULL,NULL,NULL,'Universiteit_Amsterdam_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6826,NULL,NULL,NULL,'Universiteit_Amsterdam_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6827,NULL,NULL,NULL,'Universiteit_Amsterdam_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6828,NULL,NULL,NULL,'Universiteit_Amsterdam_0054','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6829,NULL,NULL,NULL,'Universiteit_Amsterdam_0055','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6830,NULL,NULL,NULL,'Universiteit_Amsterdam_0056','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6831,NULL,NULL,NULL,'Universiteit_Amsterdam_0057','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6832,NULL,NULL,NULL,'Universiteit_Amsterdam_0058','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6833,NULL,NULL,NULL,'Universiteit_Amsterdam_0059','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6834,NULL,NULL,NULL,'Universiteit_Amsterdam_0060','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6835,NULL,NULL,NULL,'Universiteit_Amsterdam_0061','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6836,NULL,NULL,NULL,'Universiteit_Amsterdam_0062','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6837,NULL,NULL,NULL,'Universiteit_Amsterdam_0063','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6838,NULL,NULL,NULL,'Universiteit_Amsterdam_0064','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6839,NULL,NULL,NULL,'Universiteit_Amsterdam_0065','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6840,NULL,NULL,NULL,'Universiteit_Amsterdam_0066','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6841,NULL,NULL,NULL,'Universiteit_Amsterdam_0067','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6842,NULL,NULL,NULL,'Universiteit_Amsterdam_0068','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6843,NULL,NULL,NULL,'Universiteit_Amsterdam_0069','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6844,NULL,NULL,NULL,'Universiteit_Amsterdam_0070','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6845,NULL,NULL,NULL,'Universiteit_Amsterdam_0071','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6846,NULL,NULL,NULL,'Universiteit_Amsterdam_0072','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6847,NULL,NULL,NULL,'Universiteit_Amsterdam_0073','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6848,NULL,NULL,NULL,'Universiteit_Amsterdam_0074','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6849,NULL,NULL,NULL,'Universiteit_Amsterdam_0075','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6850,NULL,NULL,NULL,'Universiteit_Amsterdam_0076','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6851,NULL,NULL,NULL,'Universiteit_Amsterdam_0077','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6852,NULL,NULL,NULL,'Universiteit_Amsterdam_0078','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6853,NULL,NULL,NULL,'Universiteit_Amsterdam_0079','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6854,NULL,NULL,NULL,'Universiteit_Amsterdam_0080','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6855,NULL,NULL,NULL,'Universiteit_Amsterdam_0081','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6856,NULL,NULL,NULL,'Universiteit_Amsterdam_0082','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6857,NULL,NULL,NULL,'Universiteit_Amsterdam_0083','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6858,NULL,NULL,NULL,'Universiteit_Amsterdam_0084','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6859,NULL,NULL,NULL,'Universiteit_Amsterdam_0085','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6860,NULL,NULL,NULL,'Universiteit_Amsterdam_0086','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6861,NULL,NULL,NULL,'Universiteit_Amsterdam_0087','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6862,NULL,NULL,NULL,'Universiteit_Amsterdam_0088','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6863,NULL,NULL,NULL,'Universiteit_Amsterdam_0089','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6864,NULL,NULL,NULL,'Universiteit_Amsterdam_0090','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6865,NULL,NULL,NULL,'Universiteit_Amsterdam_0091','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6866,NULL,NULL,NULL,'Universiteit_Amsterdam_0092','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6867,NULL,NULL,NULL,'Universiteit_Amsterdam_0093','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6868,NULL,NULL,NULL,'Universiteit_Amsterdam_0094','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6869,NULL,NULL,NULL,'Universiteit_Amsterdam_0095','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6870,NULL,NULL,NULL,'Universiteit_Amsterdam_0096','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6871,NULL,NULL,NULL,'Universiteit_Amsterdam_0097','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6872,NULL,NULL,NULL,'Universiteit_Amsterdam_0098','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6873,NULL,NULL,NULL,'Universiteit_Amsterdam_0099','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6874,NULL,NULL,NULL,'Universiteit_Amsterdam_0100','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6875,NULL,NULL,NULL,'Universiteit_Amsterdam_0101','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6876,NULL,NULL,NULL,'Universiteit_Amsterdam_0102','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6877,NULL,NULL,NULL,'Universiteit_Amsterdam_0103','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6878,NULL,NULL,NULL,'Universiteit_Amsterdam_0104','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6879,NULL,NULL,NULL,'Universiteit_Amsterdam_0105','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6880,NULL,NULL,NULL,'Universiteit_Amsterdam_0106','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6881,NULL,NULL,NULL,'Universiteit_Amsterdam_0107','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6882,NULL,NULL,NULL,'Universiteit_Amsterdam_0108','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6883,NULL,NULL,NULL,'Universiteit_Amsterdam_0109','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6884,NULL,NULL,NULL,'Universiteit_Amsterdam_0110','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6885,NULL,NULL,NULL,'Universiteit_Amsterdam_0111','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6886,NULL,NULL,NULL,'Universiteit_Amsterdam_0112','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6887,NULL,NULL,NULL,'Universiteit_Amsterdam_0113','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6888,NULL,NULL,NULL,'Universiteit_Amsterdam_0114','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6889,NULL,NULL,NULL,'Universiteit_Amsterdam_0115','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6890,NULL,NULL,NULL,'Universiteit_Amsterdam_0116','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6891,NULL,NULL,NULL,'Universiteit_Amsterdam_0117','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6892,NULL,NULL,NULL,'Universiteit_Amsterdam_0118','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6893,NULL,NULL,NULL,'Universiteit_Amsterdam_0119','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6894,NULL,NULL,NULL,'Universiteit_Amsterdam_0120','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6895,NULL,NULL,NULL,'Universiteit_Amsterdam_0121','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6896,NULL,NULL,NULL,'Universiteit_Amsterdam_0122','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6897,NULL,NULL,NULL,'Universiteit_Amsterdam_0123','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6898,NULL,NULL,NULL,'Universiteit_Amsterdam_0124','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6899,NULL,NULL,NULL,'Universiteit_Amsterdam_0125','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6900,NULL,NULL,NULL,'Universiteit_Amsterdam_0126','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6901,NULL,NULL,NULL,'Universiteit_Amsterdam_0127','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6902,NULL,NULL,NULL,'Universiteit_Amsterdam_0128','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6903,NULL,NULL,NULL,'Universiteit_Amsterdam_0129','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6904,NULL,NULL,NULL,'Universiteit_Amsterdam_0130','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6905,NULL,NULL,NULL,'Universiteit_Amsterdam_0131','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6906,NULL,NULL,NULL,'Universiteit_Amsterdam_0132','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6907,NULL,NULL,NULL,'Universiteit_Amsterdam_0133','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6908,NULL,NULL,NULL,'Universiteit_Amsterdam_0134','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6909,NULL,NULL,NULL,'Universiteit_Amsterdam_0135','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6910,NULL,NULL,NULL,'Universiteit_Amsterdam_0136','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6911,NULL,NULL,NULL,'Universiteit_Amsterdam_0137','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6912,NULL,NULL,NULL,'Universiteit_Amsterdam_0138','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6913,NULL,NULL,NULL,'Universiteit_Amsterdam_0139','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6914,NULL,NULL,NULL,'Universiteit_Amsterdam_0140','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6915,NULL,NULL,NULL,'Universiteit_Amsterdam_0141','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6916,NULL,NULL,NULL,'Universiteit_Amsterdam_0142','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6917,NULL,NULL,NULL,'Universiteit_Amsterdam_0143','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6918,NULL,NULL,NULL,'Universiteit_Amsterdam_0144','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6919,NULL,NULL,NULL,'Universiteit_Amsterdam_0145','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6920,NULL,NULL,NULL,'Universiteit_Amsterdam_0146','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6921,NULL,NULL,NULL,'Universiteit_Amsterdam_0147','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6922,NULL,NULL,NULL,'Universiteit_Amsterdam_0148','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6923,NULL,NULL,NULL,'Universiteit_Amsterdam_0149','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6924,NULL,NULL,NULL,'Universiteit_Amsterdam_0150','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6925,NULL,NULL,NULL,'Universiteit_Amsterdam_0151','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6926,NULL,NULL,NULL,'Universiteit_Amsterdam_0152','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6927,NULL,NULL,NULL,'Universiteit_Amsterdam_0153','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6928,NULL,NULL,NULL,'Universiteit_Amsterdam_0154','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6929,NULL,NULL,NULL,'Universiteit_Amsterdam_0155','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6930,NULL,NULL,NULL,'Universiteit_Amsterdam_0156','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6931,NULL,NULL,NULL,'Universiteit_Amsterdam_0157','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6932,NULL,NULL,NULL,'Universiteit_Amsterdam_0158','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6933,NULL,NULL,NULL,'Universiteit_Amsterdam_0159','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6934,NULL,NULL,NULL,'Universiteit_Amsterdam_0160','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6935,NULL,NULL,NULL,'Universiteit_Amsterdam_0161','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6936,NULL,NULL,NULL,'Universiteit_Amsterdam_0162','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6937,NULL,NULL,NULL,'Universiteit_Amsterdam_0163','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6938,NULL,NULL,NULL,'Universiteit_Amsterdam_0164','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6939,NULL,NULL,NULL,'Universiteit_Amsterdam_0165','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6940,NULL,NULL,NULL,'Universiteit_Amsterdam_0166','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6941,NULL,NULL,NULL,'Universiteit_Amsterdam_0167','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6942,NULL,NULL,NULL,'Universiteit_Amsterdam_0168','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6943,NULL,NULL,NULL,'Universiteit_Amsterdam_0169','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6944,NULL,NULL,NULL,'Universiteit_Amsterdam_0170','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6945,NULL,NULL,NULL,'Universiteit_Amsterdam_0171','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6946,NULL,NULL,NULL,'Universiteit_Amsterdam_0172','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6947,NULL,NULL,NULL,'Universiteit_Amsterdam_0173','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6948,NULL,NULL,NULL,'Universiteit_Amsterdam_0174','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6949,NULL,NULL,NULL,'Universiteit_Amsterdam_0175','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6950,NULL,NULL,NULL,'Universiteit_Amsterdam_0176','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6951,NULL,NULL,NULL,'Universiteit_Amsterdam_0177','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6952,NULL,NULL,NULL,'Universiteit_Amsterdam_0178','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6953,NULL,NULL,NULL,'Universiteit_Amsterdam_0179','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6954,NULL,NULL,NULL,'Universiteit_Amsterdam_0180','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6955,NULL,NULL,NULL,'Universiteit_Amsterdam_0181','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6956,NULL,NULL,NULL,'Universiteit_Amsterdam_0182','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6957,NULL,NULL,NULL,'Universiteit_Amsterdam_0183','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6958,NULL,NULL,NULL,'Universiteit_Amsterdam_0184','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6959,NULL,NULL,NULL,'Universiteit_Amsterdam_0185','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6960,NULL,NULL,NULL,'Universiteit_Amsterdam_0186','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6961,NULL,NULL,NULL,'Universiteit_Amsterdam_0187','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6962,NULL,NULL,NULL,'Universiteit_Amsterdam_0188','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6963,NULL,NULL,NULL,'Universiteit_Amsterdam_0189','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6964,NULL,NULL,NULL,'Universiteit_Amsterdam_0190','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6965,NULL,NULL,NULL,'Universiteit_Amsterdam_0191','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6966,NULL,NULL,NULL,'Universiteit_Amsterdam_0192','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6967,NULL,NULL,NULL,'Universiteit_Amsterdam_0193','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6968,NULL,NULL,NULL,'Universiteit_Amsterdam_0194','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6969,NULL,NULL,NULL,'Universiteit_Amsterdam_0195','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6970,NULL,NULL,NULL,'Universiteit_Amsterdam_0196','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6971,NULL,NULL,NULL,'Universiteit_Amsterdam_0197','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6972,NULL,NULL,NULL,'Universiteit_Amsterdam_0198','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6973,NULL,NULL,NULL,'Universiteit_Amsterdam_0199','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6974,NULL,NULL,NULL,'Universiteit_Amsterdam_0200','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6975,NULL,NULL,NULL,'Universiteit_Amsterdam_0201','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6976,NULL,NULL,NULL,'Universiteit_Amsterdam_0202','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6977,NULL,NULL,NULL,'Universiteit_Amsterdam_0203','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6978,NULL,NULL,NULL,'Universiteit_Amsterdam_0204','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6979,NULL,NULL,NULL,'Universiteit_Amsterdam_0205','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6980,NULL,NULL,NULL,'Universiteit_Amsterdam_0206','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6981,NULL,NULL,NULL,'Universiteit_Amsterdam_0207','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6982,NULL,NULL,NULL,'Universiteit_Amsterdam_0208','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6983,NULL,NULL,NULL,'Universiteit_Amsterdam_0209','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6984,NULL,NULL,NULL,'Universiteit_Amsterdam_0210','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6985,NULL,NULL,NULL,'Universiteit_Amsterdam_0211','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6986,NULL,NULL,NULL,'Universiteit_Amsterdam_0212','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6987,NULL,NULL,NULL,'Universiteit_Amsterdam_0213','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6988,NULL,NULL,NULL,'Universiteit_Amsterdam_0214','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6989,NULL,NULL,NULL,'Universiteit_Amsterdam_0215','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6990,NULL,NULL,NULL,'Universiteit_Amsterdam_0216','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6991,NULL,NULL,NULL,'Universiteit_Amsterdam_0217','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6992,NULL,NULL,NULL,'Universiteit_Amsterdam_0218','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6993,NULL,NULL,NULL,'Universiteit_Amsterdam_0219','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6994,NULL,NULL,NULL,'Universiteit_Amsterdam_0220','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6995,NULL,NULL,NULL,'Universiteit_Amsterdam_0221','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6996,NULL,NULL,NULL,'Universiteit_Amsterdam_0222','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6997,NULL,NULL,NULL,'Universiteit_Amsterdam_0223','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6998,NULL,NULL,NULL,'Universiteit_Amsterdam_0224','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(6999,NULL,NULL,NULL,'Universiteit_Amsterdam_0225','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7000,NULL,NULL,NULL,'Universiteit_Amsterdam_0226','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7001,NULL,NULL,NULL,'Universiteit_Amsterdam_0227','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7002,NULL,NULL,NULL,'Universiteit_Amsterdam_0228','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7003,NULL,NULL,NULL,'Universiteit_Amsterdam_0229','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7004,NULL,NULL,NULL,'Universiteit_Amsterdam_0230','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7005,NULL,NULL,NULL,'Universiteit_Amsterdam_0231','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7006,NULL,NULL,NULL,'Universiteit_Amsterdam_0232','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7007,NULL,NULL,NULL,'Universiteit_Amsterdam_0233','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7008,NULL,NULL,NULL,'Universiteit_Amsterdam_0234','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7009,NULL,NULL,NULL,'Universiteit_Amsterdam_0235','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7010,NULL,NULL,NULL,'Universiteit_Amsterdam_0236','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7011,NULL,NULL,NULL,'Universiteit_Amsterdam_0237','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7012,NULL,NULL,NULL,'Universiteit_Amsterdam_0238','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7013,NULL,NULL,NULL,'Universiteit_Amsterdam_0239','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7014,NULL,NULL,NULL,'Universiteit_Amsterdam_0240','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7015,NULL,NULL,NULL,'Universiteit_Amsterdam_0241','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7016,NULL,NULL,NULL,'Universiteit_Amsterdam_0242','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7017,NULL,NULL,NULL,'Universiteit_Amsterdam_0243','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7018,NULL,NULL,NULL,'Universiteit_Amsterdam_0244','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7019,NULL,NULL,NULL,'Universiteit_Amsterdam_0245','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7020,NULL,NULL,NULL,'Universiteit_Amsterdam_0246','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7021,NULL,NULL,NULL,'Universiteit_Amsterdam_0247','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7022,NULL,NULL,NULL,'Universiteit_Amsterdam_0248','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7023,NULL,NULL,NULL,'Universiteit_Amsterdam_0249','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7024,NULL,NULL,NULL,'Universiteit_Amsterdam_0250','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7025,NULL,NULL,NULL,'Universiteit_Amsterdam_0251','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7026,NULL,NULL,NULL,'Universiteit_Amsterdam_0252','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7027,NULL,NULL,NULL,'Universiteit_Amsterdam_0253','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7028,NULL,NULL,NULL,'Universiteit_Amsterdam_0254','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7029,NULL,NULL,NULL,'Universiteit_Amsterdam_0255','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7030,NULL,NULL,NULL,'Universiteit_Amsterdam_0256','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7031,NULL,NULL,NULL,'Universiteit_Amsterdam_0257','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7032,NULL,NULL,NULL,'Universiteit_Amsterdam_0258','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7033,NULL,NULL,NULL,'Universiteit_Amsterdam_0259','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7034,NULL,NULL,NULL,'Universiteit_Amsterdam_0260','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7035,NULL,NULL,NULL,'Universiteit_Amsterdam_0261','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7036,NULL,NULL,NULL,'Universiteit_Amsterdam_0262','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7037,NULL,NULL,NULL,'Universiteit_Amsterdam_0263','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7038,NULL,NULL,NULL,'Universiteit_Amsterdam_0264','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Universiteit_Amsterdam',1799,1913,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6774),(7039,NULL,NULL,NULL,'Wie is dat: biografische namenlijst',NULL,1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(7040,NULL,NULL,NULL,'Wieisdat_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7041,NULL,NULL,NULL,'Wieisdat_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7042,NULL,NULL,NULL,'Wieisdat_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7043,NULL,NULL,NULL,'Wieisdat_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7044,NULL,NULL,NULL,'Wieisdat_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7045,NULL,NULL,NULL,'Wieisdat_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7046,NULL,NULL,NULL,'Wieisdat_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7047,NULL,NULL,NULL,'Wieisdat_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7048,NULL,NULL,NULL,'Wieisdat_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7049,NULL,NULL,NULL,'Wieisdat_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7050,NULL,NULL,NULL,'Wieisdat_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7051,NULL,NULL,NULL,'Wieisdat_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7052,NULL,NULL,NULL,'Wieisdat_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7053,NULL,NULL,NULL,'Wieisdat_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7054,NULL,NULL,NULL,'Wieisdat_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7055,NULL,NULL,NULL,'Wieisdat_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7056,NULL,NULL,NULL,'Wieisdat_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7057,NULL,NULL,NULL,'Wieisdat_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7058,NULL,NULL,NULL,'Wieisdat_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7059,NULL,NULL,NULL,'Wieisdat_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7060,NULL,NULL,NULL,'Wieisdat_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7061,NULL,NULL,NULL,'Wieisdat_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7062,NULL,NULL,NULL,'Wieisdat_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7063,NULL,NULL,NULL,'Wieisdat_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7064,NULL,NULL,NULL,'Wieisdat_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7065,NULL,NULL,NULL,'Wieisdat_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7066,NULL,NULL,NULL,'Wieisdat_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7067,NULL,NULL,NULL,'Wieisdat_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7068,NULL,NULL,NULL,'Wieisdat_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7069,NULL,NULL,NULL,'Wieisdat_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7070,NULL,NULL,NULL,'Wieisdat_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7071,NULL,NULL,NULL,'Wieisdat_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7072,NULL,NULL,NULL,'Wieisdat_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7073,NULL,NULL,NULL,'Wieisdat_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7074,NULL,NULL,NULL,'Wieisdat_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7075,NULL,NULL,NULL,'Wieisdat_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7076,NULL,NULL,NULL,'Wieisdat_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7077,NULL,NULL,NULL,'Wieisdat_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7078,NULL,NULL,NULL,'Wieisdat_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7079,NULL,NULL,NULL,'Wieisdat_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7080,NULL,NULL,NULL,'Wieisdat_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7081,NULL,NULL,NULL,'Wieisdat_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7082,NULL,NULL,NULL,'Wieisdat_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7083,NULL,NULL,NULL,'Wieisdat_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7084,NULL,NULL,NULL,'Wieisdat_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7085,NULL,NULL,NULL,'Wieisdat_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7086,NULL,NULL,NULL,'Wieisdat_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7087,NULL,NULL,NULL,'Wieisdat_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7088,NULL,NULL,NULL,'Wieisdat_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7089,NULL,NULL,NULL,'Wieisdat_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7090,NULL,NULL,NULL,'Wieisdat_0054','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7091,NULL,NULL,NULL,'Wieisdat_0055','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7092,NULL,NULL,NULL,'Wieisdat_0056','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7093,NULL,NULL,NULL,'Wieisdat_0057','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7094,NULL,NULL,NULL,'Wieisdat_0058','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7095,NULL,NULL,NULL,'Wieisdat_0059','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7096,NULL,NULL,NULL,'Wieisdat_0060','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7097,NULL,NULL,NULL,'Wieisdat_0061','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7098,NULL,NULL,NULL,'Wieisdat_0062','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7099,NULL,NULL,NULL,'Wieisdat_0063','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7100,NULL,NULL,NULL,'Wieisdat_0064','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7101,NULL,NULL,NULL,'Wieisdat_0065','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7102,NULL,NULL,NULL,'Wieisdat_0066','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7103,NULL,NULL,NULL,'Wieisdat_0067','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7104,NULL,NULL,NULL,'Wieisdat_0068','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7105,NULL,NULL,NULL,'Wieisdat_0069','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7106,NULL,NULL,NULL,'Wieisdat_0070','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7107,NULL,NULL,NULL,'Wieisdat_0071','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7108,NULL,NULL,NULL,'Wieisdat_0072','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7109,NULL,NULL,NULL,'Wieisdat_0073','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7110,NULL,NULL,NULL,'Wieisdat_0074','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7111,NULL,NULL,NULL,'Wieisdat_0075','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7112,NULL,NULL,NULL,'Wieisdat_0076','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7113,NULL,NULL,NULL,'Wieisdat_0077','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7114,NULL,NULL,NULL,'Wieisdat_0078','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7115,NULL,NULL,NULL,'Wieisdat_0079','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7116,NULL,NULL,NULL,'Wieisdat_0080','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7117,NULL,NULL,NULL,'Wieisdat_0081','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7118,NULL,NULL,NULL,'Wieisdat_0082','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7119,NULL,NULL,NULL,'Wieisdat_0083','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7120,NULL,NULL,NULL,'Wieisdat_0084','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7121,NULL,NULL,NULL,'Wieisdat_0085','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7122,NULL,NULL,NULL,'Wieisdat_0086','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7123,NULL,NULL,NULL,'Wieisdat_0087','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7124,NULL,NULL,NULL,'Wieisdat_0088','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7125,NULL,NULL,NULL,'Wieisdat_0089','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7126,NULL,NULL,NULL,'Wieisdat_0090','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7127,NULL,NULL,NULL,'Wieisdat_0091','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7128,NULL,NULL,NULL,'Wieisdat_0092','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7129,NULL,NULL,NULL,'Wieisdat_0093','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7130,NULL,NULL,NULL,'Wieisdat_0094','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7131,NULL,NULL,NULL,'Wieisdat_0095','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7132,NULL,NULL,NULL,'Wieisdat_0096','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7133,NULL,NULL,NULL,'Wieisdat_0097','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7134,NULL,NULL,NULL,'Wieisdat_0098','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7135,NULL,NULL,NULL,'Wieisdat_0099','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7136,NULL,NULL,NULL,'Wieisdat_0100','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7137,NULL,NULL,NULL,'Wieisdat_0101','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7138,NULL,NULL,NULL,'Wieisdat_0102','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7139,NULL,NULL,NULL,'Wieisdat_0103','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7140,NULL,NULL,NULL,'Wieisdat_0104','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7141,NULL,NULL,NULL,'Wieisdat_0105','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7142,NULL,NULL,NULL,'Wieisdat_0106','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7143,NULL,NULL,NULL,'Wieisdat_0107','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7144,NULL,NULL,NULL,'Wieisdat_0108','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7145,NULL,NULL,NULL,'Wieisdat_0109','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7146,NULL,NULL,NULL,'Wieisdat_0110','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7147,NULL,NULL,NULL,'Wieisdat_0111','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7148,NULL,NULL,NULL,'Wieisdat_0112','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7149,NULL,NULL,NULL,'Wieisdat_0113','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7150,NULL,NULL,NULL,'Wieisdat_0114','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7151,NULL,NULL,NULL,'Wieisdat_0115','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7152,NULL,NULL,NULL,'Wieisdat_0116','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7153,NULL,NULL,NULL,'Wieisdat_0117','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7154,NULL,NULL,NULL,'Wieisdat_0118','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7155,NULL,NULL,NULL,'Wieisdat_0119','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7156,NULL,NULL,NULL,'Wieisdat_0120','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7157,NULL,NULL,NULL,'Wieisdat_0121','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7158,NULL,NULL,NULL,'Wieisdat_0122','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7159,NULL,NULL,NULL,'Wieisdat_0123','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7160,NULL,NULL,NULL,'Wieisdat_0124','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7161,NULL,NULL,NULL,'Wieisdat_0125','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7162,NULL,NULL,NULL,'Wieisdat_0126','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7163,NULL,NULL,NULL,'Wieisdat_0127','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7164,NULL,NULL,NULL,'Wieisdat_0128','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7165,NULL,NULL,NULL,'Wieisdat_0129','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7166,NULL,NULL,NULL,'Wieisdat_0130','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7167,NULL,NULL,NULL,'Wieisdat_0131','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7168,NULL,NULL,NULL,'Wieisdat_0132','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7169,NULL,NULL,NULL,'Wieisdat_0133','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7170,NULL,NULL,NULL,'Wieisdat_0134','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7171,NULL,NULL,NULL,'Wieisdat_0135','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7172,NULL,NULL,NULL,'Wieisdat_0136','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7173,NULL,NULL,NULL,'Wieisdat_0137','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7174,NULL,NULL,NULL,'Wieisdat_0138','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7175,NULL,NULL,NULL,'Wieisdat_0139','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7176,NULL,NULL,NULL,'Wieisdat_0140','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7177,NULL,NULL,NULL,'Wieisdat_0141','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7178,NULL,NULL,NULL,'Wieisdat_0142','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7179,NULL,NULL,NULL,'Wieisdat_0143','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7180,NULL,NULL,NULL,'Wieisdat_0144','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7181,NULL,NULL,NULL,'Wieisdat_0145','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7182,NULL,NULL,NULL,'Wieisdat_0146','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7183,NULL,NULL,NULL,'Wieisdat_0147','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7184,NULL,NULL,NULL,'Wieisdat_0148','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7185,NULL,NULL,NULL,'Wieisdat_0149','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7186,NULL,NULL,NULL,'Wieisdat_0150','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7187,NULL,NULL,NULL,'Wieisdat_0151','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7188,NULL,NULL,NULL,'Wieisdat_0152','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7189,NULL,NULL,NULL,'Wieisdat_0153','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7190,NULL,NULL,NULL,'Wieisdat_0154','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7191,NULL,NULL,NULL,'Wieisdat_0155','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7192,NULL,NULL,NULL,'Wieisdat_0156','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7193,NULL,NULL,NULL,'Wieisdat_0157','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7194,NULL,NULL,NULL,'Wieisdat_0158','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7195,NULL,NULL,NULL,'Wieisdat_0159','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7196,NULL,NULL,NULL,'Wieisdat_0160','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7197,NULL,NULL,NULL,'Wieisdat_0161','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7198,NULL,NULL,NULL,'Wieisdat_0162','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7199,NULL,NULL,NULL,'Wieisdat_0163','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7200,NULL,NULL,NULL,'Wieisdat_0164','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7201,NULL,NULL,NULL,'Wieisdat_0165','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7202,NULL,NULL,NULL,'Wieisdat_0166','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7203,NULL,NULL,NULL,'Wieisdat_0167','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7204,NULL,NULL,NULL,'Wieisdat_0168','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7205,NULL,NULL,NULL,'Wieisdat_0169','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7206,NULL,NULL,NULL,'Wieisdat_0170','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7207,NULL,NULL,NULL,'Wieisdat_0171','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7208,NULL,NULL,NULL,'Wieisdat_0172','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7209,NULL,NULL,NULL,'Wieisdat_0173','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7210,NULL,NULL,NULL,'Wieisdat_0174','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7211,NULL,NULL,NULL,'Wieisdat_0175','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7212,NULL,NULL,NULL,'Wieisdat_0176','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7213,NULL,NULL,NULL,'Wieisdat_0177','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7214,NULL,NULL,NULL,'Wieisdat_0178','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7215,NULL,NULL,NULL,'Wieisdat_0179','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7216,NULL,NULL,NULL,'Wieisdat_0180','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7217,NULL,NULL,NULL,'Wieisdat_0181','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7218,NULL,NULL,NULL,'Wieisdat_0182','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7219,NULL,NULL,NULL,'Wieisdat_0183','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7220,NULL,NULL,NULL,'Wieisdat_0184','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7221,NULL,NULL,NULL,'Wieisdat_0185','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7222,NULL,NULL,NULL,'Wieisdat_0186','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7223,NULL,NULL,NULL,'Wieisdat_0187','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7224,NULL,NULL,NULL,'Wieisdat_0188','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7225,NULL,NULL,NULL,'Wieisdat_0189','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7226,NULL,NULL,NULL,'Wieisdat_0190','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7227,NULL,NULL,NULL,'Wieisdat_0191','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7228,NULL,NULL,NULL,'Wieisdat_0192','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7229,NULL,NULL,NULL,'Wieisdat_0193','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7230,NULL,NULL,NULL,'Wieisdat_0194','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7231,NULL,NULL,NULL,'Wieisdat_0195','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7232,NULL,NULL,NULL,'Wieisdat_0196','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7233,NULL,NULL,NULL,'Wieisdat_0197','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7234,NULL,NULL,NULL,'Wieisdat_0198','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7235,NULL,NULL,NULL,'Wieisdat_0199','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7236,NULL,NULL,NULL,'Wieisdat_0200','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7237,NULL,NULL,NULL,'Wieisdat_0201','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7238,NULL,NULL,NULL,'Wieisdat_0202','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7239,NULL,NULL,NULL,'Wieisdat_0203','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7240,NULL,NULL,NULL,'Wieisdat_0204','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7241,NULL,NULL,NULL,'Wieisdat_0205','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7242,NULL,NULL,NULL,'Wieisdat_0206','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7243,NULL,NULL,NULL,'Wieisdat_0207','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7244,NULL,NULL,NULL,'Wieisdat_0208','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7245,NULL,NULL,NULL,'Wieisdat_0209','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7246,NULL,NULL,NULL,'Wieisdat_0210','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7247,NULL,NULL,NULL,'Wieisdat_0211','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7248,NULL,NULL,NULL,'Wieisdat_0212','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7249,NULL,NULL,NULL,'Wieisdat_0213','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7250,NULL,NULL,NULL,'Wieisdat_0214','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7251,NULL,NULL,NULL,'Wieisdat_0215','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7252,NULL,NULL,NULL,'Wieisdat_0216','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7253,NULL,NULL,NULL,'Wieisdat_0217','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7254,NULL,NULL,NULL,'Wieisdat_0218','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7255,NULL,NULL,NULL,'Wieisdat_0219','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7256,NULL,NULL,NULL,'Wieisdat_0220','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7257,NULL,NULL,NULL,'Wieisdat_0221','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7258,NULL,NULL,NULL,'Wieisdat_0222','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7259,NULL,NULL,NULL,'Wieisdat_0223','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7260,NULL,NULL,NULL,'Wieisdat_0224','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7261,NULL,NULL,NULL,'Wieisdat_0225','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7262,NULL,NULL,NULL,'Wieisdat_0226','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7263,NULL,NULL,NULL,'Wieisdat_0227','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7264,NULL,NULL,NULL,'Wieisdat_0228','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7265,NULL,NULL,NULL,'Wieisdat_0229','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7266,NULL,NULL,NULL,'Wieisdat_0230','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7267,NULL,NULL,NULL,'Wieisdat_0231','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7268,NULL,NULL,NULL,'Wieisdat_0232','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7269,NULL,NULL,NULL,'Wieisdat_0233','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7270,NULL,NULL,NULL,'Wieisdat_0234','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7271,NULL,NULL,NULL,'Wieisdat_0235','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7272,NULL,NULL,NULL,'Wieisdat_0236','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7273,NULL,NULL,NULL,'Wieisdat_0237','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7274,NULL,NULL,NULL,'Wieisdat_0238','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7275,NULL,NULL,NULL,'Wieisdat_0239','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7276,NULL,NULL,NULL,'Wieisdat_0240','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7277,NULL,NULL,NULL,'Wieisdat_0241','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7278,NULL,NULL,NULL,'Wieisdat_0242','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7279,NULL,NULL,NULL,'Wieisdat_0243','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7280,NULL,NULL,NULL,'Wieisdat_0244','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7281,NULL,NULL,NULL,'Wieisdat_0245','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7282,NULL,NULL,NULL,'Wieisdat_0246','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7283,NULL,NULL,NULL,'Wieisdat_0247','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7284,NULL,NULL,NULL,'Wieisdat_0248','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7285,NULL,NULL,NULL,'Wieisdat_0249','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7286,NULL,NULL,NULL,'Wieisdat_0250','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7287,NULL,NULL,NULL,'Wieisdat_0251','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7288,NULL,NULL,NULL,'Wieisdat_0252','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7289,NULL,NULL,NULL,'Wieisdat_0253','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7290,NULL,NULL,NULL,'Wieisdat_0254','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7291,NULL,NULL,NULL,'Wieisdat_0255','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7292,NULL,NULL,NULL,'Wieisdat_0256','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7293,NULL,NULL,NULL,'Wieisdat_0257','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7294,NULL,NULL,NULL,'Wieisdat_0258','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7295,NULL,NULL,NULL,'Wieisdat_0259','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/Wieisdat',1902,1902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7039),(7296,NULL,NULL,NULL,'Echte en naaukeurige naamlyst van [...] \'s Graavenhaage',NULL,1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Dutch',NULL,NULL,NULL),(7297,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7298,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7299,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7300,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7301,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7302,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7303,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7304,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7305,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7306,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7307,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7308,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7309,NULL,NULL,NULL,'NaamlystSGravenhage_1811_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1811,1811,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7310,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7311,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7312,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7313,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7314,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7315,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7316,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7317,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7318,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7319,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7320,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7321,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7322,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7323,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7324,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7325,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7326,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7327,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7328,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7329,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7330,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7331,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7332,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7333,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7334,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7335,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7336,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7337,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7338,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7339,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7340,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7341,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7342,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7343,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7344,NULL,NULL,NULL,'NaamlystSGravenhage_1814_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1814,1814,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7345,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7346,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7347,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7348,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7349,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7350,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7351,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7352,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7353,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7354,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7355,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7356,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7357,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7358,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7359,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7360,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7361,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7362,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7363,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7364,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7365,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7366,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7367,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7368,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7369,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7370,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7371,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7372,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7373,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7374,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7375,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7376,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7377,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7378,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7379,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7380,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7381,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7382,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7383,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7384,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7385,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7386,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7387,NULL,NULL,NULL,'NaamlystSGravenhage_1815_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1815,1815,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7388,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7389,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7390,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7391,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7392,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7393,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7394,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7395,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7396,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7397,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7398,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7399,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7400,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7401,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7402,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7403,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7404,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7405,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7406,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7407,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7408,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7409,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7410,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7411,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7412,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7413,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7414,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7415,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7416,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7417,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7418,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7419,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7420,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7421,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7422,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7423,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7424,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7425,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7426,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7427,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7428,NULL,NULL,NULL,'NaamlystSGravenhage_1816_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1816,1816,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7429,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7430,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7431,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7432,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7433,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7434,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7435,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7436,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7437,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7438,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7439,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7440,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7441,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7442,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7443,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7444,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7445,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7446,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7447,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7448,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7449,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7450,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7451,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7452,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7453,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7454,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7455,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7456,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7457,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7458,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7459,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7460,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7461,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7462,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7463,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7464,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7465,NULL,NULL,NULL,'NaamlystSGravenhage_1817_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1817,1817,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7466,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7467,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7468,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7469,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7470,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7471,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7472,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7473,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7474,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7475,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7476,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7477,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7478,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7479,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7480,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7481,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7482,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7483,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7484,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7485,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7486,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7487,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7488,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7489,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7490,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7491,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7492,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7493,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7494,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7495,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7496,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7497,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7498,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7499,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7500,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7501,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7502,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7503,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7504,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7505,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7506,NULL,NULL,NULL,'NaamlystSGravenhage_1818_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1818,1818,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7507,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7508,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7509,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7510,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7511,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7512,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7513,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7514,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7515,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7516,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7517,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7518,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7519,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7520,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7521,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7522,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7523,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7524,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7525,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7526,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7527,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7528,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7529,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7530,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7531,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7532,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7533,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7534,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7535,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7536,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7537,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7538,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7539,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7540,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7541,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7542,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7543,NULL,NULL,NULL,'NaamlystSGravenhage_1819_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1819,1819,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7544,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7545,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7546,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7547,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7548,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7549,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7550,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7551,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7552,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7553,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7554,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7555,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7556,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7557,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7558,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7559,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7560,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7561,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7562,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7563,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7564,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7565,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7566,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7567,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7568,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7569,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7570,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7571,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7572,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7573,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7574,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7575,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7576,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7577,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7578,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7579,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7580,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7581,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7582,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7583,NULL,NULL,NULL,'NaamlystSGravenhage_1820_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1820,1820,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7584,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7585,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7586,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7587,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7588,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7589,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7590,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7591,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7592,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7593,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7594,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7595,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7596,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7597,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7598,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7599,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7600,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7601,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7602,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7603,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7604,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7605,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7606,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7607,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7608,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7609,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7610,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7611,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7612,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7613,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7614,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7615,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7616,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7617,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7618,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7619,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7620,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7621,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7622,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7623,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7624,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7625,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7626,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7627,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7628,NULL,NULL,NULL,'NaamlystSGravenhage_1823_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1823,1823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7629,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7630,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7631,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7632,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7633,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7634,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7635,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7636,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7637,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7638,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7639,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7640,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7641,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7642,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7643,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7644,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7645,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7646,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7647,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7648,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7649,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7650,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7651,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7652,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7653,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7654,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7655,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7656,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7657,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7658,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7659,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7660,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7661,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7662,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7663,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7664,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7665,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7666,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7667,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7668,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7669,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7670,NULL,NULL,NULL,'NaamlystSGravenhage_1825_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1825,1825,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7671,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7672,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7673,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7674,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7675,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7676,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7677,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7678,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7679,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7680,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7681,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7682,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7683,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7684,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7685,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7686,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7687,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7688,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7689,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7690,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7691,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7692,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7693,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7694,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7695,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7696,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7697,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7698,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7699,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7700,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7701,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7702,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7703,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7704,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7705,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7706,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7707,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7708,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7709,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7710,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7711,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7712,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7713,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7714,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7715,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7716,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7717,NULL,NULL,NULL,'NaamlystSGravenhage_1826_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1826,1826,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7718,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7719,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7720,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7721,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7722,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7723,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7724,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7725,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7726,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7727,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7728,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7729,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7730,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7731,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7732,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7733,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7734,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7735,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7736,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7737,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7738,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7739,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7740,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7741,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7742,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7743,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7744,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7745,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7746,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7747,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7748,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7749,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7750,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7751,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7752,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7753,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7754,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7755,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7756,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7757,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7758,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7759,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7760,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7761,NULL,NULL,NULL,'NaamlystSGravenhage_1827_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1827,1827,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7762,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7763,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7764,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7765,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7766,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7767,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7768,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7769,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7770,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7771,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7772,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7773,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7774,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7775,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7776,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7777,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7778,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7779,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7780,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7781,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7782,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7783,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7784,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7785,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7786,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7787,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7788,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7789,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7790,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7791,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7792,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7793,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7794,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7795,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7796,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7797,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7798,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7799,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7800,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7801,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7802,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7803,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7804,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7805,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7806,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7807,NULL,NULL,NULL,'NaamlystSGravenhage_1828_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1828,1828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7808,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7809,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7810,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7811,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7812,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7813,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7814,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7815,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7816,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7817,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7818,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7819,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7820,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7821,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7822,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7823,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7824,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7825,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7826,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7827,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7828,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7829,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7830,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7831,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7832,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7833,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7834,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7835,NULL,NULL,NULL,'NaamlystSGravenhage_1829_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1829,1829,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7836,NULL,NULL,NULL,'NaamlystSGravenhage_1830_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1830,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7837,NULL,NULL,NULL,'NaamlystSGravenhage_1830_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1830,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7838,NULL,NULL,NULL,'NaamlystSGravenhage_1830_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1830,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7839,NULL,NULL,NULL,'NaamlystSGravenhage_1830_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1830,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7840,NULL,NULL,NULL,'NaamlystSGravenhage_1830_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1830,1830,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7841,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7842,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7843,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7844,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7845,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7846,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7847,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7848,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7849,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7850,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7851,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7852,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7853,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7854,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7855,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7856,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7857,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7858,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7859,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7860,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7861,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7862,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7863,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7864,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7865,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7866,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7867,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7868,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7869,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7870,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7871,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7872,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7873,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7874,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7875,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7876,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7877,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7878,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7879,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7880,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7881,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7882,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7883,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7884,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7885,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7886,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7887,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7888,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7889,NULL,NULL,NULL,'NaamlystSGravenhage_1831_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1831,1831,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7890,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7891,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7892,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7893,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7894,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7895,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7896,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7897,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7898,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7899,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7900,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7901,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7902,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7903,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7904,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7905,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7906,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7907,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7908,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7909,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7910,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7911,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7912,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7913,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7914,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7915,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7916,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7917,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7918,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7919,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7920,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7921,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7922,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7923,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7924,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7925,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7926,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7927,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7928,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7929,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7930,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7931,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7932,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7933,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7934,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7935,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7936,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7937,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7938,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7939,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7940,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7941,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7942,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7943,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0054','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7944,NULL,NULL,NULL,'NaamlystSGravenhage_1832_0055','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1832,1832,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7945,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7946,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7947,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7948,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7949,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7950,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7951,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7952,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7953,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7954,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7955,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7956,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7957,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7958,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7959,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7960,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7961,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7962,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7963,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7964,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7965,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7966,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7967,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7968,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7969,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7970,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7971,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7972,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7973,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7974,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7975,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7976,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7977,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7978,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7979,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7980,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7981,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7982,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7983,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7984,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7985,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7986,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7987,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7988,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7989,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7990,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7991,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7992,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7993,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7994,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7995,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7996,NULL,NULL,NULL,'NaamlystSGravenhage_1833_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1833,1833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7997,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7998,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(7999,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8000,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8001,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8002,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8003,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8004,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8005,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8006,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8007,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8008,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8009,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8010,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8011,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8012,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8013,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8014,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8015,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8016,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8017,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8018,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8019,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8020,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8021,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8022,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8023,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8024,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8025,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8026,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8027,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8028,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8029,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8030,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8031,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8032,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8033,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8034,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8035,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8036,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8037,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8038,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8039,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8040,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8041,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8042,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8043,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8044,NULL,NULL,NULL,'NaamlystSGravenhage_1834_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1834,1834,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8045,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8046,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8047,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8048,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8049,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8050,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8051,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8052,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8053,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8054,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8055,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8056,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8057,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8058,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8059,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8060,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8061,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8062,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8063,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8064,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8065,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8066,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8067,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8068,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8069,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8070,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8071,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8072,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8073,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8074,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8075,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8076,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8077,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8078,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8079,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8080,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8081,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8082,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8083,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8084,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8085,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8086,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8087,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8088,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8089,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8090,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8091,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8092,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8093,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8094,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8095,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8096,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8097,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8098,NULL,NULL,NULL,'NaamlystSGravenhage_1835_0054','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1835,1835,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8099,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8100,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8101,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8102,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8103,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8104,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8105,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8106,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8107,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8108,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8109,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8110,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8111,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8112,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8113,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8114,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8115,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8116,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8117,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8118,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8119,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8120,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8121,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8122,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8123,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8124,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8125,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8126,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8127,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8128,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8129,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8130,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8131,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8132,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8133,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8134,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8135,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8136,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8137,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8138,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8139,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8140,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8141,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8142,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8143,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8144,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8145,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8146,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8147,NULL,NULL,NULL,'NaamlystSGravenhage_1836_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1836,1836,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8148,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8149,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8150,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8151,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8152,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8153,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8154,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8155,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8156,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8157,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8158,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8159,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8160,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8161,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8162,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8163,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8164,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8165,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8166,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8167,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8168,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8169,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8170,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8171,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8172,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8173,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8174,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8175,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8176,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8177,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8178,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8179,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8180,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8181,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8182,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8183,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8184,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8185,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8186,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8187,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8188,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8189,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8190,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8191,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8192,NULL,NULL,NULL,'NaamlystSGravenhage_1837_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1837,1837,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8193,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8194,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8195,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8196,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8197,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8198,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8199,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8200,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8201,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8202,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8203,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8204,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8205,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8206,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8207,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8208,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8209,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8210,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8211,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8212,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8213,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8214,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8215,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8216,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8217,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8218,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8219,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8220,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8221,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8222,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8223,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8224,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8225,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8226,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8227,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8228,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8229,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8230,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8231,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8232,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8233,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8234,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8235,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8236,NULL,NULL,NULL,'NaamlystSGravenhage_1838_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1838,1838,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8237,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8238,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8239,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8240,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8241,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8242,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8243,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8244,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8245,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8246,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8247,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8248,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8249,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8250,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8251,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8252,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8253,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8254,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8255,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8256,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8257,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8258,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8259,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8260,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8261,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8262,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8263,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8264,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8265,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8266,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8267,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8268,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8269,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8270,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8271,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8272,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8273,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8274,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8275,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8276,NULL,NULL,NULL,'NaamlystSGravenhage_1839_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1839,1839,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8277,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8278,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8279,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8280,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8281,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8282,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8283,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8284,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8285,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8286,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8287,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8288,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8289,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8290,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8291,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8292,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8293,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8294,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8295,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8296,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8297,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8298,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8299,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8300,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8301,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8302,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8303,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8304,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8305,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8306,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8307,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8308,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8309,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8310,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8311,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8312,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8313,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8314,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8315,NULL,NULL,NULL,'NaamlystSGravenhage_1840_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1840,1840,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8316,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8317,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8318,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8319,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8320,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8321,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8322,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8323,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8324,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8325,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8326,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8327,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8328,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8329,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8330,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8331,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8332,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8333,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8334,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8335,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8336,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8337,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8338,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8339,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8340,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8341,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8342,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8343,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8344,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8345,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8346,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8347,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8348,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8349,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8350,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8351,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8352,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8353,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8354,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8355,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8356,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8357,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8358,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8359,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8360,NULL,NULL,NULL,'NaamlystSGravenhage_1841_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1841,1841,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8361,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8362,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8363,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8364,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8365,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8366,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8367,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8368,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8369,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8370,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8371,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8372,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8373,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8374,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8375,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8376,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8377,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8378,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8379,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8380,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8381,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8382,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8383,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8384,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8385,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8386,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8387,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8388,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8389,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8390,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8391,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8392,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8393,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8394,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8395,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8396,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8397,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8398,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8399,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8400,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8401,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8402,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8403,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8404,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8405,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8406,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8407,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8408,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8409,NULL,NULL,NULL,'NaamlystSGravenhage_1842_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1842,1842,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8410,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8411,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8412,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8413,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8414,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8415,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8416,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8417,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8418,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8419,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8420,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8421,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8422,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8423,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8424,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8425,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8426,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8427,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8428,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8429,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8430,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8431,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8432,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8433,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8434,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8435,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8436,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8437,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8438,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8439,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8440,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8441,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8442,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8443,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8444,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8445,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8446,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8447,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8448,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8449,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8450,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8451,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8452,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8453,NULL,NULL,NULL,'NaamlystSGravenhage_1843_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1843,1843,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8454,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8455,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8456,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8457,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8458,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8459,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8460,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8461,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8462,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8463,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8464,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8465,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8466,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8467,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8468,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8469,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8470,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8471,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8472,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8473,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8474,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8475,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8476,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8477,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8478,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8479,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8480,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8481,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8482,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8483,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8484,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8485,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8486,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8487,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8488,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8489,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8490,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8491,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8492,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8493,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8494,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8495,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8496,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8497,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8498,NULL,NULL,NULL,'NaamlystSGravenhage_1844_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1844,1844,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8499,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8500,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8501,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8502,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8503,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8504,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8505,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8506,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8507,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8508,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8509,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8510,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8511,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8512,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8513,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8514,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8515,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8516,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8517,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8518,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8519,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8520,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8521,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8522,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8523,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8524,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8525,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8526,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8527,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8528,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8529,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8530,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8531,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8532,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8533,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8534,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8535,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8536,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8537,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8538,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8539,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8540,NULL,NULL,NULL,'NaamlystSGravenhage_1846_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1846,1846,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8541,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8542,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8543,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8544,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8545,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8546,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8547,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8548,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8549,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8550,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8551,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8552,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8553,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8554,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8555,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8556,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8557,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8558,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8559,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8560,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8561,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8562,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8563,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8564,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8565,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8566,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8567,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8568,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8569,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8570,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8571,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8572,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8573,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8574,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8575,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8576,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8577,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8578,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8579,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8580,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8581,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8582,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8583,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8584,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8585,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8586,NULL,NULL,NULL,'NaamlystSGravenhage_1847_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1847,1847,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8587,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8588,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8589,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8590,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8591,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8592,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8593,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8594,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8595,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8596,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8597,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8598,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8599,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8600,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8601,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8602,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8603,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8604,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8605,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8606,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8607,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8608,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8609,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8610,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8611,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8612,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8613,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8614,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8615,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8616,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8617,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8618,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8619,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8620,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8621,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8622,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8623,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8624,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8625,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8626,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8627,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8628,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8629,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8630,NULL,NULL,NULL,'NaamlystSGravenhage_1848_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1848,1848,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8631,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8632,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8633,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8634,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8635,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8636,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8637,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8638,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8639,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8640,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8641,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8642,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8643,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8644,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8645,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8646,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8647,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8648,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8649,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8650,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8651,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8652,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8653,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8654,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8655,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8656,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8657,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8658,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8659,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8660,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8661,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8662,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8663,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8664,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8665,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8666,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8667,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8668,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8669,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8670,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8671,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8672,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8673,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8674,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8675,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8676,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8677,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8678,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8679,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8680,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8681,NULL,NULL,NULL,'NaamlystSGravenhage_1849_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1849,1849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8682,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8683,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8684,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8685,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8686,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8687,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8688,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8689,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8690,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8691,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8692,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8693,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8694,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8695,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8696,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8697,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8698,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8699,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8700,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8701,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8702,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8703,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8704,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8705,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8706,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8707,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8708,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8709,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8710,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8711,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8712,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8713,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8714,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8715,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8716,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8717,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8718,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8719,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8720,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8721,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8722,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8723,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8724,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8725,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8726,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8727,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8728,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8729,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8730,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8731,NULL,NULL,NULL,'NaamlystSGravenhage_1850_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1850,1850,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8732,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8733,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8734,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8735,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8736,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8737,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8738,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8739,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8740,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8741,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8742,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8743,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8744,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8745,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8746,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8747,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8748,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8749,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8750,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8751,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8752,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8753,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8754,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8755,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8756,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8757,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8758,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8759,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8760,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8761,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8762,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8763,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8764,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8765,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8766,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8767,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8768,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8769,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8770,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8771,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8772,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8773,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8774,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8775,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8776,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8777,NULL,NULL,NULL,'NaamlystSGravenhage_1851_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1851,1851,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8778,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8779,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8780,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8781,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8782,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8783,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8784,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8785,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8786,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8787,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8788,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8789,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8790,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8791,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8792,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8793,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8794,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8795,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8796,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8797,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8798,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8799,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8800,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8801,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8802,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8803,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8804,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8805,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8806,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8807,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8808,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8809,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8810,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8811,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8812,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8813,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8814,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8815,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8816,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8817,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8818,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8819,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8820,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8821,NULL,NULL,NULL,'NaamlystSGravenhage_1852_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1852,1852,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8822,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8823,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8824,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8825,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8826,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8827,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8828,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8829,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8830,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8831,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8832,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8833,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8834,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8835,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8836,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8837,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8838,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8839,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8840,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8841,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8842,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8843,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8844,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8845,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8846,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8847,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8848,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8849,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8850,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8851,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8852,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8853,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8854,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8855,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8856,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8857,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8858,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8859,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8860,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8861,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8862,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8863,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8864,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8865,NULL,NULL,NULL,'NaamlystSGravenhage_1853_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1853,1853,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8866,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8867,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8868,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8869,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8870,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8871,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8872,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8873,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8874,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8875,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8876,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8877,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8878,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8879,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8880,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8881,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8882,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8883,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8884,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8885,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8886,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8887,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8888,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8889,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8890,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8891,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8892,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8893,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8894,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8895,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8896,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8897,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8898,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8899,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8900,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8901,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8902,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8903,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8904,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8905,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8906,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8907,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8908,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8909,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8910,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8911,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8912,NULL,NULL,NULL,'NaamlystSGravenhage_1854_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1854,1854,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8913,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0001','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8914,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0002','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8915,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0003','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8916,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0004','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8917,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0005','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8918,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0006','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8919,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0007','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8920,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0008','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8921,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0009','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8922,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0010','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8923,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0011','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8924,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0012','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8925,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0013','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8926,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0014','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8927,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0015','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8928,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0016','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8929,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0017','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8930,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0018','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8931,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0019','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8932,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0020','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8933,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0021','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8934,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0022','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8935,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0023','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8936,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0024','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8937,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0025','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8938,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0026','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8939,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0027','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8940,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0028','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8941,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0029','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8942,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0030','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8943,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0031','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8944,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0032','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8945,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0033','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8946,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0034','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8947,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0035','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8948,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0036','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8949,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0037','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8950,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0038','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8951,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0039','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8952,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0040','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8953,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0041','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8954,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0042','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8955,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0043','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8956,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0044','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8957,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0045','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8958,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0046','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8959,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0047','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8960,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0048','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8961,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0049','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8962,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0050','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8963,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0051','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8964,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0052','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296),(8965,NULL,NULL,NULL,'NaamlystSGravenhage_1855_0053','/mnt/Archief/Projecten/Impact/Data/NamedEntities/images/NaamlystSGravenhage',1855,1855,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7296);
/*!40000 ALTER TABLE `documents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dont_show`
--

DROP TABLE IF EXISTS `dont_show`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dont_show` (
  `wordform_id` bigint(20) unsigned NOT NULL,
  `document_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `corpus_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `at_all` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`wordform_id`,`document_id`,`corpus_id`,`at_all`),
  KEY `wordform_id` (`wordform_id`),
  KEY `document_id` (`document_id`),
  KEY `corpus_id` (`corpus_id`),
  KEY `at_all` (`at_all`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dont_show`
--

LOCK TABLES `dont_show` WRITE;
/*!40000 ALTER TABLE `dont_show` DISABLE KEYS */;
/*!40000 ALTER TABLE `dont_show` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `group_attestations`
--

DROP TABLE IF EXISTS `group_attestations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `group_attestations` (
  `group_attestation_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `token_id` bigint(20) unsigned DEFAULT NULL,
  `quote` text,
  `analyzed_wordform_id` bigint(20) unsigned NOT NULL,
  `derivation_id` bigint(20) unsigned NOT NULL,
  `wordform_group_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`group_attestation_id`),
  UNIQUE KEY `groupAttestationKey` (`analyzed_wordform_id`,`derivation_id`,`wordform_group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `group_attestations`
--

LOCK TABLES `group_attestations` WRITE;
/*!40000 ALTER TABLE `group_attestations` DISABLE KEYS */;
/*!40000 ALTER TABLE `group_attestations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `inflection_classes`
--

DROP TABLE IF EXISTS `inflection_classes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `inflection_classes` (
  `inflection_class_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `inflection_class_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`inflection_class_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `inflection_classes`
--

LOCK TABLES `inflection_classes` WRITE;
/*!40000 ALTER TABLE `inflection_classes` DISABLE KEYS */;
/*!40000 ALTER TABLE `inflection_classes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `languages` (
  `language_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `language` varchar(255) NOT NULL,
  PRIMARY KEY (`language_id`),
  UNIQUE KEY `languageKey` (`language`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
INSERT INTO `languages` VALUES (1,'Dutch');
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lemma_feature_assignments`
--

DROP TABLE IF EXISTS `lemma_feature_assignments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lemma_feature_assignments` (
  `assignment_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `feature_id` bigint(20) unsigned DEFAULT NULL,
  `value_id` bigint(20) unsigned DEFAULT NULL,
  `lemma_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`assignment_id`),
  KEY `FK12E58F6686969244` (`lemma_id`),
  KEY `FK12E58F66D8826568` (`feature_id`),
  KEY `FK12E58F66F305EC1E` (`assignment_id`),
  KEY `FK12E58F66E09B4416` (`value_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lemma_feature_assignments`
--

LOCK TABLES `lemma_feature_assignments` WRITE;
/*!40000 ALTER TABLE `lemma_feature_assignments` DISABLE KEYS */;
/*!40000 ALTER TABLE `lemma_feature_assignments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lemma_feature_values`
--

DROP TABLE IF EXISTS `lemma_feature_values`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lemma_feature_values` (
  `lemma_feature_value_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `lemma_feature_value` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`lemma_feature_value_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lemma_feature_values`
--

LOCK TABLES `lemma_feature_values` WRITE;
/*!40000 ALTER TABLE `lemma_feature_values` DISABLE KEYS */;
/*!40000 ALTER TABLE `lemma_feature_values` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lemma_features`
--

DROP TABLE IF EXISTS `lemma_features`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lemma_features` (
  `lemma_feature_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `lemma_feature_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`lemma_feature_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lemma_features`
--

LOCK TABLES `lemma_features` WRITE;
/*!40000 ALTER TABLE `lemma_features` DISABLE KEYS */;
/*!40000 ALTER TABLE `lemma_features` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lemma_inflection_class`
--

DROP TABLE IF EXISTS `lemma_inflection_class`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lemma_inflection_class` (
  `lemma_inflection_class_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `lemma_id` bigint(20) unsigned DEFAULT NULL,
  `inflection_class_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`lemma_inflection_class_id`),
  KEY `FK9F7A688DBE482589` (`inflection_class_id`),
  KEY `FK9F7A688D86969244` (`lemma_id`),
  KEY `FK9F7A688DB11E3DD6` (`lemma_inflection_class_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lemma_inflection_class`
--

LOCK TABLES `lemma_inflection_class` WRITE;
/*!40000 ALTER TABLE `lemma_inflection_class` DISABLE KEYS */;
/*!40000 ALTER TABLE `lemma_inflection_class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lemmata`
--

DROP TABLE IF EXISTS `lemmata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lemmata` (
  `lemma_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `modern_lemma` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `gloss` varchar(255) NOT NULL DEFAULT '',
  `persistent_id` varchar(255) DEFAULT NULL,
  `lemma_part_of_speech` varchar(255) NOT NULL,
  `ne_label` varchar(255) NOT NULL DEFAULT '',
  `portmanteau_lemma_id` bigint(20) unsigned DEFAULT NULL,
  `language_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`lemma_id`),
  UNIQUE KEY `lemmaKeyTuple` (`modern_lemma`(100),`gloss`(100),`lemma_part_of_speech`(10),`ne_label`(10),`language_id`),
  KEY `FK3AD7F1586969244` (`lemma_id`),
  KEY `FK3AD7F1576D23645` (`portmanteau_lemma_id`)
) ENGINE=MyISAM AUTO_INCREMENT=191856 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lemmata`
--

LOCK TABLES `lemmata` WRITE;
/*!40000 ALTER TABLE `lemmata` DISABLE KEYS */;
INSERT INTO `lemmata` VALUES (1,'nederlands','',NULL,'ADJ','NE_ORG',NULL,1),(2,'soda','',NULL,'NOU','NE_ORG',NULL,1),(3,'en','',NULL,'CON','NE_ORG',NULL,1),(4,'chemicaliënfabriek','',NULL,'NOU','NE_ORG',NULL,1),(5,'nederlandse soda en chemicaliënfabriek','',NULL,'NOU','NE_ORG',NULL,1),(6,'zeeverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(7,'de','',NULL,'DET','NE_ORG',NULL,1),(8,'ijstroom','',NULL,'NOU','NE_ORG',NULL,1),(9,'zeeverzekeringmaatschappij de ijstroom','',NULL,'NOU','NE_ORG',NULL,1),(10,'karimon-tinmijnenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(11,'zeeassurantievennootschap','',NULL,'NOU','NE_ORG',NULL,1),(12,'rijnspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(13,'nederlandse rijnspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(14,'maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(15,'te','',NULL,'ADP','NE_ORG',NULL,1),(16,'assurantie','',NULL,'NOU','NE_ORG',NULL,1),(17,'maatschappij ter assurantie','',NULL,'NOU','NE_ORG',NULL,1),(18,'nieuw','',NULL,'ADJ','NE_ORG',NULL,1),(19,'assurantiesociëteit','',NULL,'NOU','NE_ORG',NULL,1),(20,'nieuwe assurantiesociëteit','',NULL,'NOU','NE_ORG',NULL,1),(21,'brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(22,'europa','',NULL,'NOU','NE_ORG',NULL,1),(23,'brandverzekeringmaatschappij europa','',NULL,'NOU','NE_ORG',NULL,1),(24,'verzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(25,'concordia','',NULL,'NOU','NE_ORG',NULL,1),(26,'verzekeringmaatschappij concordia','',NULL,'NOU','NE_ORG',NULL,1),(27,'fortuna','',NULL,'NOU','NE_ORG',NULL,1),(28,'brandverzekeringmaatschappij fortuna','',NULL,'NOU','NE_ORG',NULL,1),(29,'nederlandse brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(30,'noord','',NULL,'ADJ','NE_ORG',NULL,1),(31,'-','',NULL,'RES(type=symbol)','NE_ORG',NULL,1),(32,'willemskanaal','',NULL,'NOU','NE_ORG',NULL,1),(33,'noord willemskanaalmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(34,'hollands','',NULL,'ADJ','NE_ORG',NULL,1),(35,'suikerraffinaderij','',NULL,'NOU','NE_ORG',NULL,1),(36,'hollandse suikerraffinaderij','',NULL,'NOU','NE_ORG',NULL,1),(37,'glasverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(38,'nederlandse glasverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(39,'zeeassurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(40,'japan','',NULL,'NOU','NE_ORG',NULL,1),(41,'zeeassurantiemaatschappij japan','',NULL,'NOU','NE_ORG',NULL,1),(42,'verzekeringsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(43,'assurantievereniging','',NULL,'NOU','NE_ORG',NULL,1),(44,'landbouwemigratiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(45,'nederlandse landbouwemigratiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(46,'zeegevaarmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(47,'flevo','',NULL,'NOU','NE_ORG',NULL,1),(48,'verzekeringsociëteit flevo','',NULL,'NOU','NE_ORG',NULL,1),(49,'goesse','',NULL,'ADJ','NE_ORG',NULL,1),(50,'gasmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(51,'goesse gasmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(52,'veenendaals','',NULL,'ADJ','NE_ORG',NULL,1),(53,'stoomspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(54,'weverij','',NULL,'NOU','NE_ORG',NULL,1),(55,'veenendaalse stoomspinnerij en weverij','',NULL,'NOU','NE_ORG',NULL,1),(56,'tweede','',NULL,'NUM(type=car)','NE_ORG',NULL,1),(57,'haags','',NULL,'ADJ','NE_ORG',NULL,1),(58,'brandassurantiecompagnie','',NULL,'NOU','NE_ORG',NULL,1),(59,'tweede haagse brandassurantiecompagnie','',NULL,'NOU','NE_ORG',NULL,1),(60,'brandverzekeringgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(61,'voor','',NULL,'ADP','NE_ORG',NULL,1),(62,'spoorwegmaterieel','',NULL,'NOU','NE_ORG',NULL,1),(63,'nederlandse maatschappij voor spoorwegmaterieel','',NULL,'NOU','NE_ORG',NULL,1),(64,'veghels','',NULL,'ADJ','NE_ORG',NULL,1),(65,'schroefstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(66,'veghelse schroefstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(67,'sociëteit','',NULL,'NOU','NE_ORG',NULL,1),(68,'verzekering','',NULL,'NOU','NE_ORG',NULL,1),(69,'tegen','',NULL,'ADP','NE_ORG',NULL,1),(70,'zee','',NULL,'NOU','NE_ORG',NULL,1),(71,'brandschade','',NULL,'NOU','NE_ORG',NULL,1),(72,'sociëteit ter verzekering tegen zee en brandschade','',NULL,'NOU','NE_ORG',NULL,1),(73,'brandverzekeringvennootschap','',NULL,'NOU','NE_ORG',NULL,1),(74,'adelaar','',NULL,'NOU','NE_ORG',NULL,1),(75,'brandverzekeringvennootschap de adelaar','',NULL,'NOU','NE_ORG',NULL,1),(76,'zoutziederij','',NULL,'NOU','NE_ORG',NULL,1),(77,'hoop','',NULL,'NOU','NE_ORG',NULL,1),(78,'zoutziederij de hoop','',NULL,'NOU','NE_ORG',NULL,1),(79,'dirklands','',NULL,'ADJ','NE_ORG',NULL,1),(80,'stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(81,'dirklandse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(82,'merwede','',NULL,'NOU','NE_ORG',NULL,1),(83,'zeeverzekeringmaatschappij merwede','',NULL,'NOU','NE_ORG',NULL,1),(84,'drimmels','',NULL,'ADJ','NE_ORG',NULL,1),(85,'geertruidenbergs','',NULL,'ADJ','NE_ORG',NULL,1),(86,'vissersvereniging','',NULL,'NOU','NE_ORG',NULL,1),(87,'drimmelse en geertruidenbergse vissersvereniging','',NULL,'NOU','NE_ORG',NULL,1),(88,'utrechts','',NULL,'ADJ','NE_ORG',NULL,1),(89,'ijzergieterij','',NULL,'NOU','NE_ORG',NULL,1),(90,'utrechtse ijzergieterij','',NULL,'NOU','NE_ORG',NULL,1),(91,'assurantiegenootschap','',NULL,'NOU','NE_ORG',NULL,1),(92,'beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(93,'nederlandse beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(94,'enzovoort','',NULL,'ADV','NE_ORG',NULL,1),(95,'dedemsvaart','',NULL,'NOU','NE_ORG',NULL,1),(96,'suikerraffinaderij enzovoort de dedemsvaart','',NULL,'NOU','NE_ORG',NULL,1),(97,'bodegraafs','',NULL,'ADJ','NE_ORG',NULL,1),(98,'bodegraafse gasmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(99,'zeeverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(100,'tweede hollandse zeeverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(101,'indisch','',NULL,'ADJ','NE_ORG',NULL,1),(102,'katoenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(103,'nederlands indische katoenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(104,'zeegevaarcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(105,'verzekeringsbank','',NULL,'NOU','NE_ORG',NULL,1),(106,'kosmos','',NULL,'NOU','NE_ORG',NULL,1),(107,'verzekeringsbank de kosmos','',NULL,'NOU','NE_ORG',NULL,1),(108,'haarlems','',NULL,'ADJ','NE_ORG',NULL,1),(109,'stoomzijdefabriek','',NULL,'NOU','NE_ORG',NULL,1),(110,'haarlemse stoomzijdefabriek','',NULL,'NOU','NE_ORG',NULL,1),(111,'twents','',NULL,'ADJ','NE_ORG',NULL,1),(112,'stoomblekerij','',NULL,'NOU','NE_ORG',NULL,1),(113,'twentse stoomblekerij','',NULL,'NOU','NE_ORG',NULL,1),(114,'herverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(115,'nederlandse herverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(116,'arnhems','',NULL,'ADJ','NE_ORG',NULL,1),(117,'arnhemse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(118,'exploitatie','',NULL,'NOU','NE_ORG',NULL,1),(119,'steenkolenmijn','',NULL,'NOU','NE_ORG',NULL,1),(120,'bicquet','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(121,'gorée','',NULL,'NOU','NE_ORG',NULL,1),(122,'heure','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(123,'le','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(124,'romain','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(125,'sociëteit ter exploitatie der steenkolenmijnen bicquet, de gorée en heure le romain','',NULL,'NOU','NE_ORG',NULL,1),(126,'stoomkorenmolen','',NULL,'NOU','NE_ORG',NULL,1),(127,'dubbel','',NULL,'ADJ','NE_ORG',NULL,1),(128,'arend','',NULL,'NOU','NE_ORG',NULL,1),(129,'stoomkorenmolen de dubbele arend','',NULL,'NOU','NE_ORG',NULL,1),(130,'hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(131,'nederlandse hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(132,'suikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(133,'kraaijenburg','',NULL,'NOU','NE_ORG',NULL,1),(134,'suikerfabriek kraaijenburg','',NULL,'NOU','NE_ORG',NULL,1),(135,'compagnie','',NULL,'NOU','NE_ORG',NULL,1),(136,'zeeschade','',NULL,'NOU','NE_ORG',NULL,1),(137,'assurantie compagnie tegen zeeschade','',NULL,'NOU','NE_ORG',NULL,1),(138,'centraal','',NULL,'ADJ','NE_ORG',NULL,1),(139,'spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(140,'nederlandse centraal spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(141,'vereniging','',NULL,'NOU','NE_ORG',NULL,1),(142,'van','',NULL,'ADP','NE_ORG',NULL,1),(143,'stellendam','',NULL,'NOU','NE_ORG',NULL,1),(144,'vereniging van nieuw stellendam','',NULL,'NOU','NE_ORG',NULL,1),(145,'brandassurantie','',NULL,'NOU','NE_ORG',NULL,1),(146,'maatschappij voor zee en brandassurantie','',NULL,'NOU','NE_ORG',NULL,1),(147,'rotterdams','',NULL,'ADJ','NE_ORG',NULL,1),(148,'rotterdamse suikerraffinaderij','',NULL,'NOU','NE_ORG',NULL,1),(149,'fabriek','',NULL,'NOU','NE_ORG',NULL,1),(150,'zilverwerk','',NULL,'NOU','NE_ORG',NULL,1),(151,'utrechtse fabriek van zilverwerk','',NULL,'NOU','NE_ORG',NULL,1),(152,'tweede zeeassurantievennootschap','',NULL,'NOU','NE_ORG',NULL,1),(153,'nederlandse zee en brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(154,'oostermoer','',NULL,'NOU','NE_ORG',NULL,1),(155,'zuidenvelds','',NULL,'ADJ','NE_ORG',NULL,1),(156,'straatwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(157,'oostermoer zuidenveldse straatwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(158,'amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(159,'keuls','',NULL,'ADJ','NE_ORG',NULL,1),(160,'amsterdam keulse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(161,'purmerender','',NULL,'ADJ','NE_ORG',NULL,1),(162,'gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(163,'purmerender gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(164,'gelders','',NULL,'ADJ','NE_ORG',NULL,1),(165,'stoomsleepbootrederij','',NULL,'NOU','NE_ORG',NULL,1),(166,'gelderse stoomsleepbootrederij','',NULL,'NOU','NE_ORG',NULL,1),(167,'almelo','',NULL,'NOU','NE_ORG',NULL,1),(168,'salzbergen','',NULL,'NOU','NE_ORG',NULL,1),(169,'spoorwegmaatschappij almelo salzbergen','',NULL,'NOU','NE_ORG',NULL,1),(170,'meel','',NULL,'NOU','NE_ORG',NULL,1),(171,'broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(172,'maatschappij voor meel en broodfabrieken','',NULL,'NOU','NE_ORG',NULL,1),(173,'vennootschap','',NULL,'NOU','NE_ORG',NULL,1),(174,'zeegevaar','',NULL,'NOU','NE_ORG',NULL,1),(175,'vennootschap voor zeegevaar','',NULL,'NOU','NE_ORG',NULL,1),(176,'algemeen','',NULL,'ADJ','NE_ORG',NULL,1),(177,'securitas','',NULL,'NOU','NE_ORG',NULL,1),(178,'algemene verzekeringmaatschappij securitas','',NULL,'NOU','NE_ORG',NULL,1),(179,'batavus','',NULL,'NOU','NE_ORG',NULL,1),(180,'verzekeringmaatschappij batavus','',NULL,'NOU','NE_ORG',NULL,1),(181,'leerdams','',NULL,'ADJ','NE_ORG',NULL,1),(182,'gasverlichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(183,'leerdamse gasverlichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(184,'havanna','',NULL,'NOU','NE_ORG',NULL,1),(185,'sigarenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(186,'columbia','',NULL,'NOU','NE_ORG',NULL,1),(187,'nederlandse havanna sigarenfabriek columbia','',NULL,'NOU','NE_ORG',NULL,1),(188,'hoorns','',NULL,'ADJ','NE_ORG',NULL,1),(189,'hoornse gasmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(190,'noordhollands','',NULL,'ADJ','NE_ORG',NULL,1),(191,'tot','',NULL,'ADP','NE_ORG',NULL,1),(192,'bereiding','',NULL,'NOU','NE_ORG',NULL,1),(193,'bewaring','',NULL,'NOU','NE_ORG',NULL,1),(194,'kaas','',NULL,'NOU','NE_ORG',NULL,1),(195,'noordhollandse maatschappij tot bereiding, bewaring en exploitatie van kaas','',NULL,'NOU','NE_ORG',NULL,1),(196,'middelburgs','',NULL,'ADJ','NE_ORG',NULL,1),(197,'stoomvaart','',NULL,'NOU','NE_ORG',NULL,1),(198,'middelburgse maatschappij van stoomvaart','',NULL,'NOU','NE_ORG',NULL,1),(199,'unitas','',NULL,'NOU','NE_ORG',NULL,1),(200,'verzekeringmaatschappij unitas','',NULL,'NOU','NE_ORG',NULL,1),(201,'nederlandse zeeverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(202,'coevords','',NULL,'ADJ','NE_ORG',NULL,1),(203,'gasfabriekmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(204,'coevordse gasfabriekmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(205,'zeemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(206,'tweede zeemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(207,'grindweg','',NULL,'NOU','NE_ORG',NULL,1),(208,'axel','',NULL,'NOU','NE_ORG',NULL,1),(209,'naar','',NULL,'NOU','NE_ORG',NULL,1),(210,'grens','',NULL,'NOU','NE_ORG',NULL,1),(211,'maatschappij van de grindweg van axel naar de grens','',NULL,'NOU','NE_ORG',NULL,1),(212,'oceaan','',NULL,'NOU','NE_ORG',NULL,1),(213,'verzekeringmaatschappij oceaan','',NULL,'NOU','NE_ORG',NULL,1),(214,'bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(215,'rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(216,'de rotterdamse bouwvereniging rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(217,'geoctrooieerd','',NULL,'ADJ','NE_ORG',NULL,1),(218,'gasbereiding','',NULL,'NOU','NE_ORG',NULL,1),(219,'maatschappij van nieuwe geoctrooieerde gasbereiding','',NULL,'NOU','NE_ORG',NULL,1),(220,'neptunus','',NULL,'NOU','NE_ORG',NULL,1),(221,'verzekeringmaatschappij neptunus','',NULL,'NOU','NE_ORG',NULL,1),(222,'machinaal','',NULL,'ADJ','NE_ORG',NULL,1),(223,'zijdeweverij','',NULL,'NOU','NE_ORG',NULL,1),(224,'haarlemse machinale zijdeweverij','',NULL,'NOU','NE_ORG',NULL,1),(225,'stoomzeepfabriek','',NULL,'NOU','NE_ORG',NULL,1),(226,'keizerskroon','',NULL,'NOU','NE_ORG',NULL,1),(227,'de stoomzeepfabriek de keizerskroon','',NULL,'NOU','NE_ORG',NULL,1),(228,'hypotheekverzekering','',NULL,'NOU','NE_ORG',NULL,1),(229,'nederlandse maatschappij van hypotheekverzekering','',NULL,'NOU','NE_ORG',NULL,1),(230,'nationaal','',NULL,'ADJ','NE_ORG',NULL,1),(231,'levensverzekeringbank','',NULL,'NOU','NE_ORG',NULL,1),(232,'nationale levensverzekeringbank','',NULL,'NOU','NE_ORG',NULL,1),(233,'india','',NULL,'NOU','NE_ORG',NULL,1),(234,'verzekeringmaatschappij india','',NULL,'NOU','NE_ORG',NULL,1),(235,'nederlandse zeeverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(236,'ijzeren','',NULL,'ADJ','NE_ORG',NULL,1),(237,'hollandse ijzeren spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(238,'zevenbergs','',NULL,'ADJ','NE_ORG',NULL,1),(239,'zevenbergse gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(240,'levensverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(241,'pietas','',NULL,'NOU','NE_ORG',NULL,1),(242,'levensverzekeringmaatschappij pietas','',NULL,'NOU','NE_ORG',NULL,1),(243,'verzekeringassociatie','',NULL,'NOU','NE_ORG',NULL,1),(244,'maatschappij de dedemsvaart','',NULL,'NOU','NE_ORG',NULL,1),(245,'koninklijk','',NULL,'ADJ','NE_ORG',NULL,1),(246,'chemisch','',NULL,'ADJ','NE_ORG',NULL,1),(247,'de koninklijke chemische fabriek','',NULL,'NOU','NE_ORG',NULL,1),(248,'zekerheid','',NULL,'NOU','NE_ORG',NULL,1),(249,'geven','',NULL,'VRB','NE_ORG',NULL,1),(250,'rust','',NULL,'NOU','NE_ORG',NULL,1),(251,'maatschappij van verzekering tegen brandschade zekerheid geeft rust','',NULL,'NOU','NE_ORG',NULL,1),(252,'silberhardt','',NULL,'NOU','NE_ORG',NULL,1),(253,'jucht','',NULL,'NOU','NE_ORG',NULL,1),(254,'maatschappij silberhardt en jucht','',NULL,'NOU','NE_ORG',NULL,1),(255,'zaanlands','',NULL,'ADJ','NE_ORG',NULL,1),(256,'assurantiecompagnie','',NULL,'NOU','NE_ORG',NULL,1),(257,'brand','',NULL,'NOU','NE_ORG',NULL,1),(258,'binnenlands','',NULL,'ADJ','NE_ORG',NULL,1),(259,'vaart','',NULL,'NOU','NE_ORG',NULL,1),(260,'tweede zaanlandse assurantiecompagnie voor brand en binnenlandse vaart','',NULL,'NOU','NE_ORG',NULL,1),(261,'stearinekaarsenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(262,'gouda','',NULL,'NOU','NE_ORG',NULL,1),(263,'de stearinekaarsenfabriek gouda','',NULL,'NOU','NE_ORG',NULL,1),(264,'brandassurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(265,'handel','',NULL,'NOU','NE_ORG',NULL,1),(266,'nijverheid','',NULL,'NOU','NE_ORG',NULL,1),(267,'algemene maatschappij van handel en nijverheid','',NULL,'NOU','NE_ORG',NULL,1),(268,'amsterdams','',NULL,'ADJ','NE_ORG',NULL,1),(269,'de amsterdamse meel en broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(270,'maatschappij van verzekering tegen zeegevaar rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(271,'unie','',NULL,'NOU','NE_ORG',NULL,1),(272,'de brandverzekeringmaatschappij de unie','',NULL,'NOU','NE_ORG',NULL,1),(273,'brood','',NULL,'NOU','NE_ORG',NULL,1),(274,'meelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(275,'de utrechtse brood en meelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(276,'vervaardiging','',NULL,'NOU','NE_ORG',NULL,1),(277,'fijn','',NULL,'ADJ','NE_ORG',NULL,1),(278,'aardewerk','',NULL,'NOU','NE_ORG',NULL,1),(279,'keramiek','',NULL,'ADJ','NE_ORG',NULL,1),(280,'voortbrengsel','',NULL,'NOU','NE_ORG',NULL,1),(281,'alle','',NULL,'ADJ','NE_ORG',NULL,1),(282,'soort','',NULL,'NOU','NE_ORG',NULL,1),(283,'maatschappij tot vervaardiging van fijn aardewerk en keramieke voortbrengselen van alle soorten','',NULL,'NOU','NE_ORG',NULL,1),(284,'krediet','',NULL,'NOU','NE_ORG',NULL,1),(285,'depositobank','',NULL,'NOU','NE_ORG',NULL,1),(286,'nederlandse krediet en depositobank','',NULL,'NOU','NE_ORG',NULL,1),(287,'ons','',NULL,'PD','NE_ORG',NULL,1),(288,'verlangen','',NULL,'NOU','NE_ORG',NULL,1),(289,'verzekeringmaatschappij ons verlangen','',NULL,'NOU','NE_ORG',NULL,1),(290,'brandwaarborgmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(291,'gelderse algemene brandwaarborgmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(292,'eindhovens','',NULL,'ADJ','NE_ORG',NULL,1),(293,'eindhovense gasmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(294,'was','',NULL,'NOU','NE_ORG',NULL,1),(295,'bad','',NULL,'NOU','NE_ORG',NULL,1),(296,'zweminrichting','',NULL,'NOU','NE_ORG',NULL,1),(297,'maatschappij voor was, bad en zweminrichtingen','',NULL,'NOU','NE_ORG',NULL,1),(298,'fries','',NULL,'ADJ','NE_ORG',NULL,1),(299,'friese zeeverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(300,'tweede assurantiesociëteit tegen zeeschade','',NULL,'NOU','NE_ORG',NULL,1),(301,'zeerisicomaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(302,'zeeverzekering','',NULL,'NOU','NE_ORG',NULL,1),(303,'tweede sociëteit ter zeeverzekering','',NULL,'NOU','NE_ORG',NULL,1),(304,'stoomweverij','',NULL,'NOU','NE_ORG',NULL,1),(305,'java','',NULL,'NOU','NE_ORG',NULL,1),(306,'de stoomweverij java','',NULL,'NOU','NE_ORG',NULL,1),(307,'brandverzekeringscompagnie','',NULL,'NOU','NE_ORG',NULL,1),(308,'nederlandse zee en brandverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(309,'bank','',NULL,'NOU','NE_ORG',NULL,1),(310,'rotterdamse bank','',NULL,'NOU','NE_ORG',NULL,1),(311,'transportverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(312,'nederlandse transportverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(313,'brandverzekering','',NULL,'NOU','NE_ORG',NULL,1),(314,'het','',NULL,'DET','NE_ORG',NULL,1),(315,'koningrijk','',NULL,'NOU','NE_ORG',NULL,1),(316,'nederland','',NULL,'NOU','NE_ORG',NULL,1),(317,'maatschappij van brandverzekering voor het koninkrijk der nederlanden','',NULL,'NOU','NE_ORG',NULL,1),(318,'bankassociatie','',NULL,'NOU','NE_ORG',NULL,1),(319,'rotterdamse bankassociatie','',NULL,'NOU','NE_ORG',NULL,1),(320,'handelsbank','',NULL,'NOU','NE_ORG',NULL,1),(321,'nederlands indische handelsbank','',NULL,'NOU','NE_ORG',NULL,1),(322,'brandwaarborg','',NULL,'NOU','NE_ORG',NULL,1),(323,'ultrajectum','',NULL,'NOU','NE_ORG',NULL,1),(324,'algemene brandwaarborg en verzekeringmaatschappij ultrajectum','',NULL,'NOU','NE_ORG',NULL,1),(325,'internationaal','',NULL,'ADJ','NE_ORG',NULL,1),(326,'stoombootdienst','',NULL,'NOU','NE_ORG',NULL,1),(327,'maatschappij internationale stoombootdienst','',NULL,'NOU','NE_ORG',NULL,1),(328,'zeeverzekeringgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(329,'nederlandse maatschappij van brandverzekering','',NULL,'NOU','NE_ORG',NULL,1),(330,'handelsvereniging','',NULL,'NOU','NE_ORG',NULL,1),(331,'internationale krediet en handelsvereniging rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(332,'lloyd','',NULL,'NOU','NE_ORG',NULL,1),(333,'nederlandse lloyd','',NULL,'NOU','NE_ORG',NULL,1),(334,'nederlands indische spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(335,'vlaardings','',NULL,'ADJ','NE_ORG',NULL,1),(336,'assurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(337,'vlaardingse assurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(338,'verzekeringsociëteit amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(339,'staatsspoorweg','',NULL,'NOU','NE_ORG',NULL,1),(340,'maatschappij tot exploitatie van staatsspoorwegen','',NULL,'NOU','NE_ORG',NULL,1),(341,'stoompellerij','',NULL,'NOU','NE_ORG',NULL,1),(342,'middelburgse stoompellerij en meelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(343,'levensverzekering','',NULL,'NOU','NE_ORG',NULL,1),(344,'hollandse maatschappij van levensverzekering','',NULL,'NOU','NE_ORG',NULL,1),(345,'maatschappij van levensverzekering','',NULL,'NOU','NE_ORG',NULL,1),(346,'zeeassurantiesociëteit','',NULL,'NOU','NE_ORG',NULL,1),(347,'amsterdamse zee assurantiesociëteit','',NULL,'NOU','NE_ORG',NULL,1),(348,'nijmeegs','',NULL,'ADJ','NE_ORG',NULL,1),(349,'nijmeegse spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(350,'winkelvereniging','',NULL,'NOU','NE_ORG',NULL,1),(351,'burger','',NULL,'NOU','NE_ORG',NULL,1),(352,'werkend','',NULL,'ADJ','NE_ORG',NULL,1),(353,'klasse','',NULL,'NOU','NE_ORG',NULL,1),(354,'amsterdamse winkelvereniging voor de burger en werkende klasse','',NULL,'NOU','NE_ORG',NULL,1),(355,'tussen','',NULL,'ADP','NE_ORG',NULL,1),(356,'hellevoetsluis','',NULL,'NOU','NE_ORG',NULL,1),(357,'brielle','',NULL,'NOU','NE_ORG',NULL,1),(358,'maatschappij voor stoomvaart tussen rotterdam, hellevoetsluis en brielle','',NULL,'NOU','NE_ORG',NULL,1),(359,'brandassurantiemaatschappij:','',NULL,'NOU','NE_ORG',NULL,1),(360,'brandassurantiemaatschappij zekerheid geeft rust','',NULL,'NOU','NE_ORG',NULL,1),(361,'sleephellingsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(362,'noordbrabants','',NULL,'ADJ','NE_ORG',NULL,1),(363,'noordbrabants gelderse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(364,'verzekeringmaatschappij amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(365,'assurantievennootschap','',NULL,'NOU','NE_ORG',NULL,1),(366,'tweede assurantievennootschap','',NULL,'NOU','NE_ORG',NULL,1),(367,'nederlands indische gasmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(368,'azie','',NULL,'NOU','NE_ORG',NULL,1),(369,'verzekeringmaatschappij azië','',NULL,'NOU','NE_ORG',NULL,1),(370,'amsterdamse zee en brandassurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(371,'assurantievennootschap tegen zeeschade','',NULL,'NOU','NE_ORG',NULL,1),(372,'arnhemse verzekeringmaatschappij tegen brandschade','',NULL,'NOU','NE_ORG',NULL,1),(373,'compagnieschap','',NULL,'NOU','NE_ORG',NULL,1),(374,'tweede compagnieschap ter assurantie','',NULL,'NOU','NE_ORG',NULL,1),(375,'vesta','',NULL,'NOU','NE_ORG',NULL,1),(376,'verzekeringmaatschappij vesta','',NULL,'NOU','NE_ORG',NULL,1),(377,'voorschotbank','',NULL,'NOU','NE_ORG',NULL,1),(378,'amsterdamse voorschotbank','',NULL,'NOU','NE_ORG',NULL,1),(379,'archimedes','',NULL,'NOU','NE_ORG',NULL,1),(380,'brandverzekeringmaatschappij archimedes','',NULL,'NOU','NE_ORG',NULL,1),(381,'rotterdamse zee en brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(382,'zuiderzee','',NULL,'NOU','NE_ORG',NULL,1),(383,'zuiderzee stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(384,'dagblad','',NULL,'NOU','NE_ORG',NULL,1),(385,'zuid','',NULL,'ADJ','NE_ORG',NULL,1),(386,'holland','',NULL,'NOU','NE_ORG',NULL,1),(387,'gravenhage','',NULL,'NOU','NE_ORG',NULL,1),(388,'vereniging: dagblad van zuid holland en \'s gravenhage','',NULL,'NOU','NE_ORG',NULL,1),(389,'de nederlandse bank','',NULL,'NOU','NE_ORG',NULL,1),(390,'loodmijn','',NULL,'NOU','NE_ORG',NULL,1),(391,'tweede nederlandse loodmijn','',NULL,'NOU','NE_ORG',NULL,1),(392,'sodafabriek','',NULL,'NOU','NE_ORG',NULL,1),(393,'amsterdamse sodafabriek','',NULL,'NOU','NE_ORG',NULL,1),(394,'amstel','',NULL,'NOU','NE_ORG',NULL,1),(395,'verzekeringsociëteit de amstel','',NULL,'NOU','NE_ORG',NULL,1),(396,'maatschappij tot de vervaardiging van fijn aardewerk en keramieke voortbrengselen van alle soorten','',NULL,'NOU','NE_ORG',NULL,1),(397,'breezandvereniging','',NULL,'NOU','NE_ORG',NULL,1),(398,'stoomboot','',NULL,'NOU','NE_ORG',NULL,1),(399,'admiraal','',NULL,'NOU','NE_ORG',NULL,1),(400,'ruijter','',NULL,'NOU','NE_ORG',NULL,1),(401,'stoomboot admiraal de ruijter','',NULL,'NOU','NE_ORG',NULL,1),(402,'waskaars','',NULL,'NOU','NE_ORG',NULL,1),(403,'koninklijke fabriek van waskaarsen','',NULL,'NOU','NE_ORG',NULL,1),(404,'telegraafmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(405,'nederlandse telegraafmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(406,'nationale zee en brandassurantiecompagnie','',NULL,'NOU','NE_ORG',NULL,1),(407,'verduurzaming','',NULL,'NOU','NE_ORG',NULL,1),(408,'levensmiddel','',NULL,'NOU','NE_ORG',NULL,1),(409,'haarlemse maatschappij tot verduurzaming van levensmiddelen','',NULL,'NOU','NE_ORG',NULL,1),(410,'atlas','',NULL,'NOU','NE_ORG',NULL,1),(411,'zeeverzekeringmaatschappij de atlas','',NULL,'NOU','NE_ORG',NULL,1),(412,'kanaalmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(413,'amsterdamse kanaalmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(414,'spoorbootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(415,'middelburg','',NULL,'NOU','NE_ORG',NULL,1),(416,'spoorbootmaatschappij van middelburg','',NULL,'NOU','NE_ORG',NULL,1),(417,'groninger','',NULL,'ADJ','NE_ORG',NULL,1),(418,'veen','',NULL,'NOU','NE_ORG',NULL,1),(419,'groninger veen','',NULL,'NOU','NE_ORG',NULL,1),(420,'kofscheepsrederij','',NULL,'NOU','NE_ORG',NULL,1),(421,'nederlandse kofscheepsrederij','',NULL,'NOU','NE_ORG',NULL,1),(422,'palmitinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(423,'nederlandse palmitinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(424,'commissiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(425,'algemene commissiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(426,'edams','',NULL,'ADJ','NE_ORG',NULL,1),(427,'edamse gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(428,'zuidhollands','',NULL,'ADJ','NE_ORG',NULL,1),(429,'glasblazerij','',NULL,'NOU','NE_ORG',NULL,1),(430,'zuidhollandse glasblazerij','',NULL,'NOU','NE_ORG',NULL,1),(431,'overlevingskas','',NULL,'NOU','NE_ORG',NULL,1),(432,'wederverzekering','',NULL,'NOU','NE_ORG',NULL,1),(433,'nederlandse maatschappij der overlevingskassen en van wederverzekering','',NULL,'NOU','NE_ORG',NULL,1),(434,'spuistroom','',NULL,'NOU','NE_ORG',NULL,1),(435,'stoombootmaatschappij de spuistroom','',NULL,'NOU','NE_ORG',NULL,1),(436,'zeeuws','',NULL,'ADJ','NE_ORG',NULL,1),(437,'meekrapbereiding','',NULL,'NOU','NE_ORG',NULL,1),(438,'zeeuwse maatschappij van meekrapbereiding','',NULL,'NOU','NE_ORG',NULL,1),(439,'amsterdamse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(440,'zuidholland','',NULL,'NOU','NE_ORG',NULL,1),(441,'zeeverzekeringmaatschappij zuidholland','',NULL,'NOU','NE_ORG',NULL,1),(442,'rotterdamse hypotheekbank voor nederland','',NULL,'NOU','NE_ORG',NULL,1),(443,'industriemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(444,'nieuweroord','',NULL,'NOU','NE_ORG',NULL,1),(445,'veen en industriemaatschappij nieuweroord','',NULL,'NOU','NE_ORG',NULL,1),(446,'gasverlichting','',NULL,'NOU','NE_ORG',NULL,1),(447,'verwarmingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(448,'nederlandse gasverlichting en verwarmingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(449,'katoendrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(450,'rotterdamse katoendrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(451,'brandstofmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(452,'nationale brandstofmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(453,'beiers','',NULL,'ADJ','NE_ORG',NULL,1),(454,'bierbrouwerij','',NULL,'NOU','NE_ORG',NULL,1),(455,'nederlandse beijers bierbrouwerij','',NULL,'NOU','NE_ORG',NULL,1),(456,'indijking','',NULL,'NOU','NE_ORG',NULL,1),(457,'op','',NULL,'NOU','NE_ORG',NULL,1),(458,'aanwas','',NULL,'NOU','NE_ORG',NULL,1),(459,'in','',NULL,'ADP','NE_ORG',NULL,1),(460,'oosterschelde','',NULL,'NOU','NE_ORG',NULL,1),(461,'nederlandse maatschappij tot indijking der op en aanwassen in de oosterschelde','',NULL,'NOU','NE_ORG',NULL,1),(462,'derde','',NULL,'NOU','NE_ORG',NULL,1),(463,'derde amsterdamse verzekeringsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(464,'nederlandse suikerraffinaderij','',NULL,'NOU','NE_ORG',NULL,1),(465,'rentekassa','',NULL,'NOU','NE_ORG',NULL,1),(466,'globe','',NULL,'NOU','NE_ORG',NULL,1),(467,'verzekeringmaatschappij de globe','',NULL,'NOU','NE_ORG',NULL,1),(468,'gelderse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(469,'bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(470,'bouwmaatschappij concordia','',NULL,'NOU','NE_ORG',NULL,1),(471,'eerste','',NULL,'NUM(type=car)','NE_ORG',NULL,1),(472,'veenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(473,'eerste nederlandse veenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(474,'phoenix','',NULL,'NOU','NE_ORG',NULL,1),(475,'maatschappij van verzekering de phoenix','',NULL,'NOU','NE_ORG',NULL,1),(476,'almelo','',NULL,'ADJ','NE_ORG',NULL,1),(477,'rijn','',NULL,'NOU','NE_ORG',NULL,1),(478,'waalstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(479,'rijn en waalstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(480,'nederlandse loodmijn','',NULL,'NOU','NE_ORG',NULL,1),(481,'nederlandse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(482,'surinaams','',NULL,'ADJ','NE_ORG',NULL,1),(483,'surinaamse bank','',NULL,'NOU','NE_ORG',NULL,1),(484,'kettingstoomsleepbootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(485,'nederlandse kettingstoomsleepbootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(486,'bommel','',NULL,'NOU','NE_ORG',NULL,1),(487,'maatschappij van stoomvaart tussen den bommel en rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(488,'binnenlandse hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(489,'op','',NULL,'ADP','NE_ORG',NULL,1),(490,'huis','',NULL,'NOU','NE_ORG',NULL,1),(491,'zwanenburg','',NULL,'NOU','NE_ORG',NULL,1),(492,'beetwortelsuikerfabriek op den huize zwanenburg','',NULL,'NOU','NE_ORG',NULL,1),(493,'weesper','',NULL,'ADJ','NE_ORG',NULL,1),(494,'weesper gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(495,'harlinger','',NULL,'ADJ','NE_ORG',NULL,1),(496,'harlinger stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(497,'tiels','',NULL,'ADJ','NE_ORG',NULL,1),(498,'tielse schroefstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(499,'vlasbereiding','',NULL,'NOU','NE_ORG',NULL,1),(500,'maatschappij van vlasbereiding','',NULL,'NOU','NE_ORG',NULL,1),(501,'friese brood en meelfabriek de hoop','',NULL,'NOU','NE_ORG',NULL,1),(502,'credit','',NULL,'NOU','NE_ORG',NULL,1),(503,'nederlandse credit en depositobank','',NULL,'NOU','NE_ORG',NULL,1),(504,'kasvereniging','',NULL,'NOU','NE_ORG',NULL,1),(505,'levensverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(506,'tweede nederlandse algemene levensverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(507,'garenspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(508,'machinale garenspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(509,'leerdamse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(510,'brandverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(511,'rotterdamse zee en brandverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(512,'onderling','',NULL,'ADJ','NE_ORG',NULL,1),(513,'het onderling krediet','',NULL,'NOU','NE_ORG',NULL,1),(514,'vlasserij','',NULL,'NOU','NE_ORG',NULL,1),(515,'middelburgse vlasserij','',NULL,'NOU','NE_ORG',NULL,1),(516,'tweede nederlandse zeeverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(517,'dienstverrichting','',NULL,'NOU','NE_ORG',NULL,1),(518,'nederlandse maatschappij tot algemene dienstverrichting','',NULL,'NOU','NE_ORG',NULL,1),(519,'domburgs','',NULL,'ADJ','NE_ORG',NULL,1),(520,'badhotelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(521,'domburgse badhotelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(522,'prudentia','',NULL,'NOU','NE_ORG',NULL,1),(523,'glasverzekeringmaatschappij prudentia','',NULL,'NOU','NE_ORG',NULL,1),(524,'railroutemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(525,'algemene nederlandse railroutemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(526,'gravenhaags','',NULL,'ADJ','NE_ORG',NULL,1),(527,'bleekinrichting','',NULL,'NOU','NE_ORG',NULL,1),(528,'\'s gravenhaagse was en bleekinrichting','',NULL,'NOU','NE_ORG',NULL,1),(529,'nederlandse chemische fabriek','',NULL,'NOU','NE_ORG',NULL,1),(530,'diamantslijperijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(531,'stearinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(532,'hollandse stearinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(533,'noordhollandse brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(534,'oldenzaals','',NULL,'ADJ','NE_ORG',NULL,1),(535,'weverijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(536,'oldenzaalse weverijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(537,'vrachtgoederenstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(538,'katoenspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(539,'nederlandse katoenspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(540,'onderneming','',NULL,'NOU','NE_ORG',NULL,1),(541,'de onderneming','',NULL,'NOU','NE_ORG',NULL,1),(542,'vierde','',NULL,'NOU','NE_ORG',NULL,1),(543,'vierde amsterdamse verzekeringsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(544,'internationale suikerraffinaderij','',NULL,'NOU','NE_ORG',NULL,1),(545,'rotterdamse meel en broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(546,'brandverzekeringmaatschappij de unie','',NULL,'NOU','NE_ORG',NULL,1),(547,'utrecht','',NULL,'NOU','NE_ORG',NULL,1),(548,'hertogenbossche','',NULL,'ADJ','NE_ORG',NULL,1),(549,'stoom','',NULL,'NOU','NE_ORG',NULL,1),(550,'zeilvereniging','',NULL,'NOU','NE_ORG',NULL,1),(551,'utrecht \'s hertogenbossche stoom en zeilvereniging','',NULL,'NOU','NE_ORG',NULL,1),(552,'hengelo','',NULL,'ADJ','NE_ORG',NULL,1),(553,'hengelose gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(554,'ster','',NULL,'NOU','NE_ORG',NULL,1),(555,'zoutziederij de ster','',NULL,'NOU','NE_ORG',NULL,1),(556,'tweede amsterdamse zeeassurantiesociëteit','',NULL,'NOU','NE_ORG',NULL,1),(557,'stoomvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(558,'nederlands indische stoomvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(559,'landbouw','',NULL,'NOU','NE_ORG',NULL,1),(560,'mestcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(561,'amsterdamse landbouw en mestcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(562,'immigratiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(563,'surinaamse immigratiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(564,'twente','',NULL,'NOU','NE_ORG',NULL,1),(565,'veenmaatschappij twente','',NULL,'NOU','NE_ORG',NULL,1),(566,'stoommeelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(567,'gelderse stoommeelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(568,'bataafs','',NULL,'ADJ','NE_ORG',NULL,1),(569,'bataafse brandassurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(570,'dienst','',NULL,'NOU','NE_ORG',NULL,1),(571,'bij','',NULL,'ADP','NE_ORG',NULL,1),(572,'militie','',NULL,'NOU','NE_ORG',NULL,1),(573,'maatschappij van assurantie voor de dienst bij de nationale militie','',NULL,'NOU','NE_ORG',NULL,1),(574,'spanje','',NULL,'NOU','NE_ORG',NULL,1),(575,'hollandse maatschappij ter exploitatie van gasfabrieken in spanje','',NULL,'NOU','NE_ORG',NULL,1),(576,'tweede zeeverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(577,'grondkrediet','',NULL,'NOU','NE_ORG',NULL,1),(578,'nederlandse maatschappij voor grondkrediet','',NULL,'NOU','NE_ORG',NULL,1),(579,'leids','',NULL,'ADJ','NE_ORG',NULL,1),(580,'lakenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(581,'de leidse lakenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(582,'o.','',NULL,'NOU','NE_ORG',NULL,1),(583,'berg','',NULL,'NOU','NE_ORG',NULL,1),(584,'o. o. van den berg','',NULL,'NOU','NE_ORG',NULL,1),(585,'tholens','',NULL,'ADJ','NE_ORG',NULL,1),(586,'tholense stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(587,'almelose bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(588,'brandwaarborg en transportverzekeringmaatschappij zekerheid geeft rust','',NULL,'NOU','NE_ORG',NULL,1),(589,'koninklijke nederlandse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(590,'algemene bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(591,'overijssels','',NULL,'ADJ','NE_ORG',NULL,1),(592,'overijsselse beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(593,'verzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(594,'amsterdamse verzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(595,'verzekeringvennootschap','',NULL,'NOU','NE_ORG',NULL,1),(596,'dordrechts','',NULL,'ADJ','NE_ORG',NULL,1),(597,'dordrechtse verzekeringmaatschappij tegen zeegevaar','',NULL,'NOU','NE_ORG',NULL,1),(598,'bergbouwcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(599,'internationale bergbouwcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(600,'turfmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(601,'valkenheim','',NULL,'NOU','NE_ORG',NULL,1),(602,'turfmaatschappij valkenheim','',NULL,'NOU','NE_ORG',NULL,1),(603,'verhuring','',NULL,'NOU','NE_ORG',NULL,1),(604,'ander','',NULL,'ADJ','NE_ORG',NULL,1),(605,'werktuig','',NULL,'NOU','NE_ORG',NULL,1),(606,'eerste nederlandse maatschappij tot verhuring van stoom en andere werktuigen','',NULL,'NOU','NE_ORG',NULL,1),(607,'astraea','',NULL,'NOU','NE_ORG',NULL,1),(608,'zee en brandassurantiecompagnie astraea','',NULL,'NOU','NE_ORG',NULL,1),(609,'cementsteenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(610,'nederlandse cementsteenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(611,'droogmaking','',NULL,'NOU','NE_ORG',NULL,1),(612,'oosteinderpoel','',NULL,'NOU','NE_ORG',NULL,1),(613,'maatschappij tot droogmaking van den oosteinderpoel','',NULL,'NOU','NE_ORG',NULL,1),(614,'tweede maatschappij van assurantie','',NULL,'NOU','NE_ORG',NULL,1),(615,'internationale stoomvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(616,'gastels','',NULL,'ADJ','NE_ORG',NULL,1),(617,'gastelse beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(618,'stearine','',NULL,'NOU','NE_ORG',NULL,1),(619,'kaarsenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(620,'stearine kaarsenfabriek gouda','',NULL,'NOU','NE_ORG',NULL,1),(621,'\'s hertogenbossche brandwaarborgmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(622,'eerste groninger assurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(623,'compagnie voor zeegevaar','',NULL,'NOU','NE_ORG',NULL,1),(624,'asser','',NULL,'ADJ','NE_ORG',NULL,1),(625,'asser ijzergieterij','',NULL,'NOU','NE_ORG',NULL,1),(626,'leidse brandassurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(627,'pensioenverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(628,'algemene pensioenverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(629,'delfts','',NULL,'ADJ','NE_ORG',NULL,1),(630,'delftse broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(631,'ijsvervaardiging','',NULL,'NOU','NE_ORG',NULL,1),(632,'amsterdamse maatschappij tot ijsvervaardiging','',NULL,'NOU','NE_ORG',NULL,1),(633,'verzameling','',NULL,'NOU','NE_ORG',NULL,1),(634,'fecaal','',NULL,'ADJ','NE_ORG',NULL,1),(635,'stof','',NULL,'NOU','NE_ORG',NULL,1),(636,'maatschappij tot verzameling van fecale stoffen','',NULL,'NOU','NE_ORG',NULL,1),(637,'schiedam','',NULL,'NOU','NE_ORG',NULL,1),(638,'verzekeringmaatschappij schiedam','',NULL,'NOU','NE_ORG',NULL,1),(639,'conservatie','',NULL,'NOU','NE_ORG',NULL,1),(640,'koninklijke maatschappij tot conservatie van levensmiddelen','',NULL,'NOU','NE_ORG',NULL,1),(641,'stoomhoutzagerij','',NULL,'NOU','NE_ORG',NULL,1),(642,'sigarenkistenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(643,'kuiperij','',NULL,'NOU','NE_ORG',NULL,1),(644,'amsterdamse stoomhoutzagerij, sigarenkistenfabriek en kuiperij','',NULL,'NOU','NE_ORG',NULL,1),(645,'leidse broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(646,'haarlemse brood en meelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(647,'prins','',NULL,'NOU','NE_ORG',NULL,1),(648,'oranje','',NULL,'NOU','NE_ORG',NULL,1),(649,'ijzergieterij de prins van oranje','',NULL,'NOU','NE_ORG',NULL,1),(650,'amstelhotelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(651,'stoombootmaatschappij de vereniging','',NULL,'NOU','NE_ORG',NULL,1),(652,'stoombontweverij','',NULL,'NOU','NE_ORG',NULL,1),(653,'sophia','',NULL,'NOU','NE_ORG',NULL,1),(654,'koningin','',NULL,'NOU','NE_ORG',NULL,1),(655,'koninklijke stoombontweverij sophia, koningin der nederlanden','',NULL,'NOU','NE_ORG',NULL,1),(656,'gorinchems','',NULL,'ADJ','NE_ORG',NULL,1),(657,'schroefstoombootonderneming','',NULL,'NOU','NE_ORG',NULL,1),(658,'gorinchemse schroefstoombootonderneming','',NULL,'NOU','NE_ORG',NULL,1),(659,'brandassurantiesociëteit','',NULL,'NOU','NE_ORG',NULL,1),(660,'hollandse brandassurantiesociëteit','',NULL,'NOU','NE_ORG',NULL,1),(661,'stoomweverij java','',NULL,'NOU','NE_ORG',NULL,1),(662,'universeel','',NULL,'ADJ','NE_ORG',NULL,1),(663,'universele assurantiemaatschappij de adelaar','',NULL,'NOU','NE_ORG',NULL,1),(664,'ijzerpletterij','',NULL,'NOU','NE_ORG',NULL,1),(665,'capelle','',NULL,'NOU','NE_ORG',NULL,1),(666,'ijssel','',NULL,'NOU','NE_ORG',NULL,1),(667,'ijzerpletterij van capelle op den ijssel','',NULL,'NOU','NE_ORG',NULL,1),(668,'scheepsrederij','',NULL,'NOU','NE_ORG',NULL,1),(669,'maatschappij van dordrechtse scheepsrederij','',NULL,'NOU','NE_ORG',NULL,1),(670,'almelose','',NULL,'ADJ','NE_ORG',NULL,1),(671,'almelose brood en meelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(672,'vleeshouwerij','',NULL,'NOU','NE_ORG',NULL,1),(673,'\'s gravenhaagse vleeshouwerij','',NULL,'NOU','NE_ORG',NULL,1),(674,'terheijden','',NULL,'NOU','NE_ORG',NULL,1),(675,'wagenberg','',NULL,'NOU','NE_ORG',NULL,1),(676,'brandwaarborgmaatschappij terheijden wagenberg','',NULL,'NOU','NE_ORG',NULL,1),(677,'nederbetuws','',NULL,'ADJ','NE_ORG',NULL,1),(678,'nederbetuwse beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(679,'leidse stoombootdienst','',NULL,'NOU','NE_ORG',NULL,1),(680,'algemene zee en brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(681,'haarlemse brandverzekering maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(682,'beurs','',NULL,'NOU','NE_ORG',NULL,1),(683,'de twentse beurs','',NULL,'NOU','NE_ORG',NULL,1),(684,'kurkenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(685,'machinale kurkenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(686,'noord','',NULL,'NOU','NE_ORG',NULL,1),(687,'noord en zuid hollandse en zeeuwse zeeverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(688,'uitkering','',NULL,'NOU','NE_ORG',NULL,1),(689,'overlijden','',NULL,'VRB','NE_ORG',NULL,1),(690,'amsterdamse algemene verzekeringmaatschappij voor uitkering bij overlijden','',NULL,'NOU','NE_ORG',NULL,1),(691,'brandassurantievennootschap','',NULL,'NOU','NE_ORG',NULL,1),(692,'verbetering','',NULL,'NOU','NE_ORG',NULL,1),(693,'woning','',NULL,'NOU','NE_ORG',NULL,1),(694,'arbeidende','',NULL,'NOU','NE_ORG',NULL,1),(695,'minvermogende','',NULL,'NOU','NE_ORG',NULL,1),(696,'maatschappij tot verbetering der woningen van arbeidenden en minvermogenden','',NULL,'NOU','NE_ORG',NULL,1),(697,'handelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(698,'nederlandse handelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(699,'handelssociëteit','',NULL,'NOU','NE_ORG',NULL,1),(700,'twentse handelssociëteit','',NULL,'NOU','NE_ORG',NULL,1),(701,'israëlietisch','',NULL,'ADJ','NE_ORG',NULL,1),(702,'vleeschmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(703,'israëlitische vleesmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(704,'zinkornament','',NULL,'NOU','NE_ORG',NULL,1),(705,'metalen','',NULL,'ADJ','NE_ORG',NULL,1),(706,'voorwerp','',NULL,'NOU','NE_ORG',NULL,1),(707,'fabriek van zinkornamenten en andere metalen voorwerpen','',NULL,'NOU','NE_ORG',NULL,1),(708,'artevelde','',NULL,'NOU','NE_ORG',NULL,1),(709,'groninger bierbrouwerij artevelde','',NULL,'NOU','NE_ORG',NULL,1),(710,'steenwijker','',NULL,'ADJ','NE_ORG',NULL,1),(711,'steenwijker gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(712,'zwols','',NULL,'ADJ','NE_ORG',NULL,1),(713,'zwolse en rotterdamse schroefstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(714,'wouws','',NULL,'ADJ','NE_ORG',NULL,1),(715,'wouwse brandwaarborgmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(716,'kunstweg','',NULL,'NOU','NE_ORG',NULL,1),(717,'windesheim','',NULL,'NOU','NE_ORG',NULL,1),(718,'heino','',NULL,'NOU','NE_ORG',NULL,1),(719,'maatschappij tot de kunstweg windesheim heino','',NULL,'NOU','NE_ORG',NULL,1),(720,'deventer','',NULL,'ADJ','NE_ORG',NULL,1),(721,'deventer stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(722,'veeverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(723,'nationale veeverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(724,'veeverzekering','',NULL,'NOU','NE_ORG',NULL,1),(725,'nederlandse maatschappij de algemene veeverzekering','',NULL,'NOU','NE_ORG',NULL,1),(726,'internationale stoombootdienst','',NULL,'NOU','NE_ORG',NULL,1),(727,'scip','',NULL,'NOU','NE_ORG',NULL,1),(728,'fabriek van werktuigen en ijzeren schepen de ijssel','',NULL,'NOU','NE_ORG',NULL,1),(729,'spoorweg','',NULL,'NOU','NE_ORG',NULL,1),(730,'havenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(731,'nederlandse internationale spoorweg en havenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(732,'zakkenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(733,'amsterdamse zakkenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(734,'amsterdamse verzekeringsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(735,'spaarbankvereniging','',NULL,'NOU','NE_ORG',NULL,1),(736,'assurantievennootschap tegen brandschade','',NULL,'NOU','NE_ORG',NULL,1),(737,'stoombootmaatschappij de nieuwe spuistroom','',NULL,'NOU','NE_ORG',NULL,1),(738,'grondbezit','',NULL,'NOU','NE_ORG',NULL,1),(739,'staat','',NULL,'NOU','NE_ORG',NULL,1),(740,'minnesota','',NULL,'NOU','NE_ORG',NULL,1),(741,'maatschappij van grondbezit in de staat minnesota','',NULL,'NOU','NE_ORG',NULL,1),(742,'indië','',NULL,'NOU','NE_ORG',NULL,1),(743,'assurantiemaatschappij indië','',NULL,'NOU','NE_ORG',NULL,1),(744,'kredietvereniging','',NULL,'NOU','NE_ORG',NULL,1),(745,'gelderse kredietvereniging','',NULL,'NOU','NE_ORG',NULL,1),(746,'koninklijke nederlandse maatschappij de algemene veeverzekering','',NULL,'NOU','NE_ORG',NULL,1),(747,'schönau','',NULL,'NOU','NE_ORG',NULL,1),(748,'hüttenwerk','',NULL,'NOU','NE_ORG',NULL,1),(749,'schönau hüttenwerk','',NULL,'NOU','NE_ORG',NULL,1),(750,'billitonmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(751,'elburgs','',NULL,'ADJ','NE_ORG',NULL,1),(752,'elburgse gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(753,'saijetfabriek','',NULL,'NOU','NE_ORG',NULL,1),(754,'leidse sajetfabriek','',NULL,'NOU','NE_ORG',NULL,1),(755,'nederlandse brandassurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(756,'duinwatermaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(757,'utrechtse algemene brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(758,'vaartrisicosociëteit','',NULL,'NOU','NE_ORG',NULL,1),(759,'binnenlandse vaartrisicosociëteit','',NULL,'NOU','NE_ORG',NULL,1),(760,'tweede algemene zee en brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(761,'stoomrijstpel','',NULL,'NOU','NE_ORG',NULL,1),(762,'meelmolen','',NULL,'NOU','NE_ORG',NULL,1),(763,'rotterdamse stoom rijstpel en meelmolen','',NULL,'NOU','NE_ORG',NULL,1),(764,'assurantiecompagnie concordia','',NULL,'NOU','NE_ORG',NULL,1),(765,'nieuwolda','',NULL,'NOU','NE_ORG',NULL,1),(766,'scheemda','',NULL,'NOU','NE_ORG',NULL,1),(767,'stoombootmaatschappij nieuwolda en nieuw scheemda','',NULL,'NOU','NE_ORG',NULL,1),(768,'gorinchemse schroefstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(769,'paleis','',NULL,'NOU','NE_ORG',NULL,1),(770,'volksvlijt','',NULL,'NOU','NE_ORG',NULL,1),(771,'paleis voor volksvlijt','',NULL,'NOU','NE_ORG',NULL,1),(772,'hilversums','',NULL,'ADJ','NE_ORG',NULL,1),(773,'hilversumse stoomspinnerij en weverij','',NULL,'NOU','NE_ORG',NULL,1),(774,'stoomtouwpluizerij','',NULL,'NOU','NE_ORG',NULL,1),(775,'geoctrooieerde stoomtouwpluizerij','',NULL,'NOU','NE_ORG',NULL,1),(776,'brandsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(777,'amsterdamse brandsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(778,'ultramarijnfabriek','',NULL,'NOU','NE_ORG',NULL,1),(779,'utrechtse ultramarijnfabriek','',NULL,'NOU','NE_ORG',NULL,1),(780,'zevenbergse beetwortelsuikerfabriek de phoenix','',NULL,'NOU','NE_ORG',NULL,1),(781,'tuinbouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(782,'linnaeus','',NULL,'NOU','NE_ORG',NULL,1),(783,'nederlandse tuinbouwmaatschappij linnaeus','',NULL,'NOU','NE_ORG',NULL,1),(784,'schroefstoombootdienst','',NULL,'NOU','NE_ORG',NULL,1),(785,'almelose schroefstoombootdienst','',NULL,'NOU','NE_ORG',NULL,1),(786,'centraalspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(787,'nederlandse centraalspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(788,'amersfoorts','',NULL,'ADJ','NE_ORG',NULL,1),(789,'amersfoortse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(790,'geoctrooieerd','',NULL,'NOU','NE_ORG',NULL,1),(791,'petroleumgas','',NULL,'NOU','NE_ORG',NULL,1),(792,'fabriek van geoctrooieerd petroleumgas en metalen voorwerpen','',NULL,'NOU','NE_ORG',NULL,1),(793,'neerlands nationale veeverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(794,'hibernia','',NULL,'NOU','NE_ORG',NULL,1),(795,'siroopfabriek','',NULL,'NOU','NE_ORG',NULL,1),(796,'hibernia meel en siroopfabriek','',NULL,'NOU','NE_ORG',NULL,1),(797,'scheepstimmerwerf','',NULL,'NOU','NE_ORG',NULL,1),(798,'lastdrager','',NULL,'NOU','NE_ORG',NULL,1),(799,'scheepstimmerwerf de lastdrager','',NULL,'NOU','NE_ORG',NULL,1),(800,'hotel','',NULL,'NOU','NE_ORG',NULL,1),(801,'dal','',NULL,'NOU','NE_ORG',NULL,1),(802,'hotel berg en dal','',NULL,'NOU','NE_ORG',NULL,1),(803,'verzekeringbank','',NULL,'NOU','NE_ORG',NULL,1),(804,'nederlandse verzekeringbank','',NULL,'NOU','NE_ORG',NULL,1),(805,'koninklijke maatschappij de algemene veeverzekering','',NULL,'NOU','NE_ORG',NULL,1),(806,'zierikzees','',NULL,'ADJ','NE_ORG',NULL,1),(807,'garancinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(808,'zierikzeese garancinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(809,'het','',NULL,'NOU','NE_ORG',NULL,1),(810,'haringvliet','',NULL,'NOU','NE_ORG',NULL,1),(811,'stoombootmaatschappij het haringvliet','',NULL,'NOU','NE_ORG',NULL,1),(812,'stoomwerktuig','',NULL,'NOU','NE_ORG',NULL,1),(813,'nederlandse fabriek van stoomwerktuigen','',NULL,'NOU','NE_ORG',NULL,1),(814,'photogenis','',NULL,'ADJ','NE_ORG',NULL,1),(815,'fotogenische gasmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(816,'stoomzeepfabriek de keizerskroon','',NULL,'NOU','NE_ORG',NULL,1),(817,'sneker','',NULL,'ADJ','NE_ORG',NULL,1),(818,'harlinger sneker stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(819,'rijnstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(820,'amsterdamse rijnstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(821,'sliedrechts','',NULL,'ADJ','NE_ORG',NULL,1),(822,'stoomsleepmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(823,'sliedrechtse stoomsleepmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(824,'credietvereniging','',NULL,'NOU','NE_ORG',NULL,1),(825,'duinwaterleidingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(826,'helder','',NULL,'NOU','NE_ORG',NULL,1),(827,'nieuwediep','',NULL,'NOU','NE_ORG',NULL,1),(828,'duinwaterleidingmaatschappij van den helder en het nieuwe diep','',NULL,'NOU','NE_ORG',NULL,1),(829,'tramwaymaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(830,'haagse tramwaymaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(831,'geldelijk','',NULL,'ADJ','NE_ORG',NULL,1),(832,'nederlandse maatschappij van geldelijke uitkering','',NULL,'NOU','NE_ORG',NULL,1),(833,'bouwkas','',NULL,'NOU','NE_ORG',NULL,1),(834,'de bouwkas','',NULL,'NOU','NE_ORG',NULL,1),(835,'noordbrabantse beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(836,'commandietkas','',NULL,'NOU','NE_ORG',NULL,1),(837,'de gorinchemse gasmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(838,'de compagnieschap ter assurantie','',NULL,'NOU','NE_ORG',NULL,1),(839,'realisatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(840,'steendrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(841,'de koninklijke nederlandse steendrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(842,'petroleumentrepot','',NULL,'NOU','NE_ORG',NULL,1),(843,'amsterdamse petroleumentrepot','',NULL,'NOU','NE_ORG',NULL,1),(844,'de haarlemse machinale weverij','',NULL,'NOU','NE_ORG',NULL,1),(845,'arnhemse beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(846,'delftse schroefstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(847,'hengelose','',NULL,'ADJ','NE_ORG',NULL,1),(848,'hengelose bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(849,'de eerste nederlandse veenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(850,'zeerisicoassociatie','',NULL,'NOU','NE_ORG',NULL,1),(851,'verzekeringgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(852,'het tweede verzekeringgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(853,'de tweede nederlandse zeeverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(854,'tweede assurantiegenootschap','',NULL,'NOU','NE_ORG',NULL,1),(855,'associatie','',NULL,'NOU','NE_ORG',NULL,1),(856,'zeeassurantie','',NULL,'NOU','NE_ORG',NULL,1),(857,'tweede associatie ter zeeassurantie','',NULL,'NOU','NE_ORG',NULL,1),(858,'aziatisch','',NULL,'ADJ','NE_ORG',NULL,1),(859,'aziatische zee en brandassurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(860,'genootschap','',NULL,'NOU','NE_ORG',NULL,1),(861,'genootschap ter verzekering','',NULL,'NOU','NE_ORG',NULL,1),(862,'de friese brood en meelfabriek de hoop','',NULL,'NOU','NE_ORG',NULL,1),(863,'kamper','',NULL,'ADJ','NE_ORG',NULL,1),(864,'kamper stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(865,'de amsterdamse kanaalmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(866,'burgerwoning','',NULL,'NOU','NE_ORG',NULL,1),(867,'eerste maatschappij voor burgerwoningen','',NULL,'NOU','NE_ORG',NULL,1),(868,'harderwijks','',NULL,'ADJ','NE_ORG',NULL,1),(869,'harderwijkse gasverlichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(870,'wildervankster','',NULL,'ADJ','NE_ORG',NULL,1),(871,'omnibusdienst','',NULL,'NOU','NE_ORG',NULL,1),(872,'wildervankster omnibusdienst','',NULL,'NOU','NE_ORG',NULL,1),(873,'depositokas','',NULL,'NOU','NE_ORG',NULL,1),(874,'krediet en depositokas','',NULL,'NOU','NE_ORG',NULL,1),(875,'de almelose bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(876,'toekomst','',NULL,'NOU','NE_ORG',NULL,1),(877,'van','',NULL,'NOU','NE_ORG',NULL,1),(878,'zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(879,'nederlandse maatschappij de toekomst tot exploitatie van zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(880,'de haarlemse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(881,'hilversumse gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(882,'exploitatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(883,'zoutmeer','',NULL,'NOU','NE_ORG',NULL,1),(884,'eiland','',NULL,'NOU','NE_ORG',NULL,1),(885,'saint','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(886,'martin','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(887,'exploitatiemaatschappij van zoutmeren op het eiland saint martin','',NULL,'NOU','NE_ORG',NULL,1),(888,'westerbouw','',NULL,'NOU','NE_ORG',NULL,1),(889,'utrechtse westerbouw','',NULL,'NOU','NE_ORG',NULL,1),(890,'onderling','',NULL,'NOU','NE_ORG',NULL,1),(891,'de tweede nederlandse loodmijn','',NULL,'NOU','NE_ORG',NULL,1),(892,'mercurius','',NULL,'NOU','NE_ORG',NULL,1),(893,'assurantiecompagnie mercurius','',NULL,'NOU','NE_ORG',NULL,1),(894,'hoornse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(895,'ij','',NULL,'NOU','NE_ORG',NULL,1),(896,'maas','',NULL,'NOU','NE_ORG',NULL,1),(897,'transportverzekeringmaatschappij ij en maas','',NULL,'NOU','NE_ORG',NULL,1),(898,'rijper','',NULL,'ADJ','NE_ORG',NULL,1),(899,'rijp','',NULL,'NOU','NE_ORG',NULL,1),(900,'de rijper gasfabriek in de rijp','',NULL,'NOU','NE_ORG',NULL,1),(901,'geoctrooieerde','',NULL,'NOU','NE_ORG',NULL,1),(902,'leerlooierij','',NULL,'NOU','NE_ORG',NULL,1),(903,'geoctrooieerde nederlandse leerlooierij','',NULL,'NOU','NE_ORG',NULL,1),(904,'stearinekaarsenfabriek rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(905,'begrafenisvereniging','',NULL,'NOU','NE_ORG',NULL,1),(906,'de brandverzekeringmaatschappij fortuna','',NULL,'NOU','NE_ORG',NULL,1),(907,'nijkerks','',NULL,'ADJ','NE_ORG',NULL,1),(908,'nijkerkse gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(909,'de vlaardingse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(910,'weichsel','',NULL,'NOU','NE_ORG',NULL,1),(911,'de stoommeelfabriek de weichsel','',NULL,'NOU','NE_ORG',NULL,1),(912,'levensmiddelen','',NULL,'NOU','NE_ORG',NULL,1),(913,'assurantiemaatschappij voor brand en binnenlandse vaart','',NULL,'NOU','NE_ORG',NULL,1),(914,'kamperpapierfabriek','',NULL,'NOU','NE_ORG',NULL,1),(915,'nationale hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(916,'voorzorg','',NULL,'NOU','NE_ORG',NULL,1),(917,'brandverzekeringmaatschappij voorzorg','',NULL,'NOU','NE_ORG',NULL,1),(918,'dongens','',NULL,'ADJ','NE_ORG',NULL,1),(919,'dongense machinale garenspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(920,'zeeassurantiecompagnie','',NULL,'NOU','NE_ORG',NULL,1),(921,'tweede amsterdamse zeeassurantiecompagnie','',NULL,'NOU','NE_ORG',NULL,1),(922,'de asser ijzergieterij','',NULL,'NOU','NE_ORG',NULL,1),(923,'visserij','',NULL,'NOU','NE_ORG',NULL,1),(924,'gebouw','',NULL,'NOU','NE_ORG',NULL,1),(925,'nijverheidsvereniging','',NULL,'NOU','NE_ORG',NULL,1),(926,'maatschappij van visserij en van gebouwen en grondbezit nijverheidsvereniging','',NULL,'NOU','NE_ORG',NULL,1),(927,'voortzetting','',NULL,'NOU','NE_ORG',NULL,1),(928,'tapijtfabriek','',NULL,'NOU','NE_ORG',NULL,1),(929,'firma','',NULL,'NOU','NE_ORG',NULL,1),(930,'p.','',NULL,'NOU','NE_ORG',NULL,1),(931,'calcar','',NULL,'NOU','NE_ORG',NULL,1),(932,'maatschappij tot voortzetting der koninklijke deventer tapijtfabriek van de firma p. van calcar en compagnie','',NULL,'NOU','NE_ORG',NULL,1),(933,'derde','',NULL,'NUM(type=car)','NE_ORG',NULL,1),(934,'derde maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(935,'de surinaamse bank','',NULL,'NOU','NE_ORG',NULL,1),(936,'schip','',NULL,'NOU','NE_ORG',NULL,1),(937,'de fabriek van werktuigen en ijzeren schepen de ijssel','',NULL,'NOU','NE_ORG',NULL,1),(938,'verzekeringmaatschappij de neptunus','',NULL,'NOU','NE_ORG',NULL,1),(939,'hilversumse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(940,'anna','',NULL,'NOU','NE_ORG',NULL,1),(941,'paulownapolder','',NULL,'NOU','NE_ORG',NULL,1),(942,'breezandvereniging in de anna paulownapolder','',NULL,'NOU','NE_ORG',NULL,1),(943,'de wildervankster omnibusdienst','',NULL,'NOU','NE_ORG',NULL,1),(944,'goess','',NULL,'ADJ','NE_ORG',NULL,1),(945,'de goesse garancinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(946,'de billitonmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(947,'verzekering associatie','',NULL,'NOU','NE_ORG',NULL,1),(948,'verzekeringmaatschappij de ijssel','',NULL,'NOU','NE_ORG',NULL,1),(949,'cement','',NULL,'NOU','NE_ORG',NULL,1),(950,'steenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(951,'nederlandse cement steenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(952,'afrikaans','',NULL,'ADJ','NE_ORG',NULL,1),(953,'afrikaanse handelsvereniging','',NULL,'NOU','NE_ORG',NULL,1),(954,'cultuur','',NULL,'NOU','NE_ORG',NULL,1),(955,'meekrap','',NULL,'NOU','NE_ORG',NULL,1),(956,'de noordhollandse maatschappij tot cultuur en bereiding van meekrap','',NULL,'NOU','NE_ORG',NULL,1),(957,'handelscompagnie','',NULL,'NOU','NE_ORG',NULL,1),(958,'vrachtgoederen','',NULL,'NOU','NE_ORG',NULL,1),(959,'vrachtgoederen stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(960,'dokkumer','',NULL,'ADJ','NE_ORG',NULL,1),(961,'dokkumer stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(962,'aan','',NULL,'NOU','NE_ORG',NULL,1),(963,'nieuwewerk','',NULL,'NOU','NE_ORG',NULL,1),(964,'bouwvereniging aan het nieuwewerk','',NULL,'NOU','NE_ORG',NULL,1),(965,'bevordering','',NULL,'NOU','NE_ORG',NULL,1),(966,'landontginning','',NULL,'NOU','NE_ORG',NULL,1),(967,'maatschappij ter bevordering van landbouw en landontginning in nederland','',NULL,'NOU','NE_ORG',NULL,1),(968,'maatschappij voor vleeshouwerij','',NULL,'NOU','NE_ORG',NULL,1),(969,'bergstoeps','',NULL,'ADJ','NE_ORG',NULL,1),(970,'pontveer','',NULL,'NOU','NE_ORG',NULL,1),(971,'bergstoepse pontveer','',NULL,'NOU','NE_ORG',NULL,1),(972,'voerwerk','',NULL,'NOU','NE_ORG',NULL,1),(973,'noorder','',NULL,'ADJ','NE_ORG',NULL,1),(974,'zuiderhaven','',NULL,'NOU','NE_ORG',NULL,1),(975,'vereniging van voerwerken aan de noorder en zuiderhaven','',NULL,'NOU','NE_ORG',NULL,1),(976,'stellingwerver','',NULL,'ADJ','NE_ORG',NULL,1),(977,'wagendienst','',NULL,'NOU','NE_ORG',NULL,1),(978,'stellingwerver wagendienst','',NULL,'NOU','NE_ORG',NULL,1),(979,'stoomdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(980,'nederlandse stoomdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(981,'koolteerstokerij','',NULL,'NOU','NE_ORG',NULL,1),(982,'de nederlandse koolteerstokerij','',NULL,'NOU','NE_ORG',NULL,1),(983,'de ijzerpletterij van capelle op den ijssel','',NULL,'NOU','NE_ORG',NULL,1),(984,'noordzee','',NULL,'NOU','NE_ORG',NULL,1),(985,'assurantiecompagnie noordzee','',NULL,'NOU','NE_ORG',NULL,1),(986,'zeevisserijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(987,'recht','',NULL,'NOU','NE_ORG',NULL,1),(988,'door','',NULL,'ADP','NE_ORG',NULL,1),(989,'\'s gravenhaagse zeevisserijmaatschappij recht door zee','',NULL,'NOU','NE_ORG',NULL,1),(990,'tweede zeerisicoassociatie','',NULL,'NOU','NE_ORG',NULL,1),(991,'het tweede genootschap ter verzekering','',NULL,'NOU','NE_ORG',NULL,1),(992,'de rotterdamse hypotheekbank voor nederland','',NULL,'NOU','NE_ORG',NULL,1),(993,'bestial','',NULL,'ADJ','NE_ORG',NULL,1),(994,'consumptiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(995,'nederlandse bestial consumptiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(996,'vennootschap ter assurantie','',NULL,'NOU','NE_ORG',NULL,1),(997,'de rotterdamse bank','',NULL,'NOU','NE_ORG',NULL,1),(998,'vierde','',NULL,'NUM(type=car)','NE_ORG',NULL,1),(999,'vierde maatschappij ter assurantie','',NULL,'NOU','NE_ORG',NULL,1),(1000,'nederlandse maatschappij de toekomst, tot exploitatie van zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(1001,'sociëteit ter assurantie','',NULL,'NOU','NE_ORG',NULL,1),(1002,'duits','',NULL,'ADJ','NE_ORG',NULL,1),(1003,'noordbrabants duitse spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1004,'korenschoof','',NULL,'NOU','NE_ORG',NULL,1),(1005,'maatschappij de korenschoof','',NULL,'NOU','NE_ORG',NULL,1),(1006,'gist','',NULL,'NOU','NE_ORG',NULL,1),(1007,'spiritusfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1008,'nederlandse gist en spiritusfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1009,'spiegelglasverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1010,'spiegelglasverzekeringmaatschappij fortuna','',NULL,'NOU','NE_ORG',NULL,1),(1011,'overflakkee','',NULL,'NOU','NE_ORG',NULL,1),(1012,'goedereede','',NULL,'NOU','NE_ORG',NULL,1),(1013,'stoombootmaatschappij van overflakkee en goedereede','',NULL,'NOU','NE_ORG',NULL,1),(1014,'schroefstoombootdienst de vereniging','',NULL,'NOU','NE_ORG',NULL,1),(1015,'hollandse zeeassurantiesociëteit','',NULL,'NOU','NE_ORG',NULL,1),(1016,'zeeassurantiecompagnieschap','',NULL,'NOU','NE_ORG',NULL,1),(1017,'zeerisicovennootschap','',NULL,'NOU','NE_ORG',NULL,1),(1018,'oud','',NULL,'ADJ','NE_ORG',NULL,1),(1019,'oude maas','',NULL,'NOU','NE_ORG',NULL,1),(1020,'garancine','',NULL,'NOU','NE_ORG',NULL,1),(1021,'meekrapfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1022,'tielse garancine en meekrapfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1023,'nederlandse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1024,'begrafenismaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1025,'\'s gravenhaagse begrafenismaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1026,'zaanlandse assurantiecompagnie voor brand en binnenlandse vaart','',NULL,'NOU','NE_ORG',NULL,1),(1027,'assurantiemaatschappij tegen brandschade','',NULL,'NOU','NE_ORG',NULL,1),(1028,'noordzeekanaal','',NULL,'NOU','NE_ORG',NULL,1),(1029,'noordzeekanaal stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1030,'vennootschap ter zeeverzekering','',NULL,'NOU','NE_ORG',NULL,1),(1031,'amsterdamse zeeassurantiecompagnie','',NULL,'NOU','NE_ORG',NULL,1),(1032,'volksgaarkeukens','',NULL,'NOU','NE_ORG',NULL,1),(1033,'\'s gravenhaagse volksgaarkeukens','',NULL,'NOU','NE_ORG',NULL,1),(1034,'deli','',NULL,'NOU','NE_ORG',NULL,1),(1035,'deli maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1036,'uitoefening','',NULL,'NOU','NE_ORG',NULL,1),(1037,'nederlandse maatschappij de noordzee tot uitoefening van zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(1038,'brandgevaarmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1039,'gemeentekrediet','',NULL,'NOU','NE_ORG',NULL,1),(1040,'maatschappij voor gemeentekrediet','',NULL,'NOU','NE_ORG',NULL,1),(1041,'gemeenschappelijke','',NULL,'NOU','NE_ORG',NULL,1),(1042,'slachterij','',NULL,'NOU','NE_ORG',NULL,1),(1043,'gemeenschappelijke slachterij','',NULL,'NOU','NE_ORG',NULL,1),(1044,'utrechtse brood en meelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1045,'klein','',NULL,'ADJ','NE_ORG',NULL,1),(1046,'courant','',NULL,'NOU','NE_ORG',NULL,1),(1047,'de kleine courant','',NULL,'NOU','NE_ORG',NULL,1),(1048,'rederij','',NULL,'NOU','NE_ORG',NULL,1),(1049,'rederij de hoop','',NULL,'NOU','NE_ORG',NULL,1),(1050,'rivierschade','',NULL,'NOU','NE_ORG',NULL,1),(1051,'nederlandse algemene verzekeringsociëteit tegen zee en rivierschade','',NULL,'NOU','NE_ORG',NULL,1),(1052,'binnen','',NULL,'ADP','NE_ORG',NULL,1),(1053,'buitenlands','',NULL,'ADJ','NE_ORG',NULL,1),(1054,'schroefstoombootrederij','',NULL,'NOU','NE_ORG',NULL,1),(1055,'binnen en buitenlandse schroefstoombootrederij','',NULL,'NOU','NE_ORG',NULL,1),(1056,'bosbouw','',NULL,'NOU','NE_ORG',NULL,1),(1057,'maatschappij voor bosbouw','',NULL,'NOU','NE_ORG',NULL,1),(1058,'levants','',NULL,'ADJ','NE_ORG',NULL,1),(1059,'levantse vereniging','',NULL,'NOU','NE_ORG',NULL,1),(1060,'walvisvaart','',NULL,'NOU','NE_ORG',NULL,1),(1061,'nederlandse walvisvaart','',NULL,'NOU','NE_ORG',NULL,1),(1062,'stoomvaartmaatschappij nederland','',NULL,'NOU','NE_ORG',NULL,1),(1063,'cycloop','',NULL,'NOU','NE_ORG',NULL,1),(1064,'stoomkorenmolen de cycloop','',NULL,'NOU','NE_ORG',NULL,1),(1065,'aardappelmeel','',NULL,'NOU','NE_ORG',NULL,1),(1066,'ommelanderwijk','',NULL,'NOU','NE_ORG',NULL,1),(1067,'zuidwending','',NULL,'NOU','NE_ORG',NULL,1),(1068,'aardappelmeel en siroopfabriek ommelanderwijk en zuidwending','',NULL,'NOU','NE_ORG',NULL,1),(1069,'west','',NULL,'NOU','NE_ORG',NULL,1),(1070,'stoomkorenmolen de west','',NULL,'NOU','NE_ORG',NULL,1),(1071,'musis','',NULL,'NOU','NE_ORG',NULL,1),(1072,'sacrum','',NULL,'NOU','NE_ORG',NULL,1),(1073,'musis sacrum','',NULL,'NOU','NE_ORG',NULL,1),(1074,'tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1075,'java tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1076,'volksgaarkeuken','',NULL,'NOU','NE_ORG',NULL,1),(1077,'utrechtse volksgaarkeukens','',NULL,'NOU','NE_ORG',NULL,1),(1078,'stoommeelfabriek de weichsel','',NULL,'NOU','NE_ORG',NULL,1),(1079,'amsterdamse assurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1080,'gastelsce beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1081,'genootschap ter zeeassurantie','',NULL,'NOU','NE_ORG',NULL,1),(1082,'vlasspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(1083,'machinale vlasspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(1084,'nijmegen','',NULL,'NOU','NE_ORG',NULL,1),(1085,'zeeassurantiecompagnie van amsterdam en nijmegen','',NULL,'NOU','NE_ORG',NULL,1),(1086,'apollo','',NULL,'NOU','NE_ORG',NULL,1),(1087,'stearinekaarsenfabriek apollo','',NULL,'NOU','NE_ORG',NULL,1),(1088,'boekdrukkersvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1089,'omnibusdienst oostermoer','',NULL,'NOU','NE_ORG',NULL,1),(1090,'sluiss','',NULL,'ADJ','NE_ORG',NULL,1),(1091,'sluisse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1092,'volharding','',NULL,'NOU','NE_ORG',NULL,1),(1093,'visnet','',NULL,'NOU','NE_ORG',NULL,1),(1094,'maatschappij de volharding tot uitoefening der zeevisserij en tot bereiding en vervaardiging van visnetten','',NULL,'NOU','NE_ORG',NULL,1),(1095,'schouwburgvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1096,'deventer schouwburgvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1097,'nederlandse verzekeringcompagnie tegen brandschade','',NULL,'NOU','NE_ORG',NULL,1),(1098,'nederlandse zeeassurantiesociëteit','',NULL,'NOU','NE_ORG',NULL,1),(1099,'tweede nederlandse verzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1100,'appingedamster','',NULL,'ADJ','NE_ORG',NULL,1),(1101,'appingedamster omnibusdienst','',NULL,'NOU','NE_ORG',NULL,1),(1102,'veendammer','',NULL,'ADJ','NE_ORG',NULL,1),(1103,'nieuwe veendammer courant','',NULL,'NOU','NE_ORG',NULL,1),(1104,'haring','',NULL,'NOU','NE_ORG',NULL,1),(1105,'beug','',NULL,'NOU','NE_ORG',NULL,1),(1106,'kolvisserij','',NULL,'NOU','NE_ORG',NULL,1),(1107,'noorden','',NULL,'NOU','NE_ORG',NULL,1),(1108,'haring beug en kolvisserij het noorden','',NULL,'NOU','NE_ORG',NULL,1),(1109,'maatschappij ter zeeassurantie','',NULL,'NOU','NE_ORG',NULL,1),(1110,'tweede amsterdamse verzekeringsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(1111,'volkskeuken','',NULL,'NOU','NE_ORG',NULL,1),(1112,'leidse volkskeuken','',NULL,'NOU','NE_ORG',NULL,1),(1113,'vracht','',NULL,'NOU','NE_ORG',NULL,1),(1114,'sleepvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1115,'de noordbrabantse vracht en sleepvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1116,'de krediet en depositokas','',NULL,'NOU','NE_ORG',NULL,1),(1117,'hollandse assurantiecompagnie','',NULL,'NOU','NE_ORG',NULL,1),(1118,'pensioen','',NULL,'NOU','NE_ORG',NULL,1),(1119,'vastgesteld','',NULL,'ADJ','NE_ORG',NULL,1),(1120,'leeftijd','',NULL,'NOU','NE_ORG',NULL,1),(1121,'algemene verzekeringmaatschappij de nederlanden voor pensioenen op vastgestelden leeftijd en uitkering bij overlijden','',NULL,'NOU','NE_ORG',NULL,1),(1122,'landaanwinning','',NULL,'NOU','NE_ORG',NULL,1),(1123,'wad','',NULL,'NOU','NE_ORG',NULL,1),(1124,'maatschappij tot landaanwinning op de friese wadden','',NULL,'NOU','NE_ORG',NULL,1),(1125,'groninger stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1126,'stropapier','',NULL,'NOU','NE_ORG',NULL,1),(1127,'kartonfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1128,'stoopapier en kartonfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1129,'koophandel','',NULL,'NOU','NE_ORG',NULL,1),(1130,'schroefstoombootrederij tielse koophandel','',NULL,'NOU','NE_ORG',NULL,1),(1131,'tienhovens','',NULL,'ADJ','NE_ORG',NULL,1),(1132,'maarsseveens','',NULL,'ADJ','NE_ORG',NULL,1),(1133,'plas','',NULL,'NOU','NE_ORG',NULL,1),(1134,'maatschappij tot droogmaking en exploitatie der tienhovense en maarsseveense plassen','',NULL,'NOU','NE_ORG',NULL,1),(1135,'de sliedrechtse gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1136,'de sleephellingsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(1137,'de koninklijke fabriek van waskaarsen','',NULL,'NOU','NE_ORG',NULL,1),(1138,'bestelhuis','',NULL,'NOU','NE_ORG',NULL,1),(1139,'boekhandel','',NULL,'NOU','NE_ORG',NULL,1),(1140,'het bestelhuis van de nederlandse boekhandel','',NULL,'NOU','NE_ORG',NULL,1),(1141,'verzekeringmaatschappij gouda','',NULL,'NOU','NE_ORG',NULL,1),(1142,'de groninger volksgaarkeukens','',NULL,'NOU','NE_ORG',NULL,1),(1143,'fabriek van stoom en andere werktuigen','',NULL,'NOU','NE_ORG',NULL,1),(1144,'belgisch','',NULL,'ADJ','NE_ORG',NULL,1),(1145,'de belgisch beijers bierbrouwerij','',NULL,'NOU','NE_ORG',NULL,1),(1146,'de stoombootmaatschappij mercurius','',NULL,'NOU','NE_ORG',NULL,1),(1147,'hollandse chemische fabriek','',NULL,'NOU','NE_ORG',NULL,1),(1148,'nederlandse stoomblekerij','',NULL,'NOU','NE_ORG',NULL,1),(1149,'de haarlemse brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1150,'stoombootmaatschappij de maas','',NULL,'NOU','NE_ORG',NULL,1),(1151,'goederenvervoer','',NULL,'NOU','NE_ORG',NULL,1),(1152,'vereniging voor goederenvervoer','',NULL,'NOU','NE_ORG',NULL,1),(1153,'de sluisse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1154,'maastricht','',NULL,'NOU','NE_ORG',NULL,1),(1155,'maastricht amsterdamse schroefstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1156,'vlaardingen','',NULL,'NOU','NE_ORG',NULL,1),(1157,'maatschappij vlaardingen tot uitoefening der zeevisserij, enzovoort','',NULL,'NOU','NE_ORG',NULL,1),(1158,'ontginning','',NULL,'NOU','NE_ORG',NULL,1),(1159,'vervening','',NULL,'NOU','NE_ORG',NULL,1),(1160,'peel','',NULL,'NOU','NE_ORG',NULL,1),(1161,'genaamd','',NULL,'ADJ','NE_ORG',NULL,1),(1162,'helenaveen','',NULL,'NOU','NE_ORG',NULL,1),(1163,'maatschappij ter ontginning en vervening der peel genaamd helenaveen','',NULL,'NOU','NE_ORG',NULL,1),(1164,'de dordrechtse onderlinge kredietvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1165,'oesterhandel','',NULL,'NOU','NE_ORG',NULL,1),(1166,'de oesterhandel','',NULL,'NOU','NE_ORG',NULL,1),(1167,'brouwershavens','',NULL,'ADJ','NE_ORG',NULL,1),(1168,'brouwershavense stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1169,'alkmaars','',NULL,'ADJ','NE_ORG',NULL,1),(1170,'pijpgascompagnie','',NULL,'NOU','NE_ORG',NULL,1),(1171,'alkmaarse pijpgascompagnie','',NULL,'NOU','NE_ORG',NULL,1),(1172,'kunstmatig','',NULL,'ADJ','NE_ORG',NULL,1),(1173,'oester','',NULL,'NOU','NE_ORG',NULL,1),(1174,'mosselcultuur','',NULL,'NOU','NE_ORG',NULL,1),(1175,'zeeland','',NULL,'NOU','NE_ORG',NULL,1),(1176,'maatschappij der eerste kunstmatige oester en mosselcultuur in zeeland','',NULL,'NOU','NE_ORG',NULL,1),(1177,'zutphens','',NULL,'ADJ','NE_ORG',NULL,1),(1178,'zutphense schroefstoombootrederij','',NULL,'NOU','NE_ORG',NULL,1),(1179,'bontweverij','',NULL,'NOU','NE_ORG',NULL,1),(1180,'hengelose bontweverij','',NULL,'NOU','NE_ORG',NULL,1),(1181,'amsterdamse bank','',NULL,'NOU','NE_ORG',NULL,1),(1182,'oostindisch','',NULL,'ADJ','NE_ORG',NULL,1),(1183,'oost indische zee en brandassurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1184,'euterpe','',NULL,'NOU','NE_ORG',NULL,1),(1185,'goois','',NULL,'ADJ','NE_ORG',NULL,1),(1186,'gooise beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1187,'hollandse brandassurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1188,'dordrechtse maatschappij tot dienstverrichting','',NULL,'NOU','NE_ORG',NULL,1),(1189,'gaarkeuken','',NULL,'NOU','NE_ORG',NULL,1),(1190,'deventer gaarkeuken','',NULL,'NOU','NE_ORG',NULL,1),(1191,'derde assurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1192,'bankvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1193,'eindhovense bankvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1194,'de utrechtse begrafenisvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1195,'amsterdamse zeegevaarmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1196,'rond','',NULL,'ADJ','NE_ORG',NULL,1),(1197,'maatschappij tot droogmaking van plassen in de ronde venen','',NULL,'NOU','NE_ORG',NULL,1),(1198,'de stoomkorenmolen de cycloop','',NULL,'NOU','NE_ORG',NULL,1),(1199,'de stearine kaarsenfabriek apollo','',NULL,'NOU','NE_ORG',NULL,1),(1200,'zeeuwse spoorbootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1201,'de zevenbergse suikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1202,'de zeeuwse beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1203,'burgerbouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1204,'de zeeassurantiecompagnie','',NULL,'NOU','NE_ORG',NULL,1),(1205,'friese en overijsselse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1206,'noordbrabantse stoomvaart','',NULL,'NOU','NE_ORG',NULL,1),(1207,'wieringerwaarder','',NULL,'ADJ','NE_ORG',NULL,1),(1208,'wieringerwaarder maatschappij tot bereiding van kaas','',NULL,'NOU','NE_ORG',NULL,1),(1209,'de nederlandse chemische fabriek','',NULL,'NOU','NE_ORG',NULL,1),(1210,'domein','',NULL,'NOU','NE_ORG',NULL,1),(1211,'meestoof','',NULL,'NOU','NE_ORG',NULL,1),(1212,'de domein meestoof','',NULL,'NOU','NE_ORG',NULL,1),(1213,'sliedrechtse rederij','',NULL,'NOU','NE_ORG',NULL,1),(1214,'beemster','',NULL,'NOU','NE_ORG',NULL,1),(1215,'beemster bank in de beemster','',NULL,'NOU','NE_ORG',NULL,1),(1216,'landcompany','',NULL,'NOU','NE_ORG',NULL,1),(1217,'nederlandse maatschappij van landontginning en landbouw in minnesota genaamd minnesota landcompany','',NULL,'NOU','NE_ORG',NULL,1),(1218,'de gelderse algemene brandwaarborgmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1219,'gouds','',NULL,'ADJ','NE_ORG',NULL,1),(1220,'de goudse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1221,'vijfde','',NULL,'NUM(type=car)','NE_ORG',NULL,1),(1222,'vijfde maatschappij ter assurantie','',NULL,'NOU','NE_ORG',NULL,1),(1223,'goed','',NULL,'ADJ','NE_ORG',NULL,1),(1224,'trouw','',NULL,'NOU','NE_ORG',NULL,1),(1225,'maatschappij de goede trouw tot uitoefening van zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(1226,'assurantiecompagnie tegen zeeschade','',NULL,'NOU','NE_ORG',NULL,1),(1227,'wagenings','',NULL,'ADJ','NE_ORG',NULL,1),(1228,'de wageningse berg','',NULL,'NOU','NE_ORG',NULL,1),(1229,'hollandse zeeverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(1230,'westfaals','',NULL,'ADJ','NE_ORG',NULL,1),(1231,'hollands westfaalse spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1232,'maassluis','',NULL,'ADJ','NE_ORG',NULL,1),(1233,'vertrouwen','',NULL,'NOU','NE_ORG',NULL,1),(1234,'de maassluise zeevisserij het vertrouwen','',NULL,'NOU','NE_ORG',NULL,1),(1235,'de \'s gravenhaagse vleeshouwerij','',NULL,'NOU','NE_ORG',NULL,1),(1236,'nederlands westfaalse spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1237,'diamantslijperij','',NULL,'NOU','NE_ORG',NULL,1),(1238,'de amsterdamse diamantslijperij','',NULL,'NOU','NE_ORG',NULL,1),(1239,'veestal','',NULL,'NOU','NE_ORG',NULL,1),(1240,'maatschappij tot exploitatie van veestallen','',NULL,'NOU','NE_ORG',NULL,1),(1241,'koninklijke fabriek van stoom en andere werktuigen','',NULL,'NOU','NE_ORG',NULL,1),(1242,'omnibusmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1243,'amsterdamse omnibusmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1244,'de gorinchemse schroefstoombootonderneming','',NULL,'NOU','NE_ORG',NULL,1),(1245,'oosterspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1246,'de nederlandse zuid oosterspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1247,'rotterdamse handelsvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1248,'limburgs','',NULL,'ADJ','NE_ORG',NULL,1),(1249,'limburgse kredietvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1250,'maatschappij van schroefstoombootdienst','',NULL,'NOU','NE_ORG',NULL,1),(1251,'nieuwlands','',NULL,'ADJ','NE_ORG',NULL,1),(1252,'nieuwlandse handelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1253,'overijsselse bank','',NULL,'NOU','NE_ORG',NULL,1),(1254,'zwolse gaarkeuken','',NULL,'NOU','NE_ORG',NULL,1),(1255,'cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1256,'rotterdamse indische cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1257,'algemene nederlandse gasverlichting en verwarmingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1258,'industrie','',NULL,'NOU','NE_ORG',NULL,1),(1259,'maatschappij voor chemische industrie','',NULL,'NOU','NE_ORG',NULL,1),(1260,'zuid en noord hollandse stoomvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1261,'ververij','',NULL,'NOU','NE_ORG',NULL,1),(1262,'almelose stoomspinnerij weverij en ververij','',NULL,'NOU','NE_ORG',NULL,1),(1263,'koninklijke stoomweverij','',NULL,'NOU','NE_ORG',NULL,1),(1264,'verzekeringmaatschappij mercurius','',NULL,'NOU','NE_ORG',NULL,1),(1265,'heineken','',NULL,'NOU','NE_ORG',NULL,1),(1266,'bierbrouwerijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1267,'heinekens bierbrouwerijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1268,'de gorinchemse bank','',NULL,'NOU','NE_ORG',NULL,1),(1269,'verkoop','',NULL,'NOU','NE_ORG',NULL,1),(1270,'grondstof','',NULL,'NOU','NE_ORG',NULL,1),(1271,'papier','',NULL,'NOU','NE_ORG',NULL,1),(1272,'maatschappij ter bereiding en verkoop van grondstof voor en ter vervaardiging van papier','',NULL,'NOU','NE_ORG',NULL,1),(1273,'kunst','',NULL,'NOU','NE_ORG',NULL,1),(1274,'wetenschap','',NULL,'NOU','NE_ORG',NULL,1),(1275,'gebouw van kunsten en wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(1276,'woningmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1277,'maatschappij voor landontginning','',NULL,'NOU','NE_ORG',NULL,1),(1278,'leidse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1279,'friese handelsbank','',NULL,'NOU','NE_ORG',NULL,1),(1280,'zierikzeese stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1281,'mijncompagnie','',NULL,'NOU','NE_ORG',NULL,1),(1282,'mijncompagnie nederland','',NULL,'NOU','NE_ORG',NULL,1),(1283,'stoomsuikerraffinaderij','',NULL,'NOU','NE_ORG',NULL,1),(1284,'amsterdamse stoomsuikerraffinaderij','',NULL,'NOU','NE_ORG',NULL,1),(1285,'stoomvaartmaatschappij java','',NULL,'NOU','NE_ORG',NULL,1),(1286,'maastricht rotterdamse schroefstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1287,'algemene maatschappij van geldelijke uitkering','',NULL,'NOU','NE_ORG',NULL,1),(1288,'amersfoortse beijers bierbrouwerij','',NULL,'NOU','NE_ORG',NULL,1),(1289,'uit','',NULL,'NOU','NE_ORG',NULL,1),(1290,'fonds','',NULL,'NOU','NE_ORG',NULL,1),(1291,'wijlen','',NULL,'ADJ','NE_ORG',NULL,1),(1292,'jan','',NULL,'NOU','NE_ORG',NULL,1),(1293,'boon','',NULL,'NOU','NE_ORG',NULL,1),(1294,'junior','',NULL,'NOU','NE_ORG',NULL,1),(1295,'aldert','',NULL,'NOU','NE_ORG',NULL,1),(1296,'maatschappij tot bevordering van nijverheid in de rijp, uit het fonds van wijlen jan boon junior en van de firma van aldert en jan boon in de rijp','',NULL,'NOU','NE_ORG',NULL,1),(1297,'blekerij','',NULL,'NOU','NE_ORG',NULL,1),(1298,'overijsselse weverij en blekerij','',NULL,'NOU','NE_ORG',NULL,1),(1299,'scheveningen','',NULL,'NOU','NE_ORG',NULL,1),(1300,'bouwmaatschappij scheveningen','',NULL,'NOU','NE_ORG',NULL,1),(1301,'amerikaans','',NULL,'ADJ','NE_ORG',NULL,1),(1302,'nederlands amerikaanse stoomvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1303,'deventer veenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1304,'kunstmest','',NULL,'NOU','NE_ORG',NULL,1),(1305,'nederlandse maatschappij voor kunstmesten','',NULL,'NOU','NE_ORG',NULL,1),(1306,'naamloos','',NULL,'ADJ','NE_ORG',NULL,1),(1307,'een','',NULL,'DET','NE_ORG',NULL,1),(1308,'onder','',NULL,'ADP','NE_ORG',NULL,1),(1309,'benaming','',NULL,'NOU','NE_ORG',NULL,1),(1310,'amicitia','',NULL,'NOU','NE_ORG',NULL,1),(1311,'naamloze vennootschap tot exploitatie ener sociëteit, onder de benaming van amicitia','',NULL,'NOU','NE_ORG',NULL,1),(1312,'droogdokmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1313,'nederland indische droogdokmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1314,'brood en meelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1315,'stoomsleepbootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1316,'harlinger stoomsleepbootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1317,'rijnsleepvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1318,'amsterdamse rijnsleepvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1319,'george-ville','',NULL,'NOU','NE_ORG',NULL,1),(1320,'doelmatig','',NULL,'ADJ','NE_ORG',NULL,1),(1321,'meer','',NULL,'ADJ','NE_ORG',NULL,1),(1322,'aanwending','',NULL,'NOU','NE_ORG',NULL,1),(1323,'scheikundig','',NULL,'ADJ','NE_ORG',NULL,1),(1324,'meststof','',NULL,'NOU','NE_ORG',NULL,1),(1325,'nederlandse george ville maatschappij, tot bevordering ener doelmatige en meer algemene aanwending van scheikundige meststoffen in nederland','',NULL,'NOU','NE_ORG',NULL,1),(1326,'ulrummer','',NULL,'ADJ','NE_ORG',NULL,1),(1327,'stropapierfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1328,'ulrummer stropapierfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1329,'wieringerwaarder','',NULL,'NOU','NE_ORG',NULL,1),(1330,'financier','',NULL,'NOU','NE_ORG',NULL,1),(1331,'de nederlandse financier','',NULL,'NOU','NE_ORG',NULL,1),(1332,'batavia','',NULL,'NOU','NE_ORG',NULL,1),(1333,'stoomvaartmaatschappij batavia','',NULL,'NOU','NE_ORG',NULL,1),(1334,'sint','',NULL,'NOU','NE_ORG',NULL,1),(1335,'antoine','',NULL,'NOU','NE_ORG',NULL,1),(1336,'beetwortelsuikerfabriek sint antoine','',NULL,'NOU','NE_ORG',NULL,1),(1337,'handelsweg','',NULL,'NOU','NE_ORG',NULL,1),(1338,'over','',NULL,'NOU','NE_ORG',NULL,1),(1339,'diep','',NULL,'NOU','NE_ORG',NULL,1),(1340,'mede','',NULL,'ADV','NE_ORG',NULL,1),(1341,'middel','',NULL,'NOU','NE_ORG',NULL,1),(1342,'maatschappij ter verbetering van de handelsweg over het zwolsche diep, mede door middel van landaanwinning','',NULL,'NOU','NE_ORG',NULL,1),(1343,'veenderij','',NULL,'NOU','NE_ORG',NULL,1),(1344,'erven','',NULL,'NOU','NE_ORG',NULL,1),(1345,'mr.','',NULL,'NOU','NE_ORG',NULL,1),(1346,'1.','',NULL,'NOU','NE_ORG',NULL,1),(1347,'a.','',NULL,'NOU','NE_ORG',NULL,1),(1348,'roijen','',NULL,'NOU','NE_ORG',NULL,1),(1349,'veenderij erven mr. 1. a. van roijen','',NULL,'NOU','NE_ORG',NULL,1),(1350,'la','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1351,'industria','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1352,'sigarenfabriek la industria','',NULL,'NOU','NE_ORG',NULL,1),(1353,'coöperatief','',NULL,'ADJ','NE_ORG',NULL,1),(1354,'kleedermakersvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1355,'coöperatieve kleermakersvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1356,'hollandse bank','',NULL,'NOU','NE_ORG',NULL,1),(1357,'oostermoers','',NULL,'ADJ','NE_ORG',NULL,1),(1358,'oostermoerse omnibusmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1359,'meddehos','',NULL,'ADJ','NE_ORG',NULL,1),(1360,'molen','',NULL,'NOU','NE_ORG',NULL,1),(1361,'meddehose nieuwe molen','',NULL,'NOU','NE_ORG',NULL,1),(1362,'handschoenenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1363,'nederlandse handschoenenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1364,'leven','',NULL,'NOU','NE_ORG',NULL,1),(1365,'nederland maatschappij van verzekering op het leven','',NULL,'NOU','NE_ORG',NULL,1),(1366,'werkendams','',NULL,'ADJ','NE_ORG',NULL,1),(1367,'werkendamse gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1368,'drents','',NULL,'ADJ','NE_ORG',NULL,1),(1369,'landontginningmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1370,'drentse landontginningmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1371,'wormerveers','',NULL,'ADJ','NE_ORG',NULL,1),(1372,'wormerveerse veenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1373,'brandverzekeringmaatschappij nederland','',NULL,'NOU','NE_ORG',NULL,1),(1374,'kanaal','',NULL,'NOU','NE_ORG',NULL,1),(1375,'zaanverbindingsmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1376,'kanaal en zaanverbindingsmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1377,'onroerend','',NULL,'ADJ','NE_ORG',NULL,1),(1378,'goederen','',NULL,'NOU','NE_ORG',NULL,1),(1379,'rotterdamse maatschappij tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(1380,'dordrechtse onderlinge kredietvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1381,'harmelens','',NULL,'ADJ','NE_ORG',NULL,1),(1382,'harmelense bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1383,'drijversvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1384,'rotterdams indische cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1385,'place','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1386,'royal','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1387,'hotel place royale','',NULL,'NOU','NE_ORG',NULL,1),(1388,'nummer','',NULL,'NOU','NE_ORG',NULL,1),(1389,'twee','',NULL,'NUM(type=ord)','NE_ORG',NULL,1),(1390,'stoomboot admiraal de ruijter nummer twee','',NULL,'NOU','NE_ORG',NULL,1),(1391,'ertsdelverij','',NULL,'NOU','NE_ORG',NULL,1),(1392,'ertsdelverij amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(1393,'discontering','',NULL,'NOU','NE_ORG',NULL,1),(1394,'belening','',NULL,'NOU','NE_ORG',NULL,1),(1395,'stad','',NULL,'NOU','NE_ORG',NULL,1),(1396,'maatschappij van assurantie, discontering en belening der stad rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(1397,'grond','',NULL,'NOU','NE_ORG',NULL,1),(1398,'maatschappij tot exploitatie van gronden','',NULL,'NOU','NE_ORG',NULL,1),(1399,'harmonie','',NULL,'NOU','NE_ORG',NULL,1),(1400,'houden','',NULL,'VRB','NE_ORG',NULL,1),(1401,'zoo','',NULL,'NOU','NE_ORG',NULL,1),(1402,'besloten','',NULL,'ADJ','NE_ORG',NULL,1),(1403,'als','',NULL,'NOU','NE_ORG',NULL,1),(1404,'openbaar','',NULL,'ADJ','NE_ORG',NULL,1),(1405,'bijeenkomst','',NULL,'NOU','NE_ORG',NULL,1),(1406,'de harmonie tot het houden van sociëteiten en andere zo besloten als openbare bijeenkomsten en verenigingen','',NULL,'NOU','NE_ORG',NULL,1),(1407,'enkhuizer','',NULL,'ADJ','NE_ORG',NULL,1),(1408,'enkhuizer gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1409,'zuid hollandse zee  en brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1410,'leerartikel','',NULL,'NOU','NE_ORG',NULL,1),(1411,'nederlandse fabriek van lederartikelen','',NULL,'NOU','NE_ORG',NULL,1),(1412,'goudse siroopfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1413,'koninklijke chemische fabriek','',NULL,'NOU','NE_ORG',NULL,1),(1414,'twentse bontweverij','',NULL,'NOU','NE_ORG',NULL,1),(1415,'handelsdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(1416,'coöperatieve handelsdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(1417,'eerste veenendaalse stoomweverij','',NULL,'NOU','NE_ORG',NULL,1),(1418,'stearinekaarsenfabriek gouda','',NULL,'NOU','NE_ORG',NULL,1),(1419,'ontvangen','',NULL,'VRB','NE_ORG',NULL,1),(1420,'betaalkas','',NULL,'NOU','NE_ORG',NULL,1),(1421,'ontvang- en betaalkas','',NULL,'NOU','NE_ORG',NULL,1),(1422,'nederlandse sodafabriek','',NULL,'NOU','NE_ORG',NULL,1),(1423,'vaderland','',NULL,'NOU','NE_ORG',NULL,1),(1424,'de courant het vaderland','',NULL,'NOU','NE_ORG',NULL,1),(1425,'nut','',NULL,'NOU','NE_ORG',NULL,1),(1426,'vermaak','',NULL,'NOU','NE_ORG',NULL,1),(1427,'nut en vermaak','',NULL,'NOU','NE_ORG',NULL,1),(1428,'arnhemse omnibusmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1429,'neder','',NULL,'ADJ','NE_ORG',NULL,1),(1430,'betuws','',NULL,'ADJ','NE_ORG',NULL,1),(1431,'neder betuwse beetwortelsuikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1432,'de middelburgse courant','',NULL,'NOU','NE_ORG',NULL,1),(1433,'appollo','',NULL,'NOU','NE_ORG',NULL,1),(1434,'stearinekaarsenfabriek appollo','',NULL,'NOU','NE_ORG',NULL,1),(1435,'maassluise zeevisserij het vertrouwen','',NULL,'NOU','NE_ORG',NULL,1),(1436,'emmer','',NULL,'ADJ','NE_ORG',NULL,1),(1437,'compascuum','',NULL,'NOU','NE_ORG',NULL,1),(1438,'het emmer compascuum','',NULL,'NOU','NE_ORG',NULL,1),(1439,'middelharniss','',NULL,'ADJ','NE_ORG',NULL,1),(1440,'sommelsdijks','',NULL,'ADJ','NE_ORG',NULL,1),(1441,'nieuwe middelharnisse en sommelsdijkse gasmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1442,'tweede hollandse verzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(1443,'gedeelte','',NULL,'NOU','NE_ORG',NULL,1),(1444,'legmeerplas','',NULL,'NOU','NE_ORG',NULL,1),(1445,'maatschappij tot droogmaking van een gedeelte der legmeerplassen','',NULL,'NOU','NE_ORG',NULL,1),(1446,'derde amsterdamse zeeassurantiecompagnie','',NULL,'NOU','NE_ORG',NULL,1),(1447,'engels','',NULL,'ADJ','NE_ORG',NULL,1),(1448,'mijnmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1449,'engels hollandse mijnmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1450,'anglo','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1451,'dutch','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1452,'mining','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1453,'anglo dutch mining compagnie','',NULL,'NOU','NE_ORG',NULL,1),(1454,'waal','',NULL,'NOU','NE_ORG',NULL,1),(1455,'rijn en waal stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1456,'maatschappij de atlas','',NULL,'NOU','NE_ORG',NULL,1),(1457,'zaanlandse courant','',NULL,'NOU','NE_ORG',NULL,1),(1458,'noord hollandse steenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1459,'zaanlandse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1460,'groninger broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1461,'maatschappij voor nieuwe geoctrooieerde gasbereiding','',NULL,'NOU','NE_ORG',NULL,1),(1462,'bouwen','',NULL,'VRB','NE_ORG',NULL,1),(1463,'exploiteren','',NULL,'VRB','NE_ORG',NULL,1),(1464,'sociëteitslokaal','',NULL,'NOU','NE_ORG',NULL,1),(1465,'plancius','',NULL,'NOU','NE_ORG',NULL,1),(1466,'vennootschap tot het bouwen en exploiteren van sociëteitslokalen plancius','',NULL,'NOU','NE_ORG',NULL,1),(1467,'gebouw voor kunsten en wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(1468,'maastricht \'s gravenhaagse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1469,'kosthuis','',NULL,'NOU','NE_ORG',NULL,1),(1470,'rotterdamse maatschappij voor kosthuizen','',NULL,'NOU','NE_ORG',NULL,1),(1471,'maatschappij het noorden tot uitoefening der zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(1472,'westelijk','',NULL,'ADJ','NE_ORG',NULL,1),(1473,'entrepôt','',NULL,'NOU','NE_ORG',NULL,1),(1474,'amsterdams westelijk entrepot','',NULL,'NOU','NE_ORG',NULL,1),(1475,'verzekeringmaatschappij rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(1476,'enschedése','',NULL,'ADJ','NE_ORG',NULL,1),(1477,'enschedese katoenspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(1478,'broodbakkerij','',NULL,'NOU','NE_ORG',NULL,1),(1479,'rotterdamse vleeshouwerij en broodbakkerij','',NULL,'NOU','NE_ORG',NULL,1),(1480,'vrede','',NULL,'NOU','NE_ORG',NULL,1),(1481,'verzekeringmaatschappij de vrede','',NULL,'NOU','NE_ORG',NULL,1),(1482,'mark','',NULL,'NOU','NE_ORG',NULL,1),(1483,'beetwortelsuikerfabriek de mark','',NULL,'NOU','NE_ORG',NULL,1),(1484,'nederlandse naamloze vennootschap ter vervaardiging van papier','',NULL,'NOU','NE_ORG',NULL,1),(1485,'amsterdamse gemeenschappelijke vleeshouwerij','',NULL,'NOU','NE_ORG',NULL,1),(1486,'zuid hollandse glasblazerij','',NULL,'NOU','NE_ORG',NULL,1),(1487,'maatschappij tot verbetering van de handelsweg over het zwolse diep, mede door middel van landaanwinning','',NULL,'NOU','NE_ORG',NULL,1),(1488,'vlakte','',NULL,'NOU','NE_ORG',NULL,1),(1489,'bevordering van landaanwinning op de vlakte van het zwolse diep','',NULL,'NOU','NE_ORG',NULL,1),(1490,'noord brabants duitse spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1491,'herstellingsoord','',NULL,'NOU','NE_ORG',NULL,1),(1492,'trompenberg','',NULL,'NOU','NE_ORG',NULL,1),(1493,'herstellingsoord de trompenberg','',NULL,'NOU','NE_ORG',NULL,1),(1494,'het kleine dagblad','',NULL,'NOU','NE_ORG',NULL,1),(1495,'verbruiksvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1496,'amsterdamse verbruiksvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1497,'draak','',NULL,'NOU','NE_ORG',NULL,1),(1498,'stoomkorenmolen de draak','',NULL,'NOU','NE_ORG',NULL,1),(1499,'rotterdamse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1500,'mozambique','',NULL,'NOU','NE_ORG',NULL,1),(1501,'handelscompagnie mozambique','',NULL,'NOU','NE_ORG',NULL,1),(1502,'almelose stoomspinnerij, weverij en verwerij','',NULL,'NOU','NE_ORG',NULL,1),(1503,'arnhemse schroefstoombootrederij','',NULL,'NOU','NE_ORG',NULL,1),(1504,'stoomvaartmaatschappij zeeland','',NULL,'NOU','NE_ORG',NULL,1),(1505,'thans','',NULL,'NOU','NE_ORG',NULL,1),(1506,'nederlandse naamloze vennootschap ter vervaardiging van papier, thans','',NULL,'NOU','NE_ORG',NULL,1),(1507,'hontenisser','',NULL,'ADJ','NE_ORG',NULL,1),(1508,'hontenisser bierbrouwerij','',NULL,'NOU','NE_ORG',NULL,1),(1509,'modelboerderij','',NULL,'NOU','NE_ORG',NULL,1),(1510,'veere','',NULL,'NOU','NE_ORG',NULL,1),(1511,'zeevisserij van veere','',NULL,'NOU','NE_ORG',NULL,1),(1512,'haarlemse katoenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1513,'veers','',NULL,'ADJ','NE_ORG',NULL,1),(1514,'veerse rederij','',NULL,'NOU','NE_ORG',NULL,1),(1515,'patria','',NULL,'NOU','NE_ORG',NULL,1),(1516,'ondersteuningsfonds','',NULL,'NOU','NE_ORG',NULL,1),(1517,'geval','',NULL,'NOU','NE_ORG',NULL,1),(1518,'ziekte','',NULL,'NOU','NE_ORG',NULL,1),(1519,'ongeschiktheid','',NULL,'NOU','NE_ORG',NULL,1),(1520,'werk','',NULL,'VRB','NE_ORG',NULL,1),(1521,'patria ondersteuningsfonds in geval van ziekte en ongeschiktheid tot werken','',NULL,'NOU','NE_ORG',NULL,1),(1522,'sumatra','',NULL,'NOU','NE_ORG',NULL,1),(1523,'sumatra tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1524,'brandpremieverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1525,'koninklijke nederlandse stoomdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(1526,'maatschappij tot bevordering van landbouw en landontginning in nederland','',NULL,'NOU','NE_ORG',NULL,1),(1527,'notarishuis','',NULL,'NOU','NE_ORG',NULL,1),(1528,'compagnie van verzekering','',NULL,'NOU','NE_ORG',NULL,1),(1529,'maatschappij ter ontginning en vervening der peel, genaamd: helenaveen','',NULL,'NOU','NE_ORG',NULL,1),(1530,'maatschappij voor zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(1531,'zuid hollandse maatschappij van uitkering bij overlijden','',NULL,'NOU','NE_ORG',NULL,1),(1532,'schelde','',NULL,'NOU','NE_ORG',NULL,1),(1533,'scheepsbouw','',NULL,'NOU','NE_ORG',NULL,1),(1534,'werktuigenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1535,'maatschappij de schelde, scheepsbouw en werktuigenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1536,'munster','',NULL,'NOU','NE_ORG',NULL,1),(1537,'rotterdam münster spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1538,'leiden','',NULL,'NOU','NE_ORG',NULL,1),(1539,'woerden','',NULL,'NOU','NE_ORG',NULL,1),(1540,'spoorwegmaatschappij leiden woerden','',NULL,'NOU','NE_ORG',NULL,1),(1541,'de groninger courant','',NULL,'NOU','NE_ORG',NULL,1),(1542,'culenborgs','',NULL,'ADJ','NE_ORG',NULL,1),(1543,'glasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1544,'culemborgse glasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1545,'voorburgs','',NULL,'ADJ','NE_ORG',NULL,1),(1546,'voorburgse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1547,'gronings','',NULL,'ADJ','NE_ORG',NULL,1),(1548,'maastricht groningse schroefstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1549,'rotterdamse stoomvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1550,'amsterdam belgische stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1551,'boss','',NULL,'ADJ','NE_ORG',NULL,1),(1552,'stoombandfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1553,'bossche stoombandfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1554,'vlaardingse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1555,'bildts','',NULL,'ADJ','NE_ORG',NULL,1),(1556,'tapijt','',NULL,'NOU','NE_ORG',NULL,1),(1557,'touwfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1558,'biltse tapijt en touwfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1559,'sleepdienst','',NULL,'NOU','NE_ORG',NULL,1),(1560,'nijmeegse sleepdienst','',NULL,'NOU','NE_ORG',NULL,1),(1561,'gouddelvingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1562,'suriname','',NULL,'NOU','NE_ORG',NULL,1),(1563,'amsterdamse gouddelvingmaatschappij in suriname','',NULL,'NOU','NE_ORG',NULL,1),(1564,'algemene sleephellingsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(1565,'haarlemse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1566,'zuid hollandse kredietvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1567,'boomkwekerij','',NULL,'NOU','NE_ORG',NULL,1),(1568,'eindhovense boomkwekerij','',NULL,'NOU','NE_ORG',NULL,1),(1569,'indie','',NULL,'NOU','NE_ORG',NULL,1),(1570,'rotterdamse schouwburgvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1571,'bouwmaatschappij rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(1572,'société','',NULL,'NOU','NE_ORG',NULL,1),(1573,'galeries','',NULL,'NOU','NE_ORG',NULL,1),(1574,'société des galeries','',NULL,'NOU','NE_ORG',NULL,1),(1575,'walchers','',NULL,'ADJ','NE_ORG',NULL,1),(1576,'kustvisserij','',NULL,'NOU','NE_ORG',NULL,1),(1577,'walcherse kustvisserij','',NULL,'NOU','NE_ORG',NULL,1),(1578,'bussum','',NULL,'NOU','NE_ORG',NULL,1),(1579,'bouwmaatschappij nieuw bussum','',NULL,'NOU','NE_ORG',NULL,1),(1580,'ballastmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1581,'rotterdamse ballastmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1582,'tanah-wangie','',NULL,'NOU','NE_ORG',NULL,1),(1583,'tanah wangie maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1584,'vlissings','',NULL,'ADJ','NE_ORG',NULL,1),(1585,'vooruitgang','',NULL,'NOU','NE_ORG',NULL,1),(1586,'vlissingse maatschappij de vooruitgang tot uitoefening der zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(1587,'utrechtse levensverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1588,'landaanwinningmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1589,'friese landaanwinningmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1590,'aastroom','',NULL,'NOU','NE_ORG',NULL,1),(1591,'stropapierfabriek aastroom','',NULL,'NOU','NE_ORG',NULL,1),(1592,'veetransport','',NULL,'NOU','NE_ORG',NULL,1),(1593,'maatschappij tot exploitatie van veestallen en veetransporten','',NULL,'NOU','NE_ORG',NULL,1),(1594,'katholiek','',NULL,'ADJ','NE_ORG',NULL,1),(1595,'illustratie','',NULL,'NOU','NE_ORG',NULL,1),(1596,'de katholieke illustratie','',NULL,'NOU','NE_ORG',NULL,1),(1597,'de atlas','',NULL,'NOU','NE_ORG',NULL,1),(1598,'wageningse gasverlichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1599,'bouwgrondmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1600,'hollands belgische bouwgrondmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1601,'bouwgrondmaatschappij nederland','',NULL,'NOU','NE_ORG',NULL,1),(1602,'overbetuws','',NULL,'ADJ','NE_ORG',NULL,1),(1603,'over betuwse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1604,'visserijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1605,'visserijmaatschappij neptunus','',NULL,'NOU','NE_ORG',NULL,1),(1606,'friese noord hollandse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1607,'sleepvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1608,'amsterdamse rijn sleepvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1609,'rotterdammer','',NULL,'ADJ','NE_ORG',NULL,1),(1610,'groninger rotterdammer stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1611,'vecht','',NULL,'NOU','NE_ORG',NULL,1),(1612,'stoomvaartmaatschappij de vecht','',NULL,'NOU','NE_ORG',NULL,1),(1613,'nederlandse verzekeringsbank','',NULL,'NOU','NE_ORG',NULL,1),(1614,'vlissingse zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(1615,'prauwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1616,'prauwmaatschappij van het eiland amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(1617,'amsterdamse rijn stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1618,'vooruit','',NULL,'NOU','NE_ORG',NULL,1),(1619,'rotterdamse stoomsleepmaatschappij vooruit','',NULL,'NOU','NE_ORG',NULL,1),(1620,'zeeuwse kustvisserij','',NULL,'NOU','NE_ORG',NULL,1),(1621,'verzekeringssociëteit','',NULL,'NOU','NE_ORG',NULL,1),(1622,'amsterdamse verzekeringssociëteit','',NULL,'NOU','NE_ORG',NULL,1),(1623,'midden','',NULL,'ADJ','NE_ORG',NULL,1),(1624,'drentse veen en midden kanaalmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1625,'maatschappij tegen zeeschade','',NULL,'NOU','NE_ORG',NULL,1),(1626,'sliedrechtse gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1627,'coevorder','',NULL,'ADJ','NE_ORG',NULL,1),(1628,'coevorder straatwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1629,'gorinchemse bank','',NULL,'NOU','NE_ORG',NULL,1),(1630,'chemische fabriek rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(1631,'navigatie','',NULL,'NOU','NE_ORG',NULL,1),(1632,'willemsvaart','',NULL,'NOU','NE_ORG',NULL,1),(1633,'sociëteit van navigatie op de zuid willemsvaart','',NULL,'NOU','NE_ORG',NULL,1),(1634,'stoomzagerij','',NULL,'NOU','NE_ORG',NULL,1),(1635,'hout','',NULL,'NOU','NE_ORG',NULL,1),(1636,'steen','',NULL,'NOU','NE_ORG',NULL,1),(1637,'nederlandse stoomzagerij voor hout en steen','',NULL,'NOU','NE_ORG',NULL,1),(1638,'haagse assurantiecompagnie voor brand enzovoort','',NULL,'NOU','NE_ORG',NULL,1),(1639,'suikerwerk','',NULL,'NOU','NE_ORG',NULL,1),(1640,'chocolade','',NULL,'NOU','NE_ORG',NULL,1),(1641,'likeur','',NULL,'NOU','NE_ORG',NULL,1),(1642,'vroeger','',NULL,'ADV','NE_ORG',NULL,1),(1643,'bont','',NULL,'NOU','NE_ORG',NULL,1),(1644,'leijten','',NULL,'NOU','NE_ORG',NULL,1),(1645,'nederlandse fabriek van suikerwerken, chocolade en likeuren, vroeger firma de bont en leijten','',NULL,'NOU','NE_ORG',NULL,1),(1646,'drentse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1647,'westfries','',NULL,'ADJ','NE_ORG',NULL,1),(1648,'west friese stoomvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1649,'rivier','',NULL,'NOU','NE_ORG',NULL,1),(1650,'hagelschade','',NULL,'NOU','NE_ORG',NULL,1),(1651,'nederlandse algemene verzekeringmaatschappij tegen zee, rivier en hagelschade','',NULL,'NOU','NE_ORG',NULL,1),(1652,'compagnieschap ter assurantie','',NULL,'NOU','NE_ORG',NULL,1),(1653,'burger','',NULL,'ADJ','NE_ORG',NULL,1),(1654,'burger bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1655,'rhijn','',NULL,'NOU','NE_ORG',NULL,1),(1656,'kabelsleepvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1657,'rijn kabelsleepvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1658,'arendsburg','',NULL,'NOU','NE_ORG',NULL,1),(1659,'tabakmaatschappij arendsburg','',NULL,'NOU','NE_ORG',NULL,1),(1660,'hollandse hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(1661,'windgraanmolenexploitatie','',NULL,'NOU','NE_ORG',NULL,1),(1662,'hengelos','',NULL,'ADJ','NE_ORG',NULL,1),(1663,'arbeiderswoningenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1664,'hengelose arbeiderswoningenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1665,'suikeronderneming','',NULL,'NOU','NE_ORG',NULL,1),(1666,'krian','',NULL,'NOU','NE_ORG',NULL,1),(1667,'maatschappij tot exploitatie der suikeronderneming krian','',NULL,'NOU','NE_ORG',NULL,1),(1668,'woonhuis','',NULL,'NOU','NE_ORG',NULL,1),(1669,'maatschappij tot het bouwen van woonhuizen','',NULL,'NOU','NE_ORG',NULL,1),(1670,'zilvermijn','',NULL,'NOU','NE_ORG',NULL,1),(1671,'maatschappij tot exploitatie van zilvermijnen','',NULL,'NOU','NE_ORG',NULL,1),(1672,'stoombootonderneming','',NULL,'NOU','NE_ORG',NULL,1),(1673,'stoombootonderneming concordia','',NULL,'NOU','NE_ORG',NULL,1),(1674,'eendracht','',NULL,'NOU','NE_ORG',NULL,1),(1675,'kustvisserij de eendracht','',NULL,'NOU','NE_ORG',NULL,1),(1676,'bedrijf','',NULL,'NOU','NE_ORG',NULL,1),(1677,'koffiehuishouder','',NULL,'NOU','NE_ORG',NULL,1),(1678,'gezelligheid','',NULL,'NOU','NE_ORG',NULL,1),(1679,'vereniging tot uitoefening van het bedrijf van sociëteit en koffiehuishouder in het gebouw gezelligheid','',NULL,'NOU','NE_ORG',NULL,1),(1680,'kinacultuur','',NULL,'NOU','NE_ORG',NULL,1),(1681,'kinacultuur maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1682,'stoomkracht','',NULL,'NOU','NE_ORG',NULL,1),(1683,'maatschappij ter verhuring van stoomkracht','',NULL,'NOU','NE_ORG',NULL,1),(1684,'bergwerkvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1685,'bergwerkvereniging voor nederland','',NULL,'NOU','NE_ORG',NULL,1),(1686,'derde hollandse verzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(1687,'leidse duinwatermaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1688,'amsterdamse droogdokmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1689,'stoomsleepdienstmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1690,'groninger stoomsleepdienstmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1691,'stoombootdienst de landbouw','',NULL,'NOU','NE_ORG',NULL,1),(1692,'stoompan','',NULL,'NOU','NE_ORG',NULL,1),(1693,'echt','',NULL,'NOU','NE_ORG',NULL,1),(1694,'stoompannen fabriek van echt','',NULL,'NOU','NE_ORG',NULL,1),(1695,'bad en zweminrichting','',NULL,'NOU','NE_ORG',NULL,1),(1696,'feienoord','',NULL,'NOU','NE_ORG',NULL,1),(1697,'bouwmaatschappij feyenoord','',NULL,'NOU','NE_ORG',NULL,1),(1698,'zutphen','',NULL,'NOU','NE_ORG',NULL,1),(1699,'packet','',NULL,'NOU','NE_ORG',NULL,1),(1700,'stoombootmaatschappij zutphen packet','',NULL,'NOU','NE_ORG',NULL,1),(1701,'kunstzandsteenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1702,'nederlandse kunstzandsteenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1703,'noord zuid hollandse en zeeuwse zee en brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1704,'apeldoorn','',NULL,'NOU','NE_ORG',NULL,1),(1705,'hotel apeldoorn','',NULL,'NOU','NE_ORG',NULL,1),(1706,'tubal','',NULL,'NOU','NE_ORG',NULL,1),(1707,'kain','',NULL,'NOU','NE_ORG',NULL,1),(1708,'schroefstoombootmaatschappij tubal kain','',NULL,'NOU','NE_ORG',NULL,1),(1709,'pand','',NULL,'NOU','NE_ORG',NULL,1),(1710,'wijnhaven','',NULL,'NOU','NE_ORG',NULL,1),(1711,'drieënvijftig','',NULL,'NUM(type=ord)','NE_ORG',NULL,1),(1712,'maatschappij tot exploitatie van het pand wijnhaven nummer 53','',NULL,'NOU','NE_ORG',NULL,1),(1713,'lonneker','',NULL,'ADJ','NE_ORG',NULL,1),(1714,'steenbakkerij','',NULL,'NOU','NE_ORG',NULL,1),(1715,'lonneker steenbakkerij','',NULL,'NOU','NE_ORG',NULL,1),(1716,'de','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1717,'promenade','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1718,'maatschappij ter exploitatie van het hotel de la promenade','',NULL,'NOU','NE_ORG',NULL,1),(1719,'rotterdamsch','',NULL,'NOU','NE_ORG',NULL,1),(1720,'nieuwsblad','',NULL,'NOU','NE_ORG',NULL,1),(1721,'rotterdams nieuwsblad','',NULL,'NOU','NE_ORG',NULL,1),(1722,'groninger volksgaarkeukens','',NULL,'NOU','NE_ORG',NULL,1),(1723,'effectenblad','',NULL,'NOU','NE_ORG',NULL,1),(1724,'nieuw algemeen effectenblad','',NULL,'NOU','NE_ORG',NULL,1),(1725,'haarlemse tramwaymaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1726,'zeerisicosociëteit','',NULL,'NOU','NE_ORG',NULL,1),(1727,'goors','',NULL,'ADJ','NE_ORG',NULL,1),(1728,'damast','',NULL,'NOU','NE_ORG',NULL,1),(1729,'linnenweverij','',NULL,'NOU','NE_ORG',NULL,1),(1730,'goorse damast en linnenweverij','',NULL,'NOU','NE_ORG',NULL,1),(1731,'café','',NULL,'NOU','NE_ORG',NULL,1),(1732,'krasnapolsky','',NULL,'NOU','NE_ORG',NULL,1),(1733,'maatschappij tot exploitatie van het café krasnapolsky','',NULL,'NOU','NE_ORG',NULL,1),(1734,'ronde','',NULL,'NOU','NE_ORG',NULL,1),(1735,'zwolse fabriek van stoom en andere werktuigen','',NULL,'NOU','NE_ORG',NULL,1),(1736,'stoomsleepdienst','',NULL,'NOU','NE_ORG',NULL,1),(1737,'stoomsleepdienst de vooruitgang','',NULL,'NOU','NE_ORG',NULL,1),(1738,'onroerende','',NULL,'NOU','NE_ORG',NULL,1),(1739,'zaak','',NULL,'NOU','NE_ORG',NULL,1),(1740,'arnhemse maatschappij tot exploitatie van onroerende zaken','',NULL,'NOU','NE_ORG',NULL,1),(1741,'nederlands indische droogdokmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1742,'onder','',NULL,'NOU','NE_ORG',NULL,1),(1743,'naamloze vennootschap van verzekering tegen brandschade, onder de benaming zekerheid geeft rust','',NULL,'NOU','NE_ORG',NULL,1),(1744,'amsterdamse stoommeelfabriek de amstel','',NULL,'NOU','NE_ORG',NULL,1),(1745,'leidse stoombootmaatschappij de volharding','',NULL,'NOU','NE_ORG',NULL,1),(1746,'stropapierfabriek aa stroom','',NULL,'NOU','NE_ORG',NULL,1),(1747,'ijsselsteins','',NULL,'ADJ','NE_ORG',NULL,1),(1748,'ijsselsteinse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1749,'makkumer','',NULL,'ADJ','NE_ORG',NULL,1),(1750,'stoombootrederij','',NULL,'NOU','NE_ORG',NULL,1),(1751,'makkumer stoombootrederij','',NULL,'NOU','NE_ORG',NULL,1),(1752,'nederlandse maatschappij tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(1753,'algemene maatschappij voor geldelijke uitkering','',NULL,'NOU','NE_ORG',NULL,1),(1754,'melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(1755,'utrechtse melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(1756,'maassluis','',NULL,'NOU','NE_ORG',NULL,1),(1757,'stoombootmaatschappij maassluis','',NULL,'NOU','NE_ORG',NULL,1),(1758,'levensverzekeringmaatschappij zuid holland','',NULL,'NOU','NE_ORG',NULL,1),(1759,'nederlandse stoomzagerij van hout en steen','',NULL,'NOU','NE_ORG',NULL,1),(1760,'maken','',NULL,'VRB','NE_ORG',NULL,1),(1761,'nijverheid tot het maken van aardappelmeel','',NULL,'NOU','NE_ORG',NULL,1),(1762,'turfbriketmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1763,'machinale turfbriketmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1764,'schroefstoombootonderneming de bossche koophandel','',NULL,'NOU','NE_ORG',NULL,1),(1765,'sleepstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1766,'leidse sleepstoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1767,'de nederlands indische industrie, fabriek van stoomwerktuigen','',NULL,'NOU','NE_ORG',NULL,1),(1768,'oestercultuur','',NULL,'NOU','NE_ORG',NULL,1),(1769,'eensgezindheid','',NULL,'NOU','NE_ORG',NULL,1),(1770,'maatschappij voor oestercultuur eensgezindheid','',NULL,'NOU','NE_ORG',NULL,1),(1771,'eigendom','',NULL,'NOU','NE_ORG',NULL,1),(1772,'concordia maatschappij tot exploitatie van onroerende eigendommen','',NULL,'NOU','NE_ORG',NULL,1),(1773,'baarns','',NULL,'ADJ','NE_ORG',NULL,1),(1774,'baarnse gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1775,'sumatra','',NULL,'ADJ','NE_ORG',NULL,1),(1776,'houtkoperij','',NULL,'NOU','NE_ORG',NULL,1),(1777,'anker','',NULL,'NOU','NE_ORG',NULL,1),(1778,'houtkoperij het anker','',NULL,'NOU','NE_ORG',NULL,1),(1779,'schoenenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1780,'rotterdamse schoenenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1781,'schroefstoombootonderneming amicitia','',NULL,'NOU','NE_ORG',NULL,1),(1782,'stoommolen','',NULL,'NOU','NE_ORG',NULL,1),(1783,'rijsthalm','',NULL,'NOU','NE_ORG',NULL,1),(1784,'stoommolen de rijsthalm','',NULL,'NOU','NE_ORG',NULL,1),(1785,'ceres','',NULL,'NOU','NE_ORG',NULL,1),(1786,'landbouwsociëteit','',NULL,'NOU','NE_ORG',NULL,1),(1787,'landbouwmarkt','',NULL,'NOU','NE_ORG',NULL,1),(1788,'maatschappij ceres tot exploitatie van de landbouwsociëteit en landbouwmarkt','',NULL,'NOU','NE_ORG',NULL,1),(1789,'schroefstoombootonderneming de vereniging','',NULL,'NOU','NE_ORG',NULL,1),(1790,'amstel','',NULL,'ADJ','NE_ORG',NULL,1),(1791,'amstel suikerraffinaderij','',NULL,'NOU','NE_ORG',NULL,1),(1792,'culemborgs','',NULL,'ADJ','NE_ORG',NULL,1),(1793,'culemborgse gasverlichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1794,'boterbereiding','',NULL,'NOU','NE_ORG',NULL,1),(1795,'maatschappij voor boterbereiding','',NULL,'NOU','NE_ORG',NULL,1),(1796,'panoramamaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1797,'vereniging tot uitoefening van het bedrijf van sociëteit en koffiehuishouder in het gebouw genaamd gezelligheid','',NULL,'NOU','NE_ORG',NULL,1),(1798,'gelderland','',NULL,'NOU','NE_ORG',NULL,1),(1799,'stoombootmaatschappij gelderland','',NULL,'NOU','NE_ORG',NULL,1),(1800,'tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1801,'rotterdamse tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1802,'leidse melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(1803,'amstel bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1804,'wissel','',NULL,'NOU','NE_ORG',NULL,1),(1805,'effectenbank','',NULL,'NOU','NE_ORG',NULL,1),(1806,'wissel en effectenbank','',NULL,'NOU','NE_ORG',NULL,1),(1807,'boterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1808,'twentse boterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1809,'haagse assurantiecompagnie voor brand, enzovoort','',NULL,'NOU','NE_ORG',NULL,1),(1810,'mijnvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1811,'mijnvereniging de hoop','',NULL,'NOU','NE_ORG',NULL,1),(1812,'twentse katoenspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(1813,'visserijmaatschappij den helder','',NULL,'NOU','NE_ORG',NULL,1),(1814,'stoomrijstpellerij','',NULL,'NOU','NE_ORG',NULL,1),(1815,'stoomrijstpellerij amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(1816,'handelsvereniging amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(1817,'bouw','',NULL,'NOU','NE_ORG',NULL,1),(1818,'verhuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1819,'middelburgse bouw en verhuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1820,'stichts','',NULL,'ADJ','NE_ORG',NULL,1),(1821,'stichtse tramwaymaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1822,'stoomwattenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1823,'twentse stoomwattenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1824,'nederlandse droogdokmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1825,'sleepdienst keulse vaart','',NULL,'NOU','NE_ORG',NULL,1),(1826,'winterswijks','',NULL,'ADJ','NE_ORG',NULL,1),(1827,'winterswijkse courant','',NULL,'NOU','NE_ORG',NULL,1),(1828,'stoomvaartvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1829,'amsterdamse stoomvaartvereniging','',NULL,'NOU','NE_ORG',NULL,1),(1830,'borculose','',NULL,'ADJ','NE_ORG',NULL,1),(1831,'borculose boterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1832,'oestervisscherij','',NULL,'NOU','NE_ORG',NULL,1),(1833,'triton','',NULL,'NOU','NE_ORG',NULL,1),(1834,'oestervisserij triton','',NULL,'NOU','NE_ORG',NULL,1),(1835,'maastrichts','',NULL,'ADJ','NE_ORG',NULL,1),(1836,'maastrichtse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1837,'campagnie','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1838,'maestrichtoise','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1839,'navigation','',NULL,'NOU','NE_ORG',NULL,1),(1840,'à','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1841,'vapeur','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1842,'campagnie maestrichtoise de navigation à vapeur','',NULL,'NOU','NE_ORG',NULL,1),(1843,'fries noord hollandse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1844,'rotterdamse melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(1845,'gemeenschappelijk','',NULL,'ADJ','NE_ORG',NULL,1),(1846,'grondeigendom','',NULL,'NOU','NE_ORG',NULL,1),(1847,'maatschappij voor gemeenschappelijk grondeigendom in nederland','',NULL,'NOU','NE_ORG',NULL,1),(1848,'société','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1849,'pension','',NULL,'NOU','NE_ORG',NULL,1),(1850,'société des pensions maatschappij tot exploitatie van hôtels','',NULL,'NOU','NE_ORG',NULL,1),(1851,'nederlandse maatschappij van landontginning en landbouw in minnesota, genaamd minnesota land company','',NULL,'NOU','NE_ORG',NULL,1),(1852,'stoombrikettenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1853,'nederlandse stoombriketten fabriek','',NULL,'NOU','NE_ORG',NULL,1),(1854,'machinaal','',NULL,'NOU','NE_ORG',NULL,1),(1855,'gebreid','',NULL,'ADJ','NE_ORG',NULL,1),(1856,'vennootschap tot vervaardiging van machinaal gebreide goederen','',NULL,'NOU','NE_ORG',NULL,1),(1857,'boter','',NULL,'NOU','NE_ORG',NULL,1),(1858,'margarine','',NULL,'NOU','NE_ORG',NULL,1),(1859,'pales','',NULL,'NOU','NE_ORG',NULL,1),(1860,'hollandse boter en margarine fabriek pales','',NULL,'NOU','NE_ORG',NULL,1),(1861,'galeries','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1862,'kruidenierswinkel','',NULL,'NOU','NE_ORG',NULL,1),(1863,'eigen','',NULL,'ADJ','NE_ORG',NULL,1),(1864,'hulp','',NULL,'NOU','NE_ORG',NULL,1),(1865,'maatschappij tot exploitatie van de kruidenierswinkel eigen hulp','',NULL,'NOU','NE_ORG',NULL,1),(1866,'verkooplokaal','',NULL,'NOU','NE_ORG',NULL,1),(1867,'frascati','',NULL,'NOU','NE_ORG',NULL,1),(1868,'verkooplokaal frascati','',NULL,'NOU','NE_ORG',NULL,1),(1869,'eelde','',NULL,'NOU','NE_ORG',NULL,1),(1870,'punt','',NULL,'NOU','NE_ORG',NULL,1),(1871,'straatwegmaatschappij eelde de punt','',NULL,'NOU','NE_ORG',NULL,1),(1872,'arnhemse melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(1873,'hoornse machinale boterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1874,'brandassurantiegenootschap','',NULL,'NOU','NE_ORG',NULL,1),(1875,'dokkumer','',NULL,'NOU','NE_ORG',NULL,1),(1876,'dokkumer gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1877,'ijzer','',NULL,'NOU','NE_ORG',NULL,1),(1878,'metaalgieterij','',NULL,'NOU','NE_ORG',NULL,1),(1879,'alkmaarse ijzer en metaalgieterij, fabriek van stoom en andere werktuigen','',NULL,'NOU','NE_ORG',NULL,1),(1880,'houtdraaierij','',NULL,'NOU','NE_ORG',NULL,1),(1881,'hengelose houtdraaierij','',NULL,'NOU','NE_ORG',NULL,1),(1882,'kunstboterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1883,'middelburgse kunstboterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1884,'drentse machinale turfmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1885,'bergbouwonderneming','',NULL,'NOU','NE_ORG',NULL,1),(1886,'bergbouwonderneming amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(1887,'familiebegraafplaats','',NULL,'NOU','NE_ORG',NULL,1),(1888,'muiderberg','',NULL,'NOU','NE_ORG',NULL,1),(1889,'maatschappij tot exploitatie van de familiebegraafplaats muiderberg','',NULL,'NOU','NE_ORG',NULL,1),(1890,'alkmaarse stoommeelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1891,'westerschelde','',NULL,'NOU','NE_ORG',NULL,1),(1892,'stoombootmaatschappij de wester schelde','',NULL,'NOU','NE_ORG',NULL,1),(1893,'landbezit','',NULL,'NOU','NE_ORG',NULL,1),(1894,'maatschappij van landbezit','',NULL,'NOU','NE_ORG',NULL,1),(1895,'stoompannenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1896,'stoompannenfabriek van echt','',NULL,'NOU','NE_ORG',NULL,1),(1897,'rotte','',NULL,'NOU','NE_ORG',NULL,1),(1898,'brandverzekeringmaatschappij de rotte','',NULL,'NOU','NE_ORG',NULL,1),(1899,'vereniging dagblad van zuid holland en \'s gravenhage','',NULL,'NOU','NE_ORG',NULL,1),(1900,'pays','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1901,'bas','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(1902,'maatschappij tot exploitatie van het hotel des pays bas','',NULL,'NOU','NE_ORG',NULL,1),(1903,'oestervisserij','',NULL,'NOU','NE_ORG',NULL,1),(1904,'schiedams','',NULL,'ADJ','NE_ORG',NULL,1),(1905,'boek','',NULL,'NOU','NE_ORG',NULL,1),(1906,'courantdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(1907,'schiedamse boek en courantdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(1908,'hollandse boterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1909,'waterleiding','',NULL,'NOU','NE_ORG',NULL,1),(1910,'groninger waterleiding','',NULL,'NOU','NE_ORG',NULL,1),(1911,'brikettenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1912,'amsterdamse brikettenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1913,'bossche','',NULL,'ADJ','NE_ORG',NULL,1),(1914,'bossche bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1915,'verzekeringsbank kosmos','',NULL,'NOU','NE_ORG',NULL,1),(1916,'eerste groninger tramway maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1917,'volkskoffiehuis','',NULL,'NOU','NE_ORG',NULL,1),(1918,'maatschappij voor volkskoffiehuizen','',NULL,'NOU','NE_ORG',NULL,1),(1919,'amsterdamse deli compagnie','',NULL,'NOU','NE_ORG',NULL,1),(1920,'zeeassurantie compagnieschap','',NULL,'NOU','NE_ORG',NULL,1),(1921,'arnhemse tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1922,'zinkwitmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1923,'nederlandse zinkwitmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1924,'olster','',NULL,'ADJ','NE_ORG',NULL,1),(1925,'olster steenfabrieken','',NULL,'NOU','NE_ORG',NULL,1),(1926,'visserijmaatschappij triton','',NULL,'NOU','NE_ORG',NULL,1),(1927,'spaar','',NULL,'NOU','NE_ORG',NULL,1),(1928,'inleg','',NULL,'NOU','NE_ORG',NULL,1),(1929,'eibergen','',NULL,'NOU','NE_ORG',NULL,1),(1930,'neede','',NULL,'NOU','NE_ORG',NULL,1),(1931,'omstreken','',NULL,'NOU','NE_ORG',NULL,1),(1932,'spaar inleg en voorschotbank van eibergen, neede en omstreken','',NULL,'NOU','NE_ORG',NULL,1),(1933,'mussenberg','',NULL,'NOU','NE_ORG',NULL,1),(1934,'maatschappij tot exploitatie van de mussenberg','',NULL,'NOU','NE_ORG',NULL,1),(1935,'kinacultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1936,'cinchona','',NULL,'NOU','NE_ORG',NULL,1),(1937,'kinacultuurmaatschappij cinchona','',NULL,'NOU','NE_ORG',NULL,1),(1938,'stoommosterdfabriek','',NULL,'NOU','NE_ORG',NULL,1),(1939,'industria','',NULL,'NOU','NE_ORG',NULL,1),(1940,'stoommosterdfabriek industria','',NULL,'NOU','NE_ORG',NULL,1),(1941,'exportmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1942,'rekening','',NULL,'NOU','NE_ORG',NULL,1),(1943,'commissie','',NULL,'NOU','NE_ORG',NULL,1),(1944,'exportmaatschappij voor zeeland, handel voor eigen rekening en commissie','',NULL,'NOU','NE_ORG',NULL,1),(1945,'wemeldings','',NULL,'ADJ','NE_ORG',NULL,1),(1946,'visserij de wemeldingse compagnie','',NULL,'NOU','NE_ORG',NULL,1),(1947,'uitgeversmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1948,'elsevier','',NULL,'NOU','NE_ORG',NULL,1),(1949,'uitgeversmaatschappij elsevier','',NULL,'NOU','NE_ORG',NULL,1),(1950,'amsterdamse diamantslijperij','',NULL,'NOU','NE_ORG',NULL,1),(1951,'kortland','',NULL,'NOU','NE_ORG',NULL,1),(1952,'bouwmaatschappij kortland','',NULL,'NOU','NE_ORG',NULL,1),(1953,'risico','',NULL,'NOU','NE_ORG',NULL,1),(1954,'waarborg','',NULL,'NOU','NE_ORG',NULL,1),(1955,'nederlandse verzekeringmaatschappij tegen de risico van onderlinge waarborg','',NULL,'NOU','NE_ORG',NULL,1),(1956,'havenstoombootdienst','',NULL,'NOU','NE_ORG',NULL,1),(1957,'stichtse tramway maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1958,'belgis','',NULL,'ADJ','NE_ORG',NULL,1),(1959,'belgische beijers bierbrouwerij','',NULL,'NOU','NE_ORG',NULL,1),(1960,'tilburgs','',NULL,'ADJ','NE_ORG',NULL,1),(1961,'tilburgse brandwaarborg maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1962,'belang','',NULL,'NOU','NE_ORG',NULL,1),(1963,'aanleg','',NULL,'NOU','NE_ORG',NULL,1),(1964,'berm','',NULL,'NOU','NE_ORG',NULL,1),(1965,'beplanting','',NULL,'NOU','NE_ORG',NULL,1),(1966,'maatschappij een nationaal belang tot aanleg en exploitatie van berm en andere beplantingen','',NULL,'NOU','NE_ORG',NULL,1),(1967,'smilde','',NULL,'NOU','NE_ORG',NULL,1),(1968,'stoombootmaatschappij smilde','',NULL,'NOU','NE_ORG',NULL,1),(1969,'nederlandse tramweg maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1970,'nederlandse maatschappij de noordzee tot uitoefening der zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(1971,'ontvang','',NULL,'NOU','NE_ORG',NULL,1),(1972,'ontvang en betaalkas','',NULL,'NOU','NE_ORG',NULL,1),(1973,'blokzijler','',NULL,'ADJ','NE_ORG',NULL,1),(1974,'zoutkeet','',NULL,'NOU','NE_ORG',NULL,1),(1975,'blokzijler zoutkeet','',NULL,'NOU','NE_ORG',NULL,1),(1976,'maxwell','',NULL,'NOU','NE_ORG',NULL,1),(1977,'land','',NULL,'NOU','NE_ORG',NULL,1),(1978,'grant','',NULL,'NOU','NE_ORG',NULL,1),(1979,'company','',NULL,'NOU','NE_ORG',NULL,1),(1980,'maxwell land grant company','',NULL,'NOU','NE_ORG',NULL,1),(1981,'badinrichting','',NULL,'NOU','NE_ORG',NULL,1),(1982,'\'s gravenhaagse was en badinrichting','',NULL,'NOU','NE_ORG',NULL,1),(1983,'oostermoerse straatwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1984,'stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1985,'noord zuid hollandse stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1986,'zuider','',NULL,'ADJ','NE_ORG',NULL,1),(1987,'zuider stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1988,'haagse panoramamaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1989,'zuidelijk','',NULL,'ADJ','NE_ORG',NULL,1),(1990,'deel','',NULL,'NOU','NE_ORG',NULL,1),(1991,'maatschappij tot droogmaking van het zuidelijk deel der legmeerplassen','',NULL,'NOU','NE_ORG',NULL,1),(1992,'boekit','',NULL,'NOU','NE_ORG',NULL,1),(1993,'gompong','',NULL,'NOU','NE_ORG',NULL,1),(1994,'boekit gompong cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1995,'algemene stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1996,'sleepdienstmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1997,'zeeuwse sleepdienstmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(1998,'hollandia','',NULL,'NOU','NE_ORG',NULL,1),(1999,'algemene verzekeringmaatschappij voor uitkering bij overlijden hollandia','',NULL,'NOU','NE_ORG',NULL,1),(2000,'kioskenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2001,'nederlandse kioskenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2002,'batava','',NULL,'NOU','NE_ORG',NULL,1),(2003,'boterfabriek batava','',NULL,'NOU','NE_ORG',NULL,1),(2004,'rijnlands','',NULL,'ADJ','NE_ORG',NULL,1),(2005,'rijnlandse stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2006,'lokaalspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2007,'nederlandse lokaalspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2008,'handelsvennootschap','',NULL,'NOU','NE_ORG',NULL,1),(2009,'nieuwe afrikaansche handelsvennootschap','',NULL,'NOU','NE_ORG',NULL,1),(2010,'nieuwe dokkumer stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2011,'margarineboterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2012,'maastrichtse margarineboterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2013,'stoombootonderneming de maas','',NULL,'NOU','NE_ORG',NULL,1),(2014,'maatschappij de maas','',NULL,'NOU','NE_ORG',NULL,1),(2015,'stoombootschappij','',NULL,'NOU','NE_ORG',NULL,1),(2016,'amsterdams gorinchemse stoombootschappij','',NULL,'NOU','NE_ORG',NULL,1),(2017,'zeeuwse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2018,'park','',NULL,'NOU','NE_ORG',NULL,1),(2019,'tivoli','',NULL,'NOU','NE_ORG',NULL,1),(2020,'maatschappij tot exploitatie van het park tivoli','',NULL,'NOU','NE_ORG',NULL,1),(2021,'oprichting','',NULL,'NOU','NE_ORG',NULL,1),(2022,'maatschappij tot oprichting en exploitatie van een bad en zweminrichting','',NULL,'NOU','NE_ORG',NULL,1),(2023,'haarlem','',NULL,'NOU','NE_ORG',NULL,1),(2024,'zandvoort','',NULL,'NOU','NE_ORG',NULL,1),(2025,'haarlem zandvoort spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2026,'\'s gravenhaagse kredietvereniging en deposito kas','',NULL,'NOU','NE_ORG',NULL,1),(2027,'lijfrente','',NULL,'NOU','NE_ORG',NULL,1),(2028,'algemene maatschappij van levensverzekering en lijfrente','',NULL,'NOU','NE_ORG',NULL,1),(2029,'noordbrabantse stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2030,'goudse machinale garenspinnerij','',NULL,'NOU','NE_ORG',NULL,1),(2031,'bell','',NULL,'NOU','NE_ORG',NULL,1),(2032,'telefoonmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2033,'nederlandse bell telefoonmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2034,'beheer','',NULL,'NOU','NE_ORG',NULL,1),(2035,'administratiekantoor','',NULL,'NOU','NE_ORG',NULL,1),(2036,'oprichten','',NULL,'VRB','NE_ORG',NULL,1),(2037,'broes','',NULL,'NOU','NE_ORG',NULL,1),(2038,'gosman','',NULL,'NOU','NE_ORG',NULL,1),(2039,'have','',NULL,'NOU','NE_ORG',NULL,1),(2040,'essen','',NULL,'NOU','NE_ORG',NULL,1),(2041,'jarman','',NULL,'NOU','NE_ORG',NULL,1),(2042,'zoon','',NULL,'NOU','NE_ORG',NULL,1),(2043,'maatschappij tot beheer van het administratiekantoor van amerikaanse fondsen, opgericht door broes en gosman, ten have en van essen en jarman en zoonen','',NULL,'NOU','NE_ORG',NULL,1),(2044,'zwolse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2045,'kopenhagen','',NULL,'NOU','NE_ORG',NULL,1),(2046,'panoramamaatschappij kopenhagen','',NULL,'NOU','NE_ORG',NULL,1),(2047,'doetinchems','',NULL,'ADJ','NE_ORG',NULL,1),(2048,'doetinchemse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2049,'scheepvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2050,'scheepvaartmaatschappij rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(2051,'tramomnibusmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2052,'dienste','',NULL,'NOU','NE_ORG',NULL,1),(2053,'diamanthandelsvereniging','',NULL,'NOU','NE_ORG',NULL,1),(2054,'naamloze vennootschap tot exploitatie van een gebouw ten dienste der diamanthandelsvereniging','',NULL,'NOU','NE_ORG',NULL,1),(2055,'kralings','',NULL,'ADJ','NE_ORG',NULL,1),(2056,'kralingse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2057,'stoomtram','',NULL,'NOU','NE_ORG',NULL,1),(2058,'gooise stoomtram','',NULL,'NOU','NE_ORG',NULL,1),(2059,'conservatrix','',NULL,'NOU','NE_ORG',NULL,1),(2060,'conservatrix algemene maatschappij van levensverzekering','',NULL,'NOU','NE_ORG',NULL,1),(2061,'koffiehuis','',NULL,'NOU','NE_ORG',NULL,1),(2062,'restaurant','',NULL,'NOU','NE_ORG',NULL,1),(2063,'mille','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2064,'colonnes','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2065,'maatschappij tot exploitatie van het hotel koffiehuis en restaurant mille colonnes','',NULL,'NOU','NE_ORG',NULL,1),(2066,'de eendracht','',NULL,'NOU','NE_ORG',NULL,1),(2067,'tentoonstellingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2068,'broekerhuis','',NULL,'NOU','NE_ORG',NULL,1),(2069,'tentoonstellingmaatschappij het broekerhuis','',NULL,'NOU','NE_ORG',NULL,1),(2070,'rijtuigvereniging','',NULL,'NOU','NE_ORG',NULL,1),(2071,'amsterdamse rijtuigvereniging','',NULL,'NOU','NE_ORG',NULL,1),(2072,'manège','',NULL,'NOU','NE_ORG',NULL,1),(2073,'naamloze vennootschap tot exploitatie van de hollandse manege','',NULL,'NOU','NE_ORG',NULL,1),(2074,'maatschappij tot exploitatie van het administratiekantoor','',NULL,'NOU','NE_ORG',NULL,1),(2075,'gelderse stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2076,'oost','',NULL,'ADJ','NE_ORG',NULL,1),(2077,'oost java cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2078,'almelos','',NULL,'ADJ','NE_ORG',NULL,1),(2079,'brak','',NULL,'ADJ','NE_ORG',NULL,1),(2080,'maatschappij tot exploitatie van de brakke grond','',NULL,'NOU','NE_ORG',NULL,1),(2081,'koloniaal','',NULL,'ADJ','NE_ORG',NULL,1),(2082,'koloniale bank','',NULL,'NOU','NE_ORG',NULL,1),(2083,'bouwterrein','',NULL,'NOU','NE_ORG',NULL,1),(2084,'maatschappij tot exploitatie van bouwterreinen','',NULL,'NOU','NE_ORG',NULL,1),(2085,'loeboe','',NULL,'NOU','NE_ORG',NULL,1),(2086,'raija','',NULL,'NOU','NE_ORG',NULL,1),(2087,'cultuurmaatschappij loeboe raija','',NULL,'NOU','NE_ORG',NULL,1),(2088,'garoet','',NULL,'NOU','NE_ORG',NULL,1),(2089,'kinacultuurmaatschappij garoet','',NULL,'NOU','NE_ORG',NULL,1),(2090,'de rente kassa','',NULL,'NOU','NE_ORG',NULL,1),(2091,'koninklijke maatschappij de schelde','',NULL,'NOU','NE_ORG',NULL,1),(2092,'mijnbouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2093,'salida','',NULL,'NOU','NE_ORG',NULL,1),(2094,'mijnbouwmaatschappij salida','',NULL,'NOU','NE_ORG',NULL,1),(2095,'margarinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(2096,'hollandse boter en margarinefabriek pales','',NULL,'NOU','NE_ORG',NULL,1),(2097,'marksteen','',NULL,'NOU','NE_ORG',NULL,1),(2098,'steenfabriek de marksteen','',NULL,'NOU','NE_ORG',NULL,1),(2099,'gas','',NULL,'NOU','NE_ORG',NULL,1),(2100,'verlichting','',NULL,'NOU','NE_ORG',NULL,1),(2101,'algemene nederlandse gas verlichting en verwarmingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2102,'nachtstoombootonderneming','',NULL,'NOU','NE_ORG',NULL,1),(2103,'zwolse nachtstoombootonderneming','',NULL,'NOU','NE_ORG',NULL,1),(2104,'hunsingo','',NULL,'NOU','NE_ORG',NULL,1),(2105,'spoorwegmaatschappij hunsingo','',NULL,'NOU','NE_ORG',NULL,1),(2106,'bouwmaatschappij nieuw scheveningen','',NULL,'NOU','NE_ORG',NULL,1),(2107,'tegenover','',NULL,'ADP','NE_ORG',NULL,1),(2108,'hulkestein','',NULL,'NOU','NE_ORG',NULL,1),(2109,'maatschappij tot exploitatie van bouwterrein tegenover hulkestein','',NULL,'NOU','NE_ORG',NULL,1),(2110,'nijmeegse badinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2111,'leuvenums','',NULL,'ADJ','NE_ORG',NULL,1),(2112,'bosch','',NULL,'NOU','NE_ORG',NULL,1),(2113,'leuvenumse bos','',NULL,'NOU','NE_ORG',NULL,1),(2114,'leidse zoutkeet','',NULL,'NOU','NE_ORG',NULL,1),(2115,'zuid hollandse boek en handelsdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(2116,'maatschappij voor grondbezit','',NULL,'NOU','NE_ORG',NULL,1),(2117,'boskoop waddinxveen gouda','',NULL,'NOU','NE_ORG',NULL,1),(2118,'stoombootmaatschappij boskoop waddinxveen gouda','',NULL,'NOU','NE_ORG',NULL,1),(2119,'haringvisserij','',NULL,'NOU','NE_ORG',NULL,1),(2120,'amsterdamse haringvisserij','',NULL,'NOU','NE_ORG',NULL,1),(2121,'nederlandse tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2122,'westlands','',NULL,'ADJ','NE_ORG',NULL,1),(2123,'westlandse stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2124,'naamlooze','',NULL,'NOU','NE_ORG',NULL,1),(2125,'panopticum','',NULL,'NOU','NE_ORG',NULL,1),(2126,'naamloze vennootschap tot exploitatie van het nederlands panopticum','',NULL,'NOU','NE_ORG',NULL,1),(2127,'leonard','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2128,'poultry','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2129,'and','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2130,'fruit','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2131,'farm','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2132,'saint leonards poultry and fruit farm','',NULL,'NOU','NE_ORG',NULL,1),(2133,'nederlandsch indische spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2134,'teelt','',NULL,'NOU','NE_ORG',NULL,1),(2135,'schelpdier','',NULL,'NOU','NE_ORG',NULL,1),(2136,'maatschappij tot teelt van en handel in schelpdieren de ooster schelde','',NULL,'NOU','NE_ORG',NULL,1),(2137,'cornelia','',NULL,'NOU','NE_ORG',NULL,1),(2138,'ida','',NULL,'NOU','NE_ORG',NULL,1),(2139,'cornelia ida cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2140,'bouwgrondexploitatie','',NULL,'NOU','NE_ORG',NULL,1),(2141,'bouwgrondexploitatie concordia','',NULL,'NOU','NE_ORG',NULL,1),(2142,'brighton','',NULL,'NOU','NE_ORG',NULL,1),(2143,'panoramamaatschappij brighton','',NULL,'NOU','NE_ORG',NULL,1),(2144,'westfriese tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2145,'turfbrikettenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2146,'machinale turfbrikettenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2147,'stoomvaartmaatschappij rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(2148,'overtoom','',NULL,'NOU','NE_ORG',NULL,1),(2149,'overtoom exploitatiemaatschappij van bouwterrein','',NULL,'NOU','NE_ORG',NULL,1),(2150,'amsterdams gorinchemse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2151,'bouwonderneming','',NULL,'NOU','NE_ORG',NULL,1),(2152,'willemspark','',NULL,'NOU','NE_ORG',NULL,1),(2153,'bouwonderneming willemspark','',NULL,'NOU','NE_ORG',NULL,1),(2154,'zwem','',NULL,'NOU','NE_ORG',NULL,1),(2155,'maatschappij tot exploitatie van de zwem en badinrichting de amstel','',NULL,'NOU','NE_ORG',NULL,1),(2156,'kininefabriek','',NULL,'NOU','NE_ORG',NULL,1),(2157,'amsterdamse kininefabriek','',NULL,'NOU','NE_ORG',NULL,1),(2158,'parkschouwburg','',NULL,'NOU','NE_ORG',NULL,1),(2159,'naamloze vennootschap parkschouwburg','',NULL,'NOU','NE_ORG',NULL,1),(2160,'koninklijke nederlandse lokaalspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2161,'maatschappij tot aanleg en exploitatie van de \'s gravenhaagse zwem en badinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2162,'insulinde','',NULL,'NOU','NE_ORG',NULL,1),(2163,'stoomvaartmaatschappij insulinde','',NULL,'NOU','NE_ORG',NULL,1),(2164,'effect','',NULL,'NOU','NE_ORG',NULL,1),(2165,'wisselkantoor','',NULL,'NOU','NE_ORG',NULL,1),(2166,'effecten en wisselkantoor','',NULL,'NOU','NE_ORG',NULL,1),(2167,'batauwer','',NULL,'ADJ','NE_ORG',NULL,1),(2168,'stoombootdienst batauwer','',NULL,'NOU','NE_ORG',NULL,1),(2169,'schouwburgmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2170,'utrechtse schouwburgmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2171,'plaatsvervanging','',NULL,'NOU','NE_ORG',NULL,1),(2172,'nummerverwisseling','',NULL,'NOU','NE_ORG',NULL,1),(2173,'verzekeringmaatschappij voor plaatsvervanging en nummerverwisseling bij de nationale militie de eendracht','',NULL,'NOU','NE_ORG',NULL,1),(2174,'nederlands indische tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2175,'rijtuigmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2176,'gelders overijsselse lokaalspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2177,'zuidelijk','',NULL,'NOU','NE_ORG',NULL,1),(2178,'legmeerplass','',NULL,'NOU','NE_ORG',NULL,1),(2179,'zuidlaarder','',NULL,'ADJ','NE_ORG',NULL,1),(2180,'zuidlaarder straatwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2181,'samarang','',NULL,'NOU','NE_ORG',NULL,1),(2182,'joana','',NULL,'NOU','NE_ORG',NULL,1),(2183,'stoomtrammaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2184,'samarang joana stoomtrammaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2185,'zuid afrikaanse handelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2186,'echtens','',NULL,'ADJ','NE_ORG',NULL,1),(2187,'veencompagnie','',NULL,'NOU','NE_ORG',NULL,1),(2188,'nieuw echtens veencompagnie','',NULL,'NOU','NE_ORG',NULL,1),(2189,'moluks','',NULL,'ADJ','NE_ORG',NULL,1),(2190,'molukse handelsvennootschap','',NULL,'NOU','NE_ORG',NULL,1),(2191,'stoomolieslagerij','',NULL,'NOU','NE_ORG',NULL,1),(2192,'haas','',NULL,'NOU','NE_ORG',NULL,1),(2193,'dordrechtse stoomolieslagerij de haas','',NULL,'NOU','NE_ORG',NULL,1),(2194,'zinspreuk','',NULL,'NOU','NE_ORG',NULL,1),(2195,'zoom','',NULL,'NOU','NE_ORG',NULL,1),(2196,'algemene verzekeringmaatschappij voor uitkering bij overlijden, onder de zinspreuk de zoom','',NULL,'NOU','NE_ORG',NULL,1),(2197,'helmond','',NULL,'NOU','NE_ORG',NULL,1),(2198,'stoomtramwegmaatschappij \'s bosch helmond','',NULL,'NOU','NE_ORG',NULL,1),(2199,'langedijker','',NULL,'ADJ','NE_ORG',NULL,1),(2200,'groentenhandel','',NULL,'NOU','NE_ORG',NULL,1),(2201,'langedijker groente handel','',NULL,'NOU','NE_ORG',NULL,1),(2202,'beemster','',NULL,'ADJ','NE_ORG',NULL,1),(2203,'beemster bank','',NULL,'NOU','NE_ORG',NULL,1),(2204,'siegthal','',NULL,'NOU','NE_ORG',NULL,1),(2205,'mijnmaatschappij siegthal','',NULL,'NOU','NE_ORG',NULL,1),(2206,'rekkens','',NULL,'ADJ','NE_ORG',NULL,1),(2207,'stoommeelmolen','',NULL,'NOU','NE_ORG',NULL,1),(2208,'rekkense stoommeelmolen','',NULL,'NOU','NE_ORG',NULL,1),(2209,'dok','',NULL,'NOU','NE_ORG',NULL,1),(2210,'nederlandse droogdokmaatschappij, nederlandse maatschappij voor scheepsbouw en dokken','',NULL,'NOU','NE_ORG',NULL,1),(2211,'nunspeter','',NULL,'ADJ','NE_ORG',NULL,1),(2212,'nunspeter hotel en bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2213,'batjan','',NULL,'NOU','NE_ORG',NULL,1),(2214,'batjan maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2215,'goorse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2216,'sociëteitsgebouw','',NULL,'NOU','NE_ORG',NULL,1),(2217,'maatschappij tot exploitatie van het sociëteitsgebouw de vereniging','',NULL,'NOU','NE_ORG',NULL,1),(2218,'zeerust','',NULL,'NOU','NE_ORG',NULL,1),(2219,'exploitatiemaatschappij van zeerust','',NULL,'NOU','NE_ORG',NULL,1),(2220,'ijsbreker','',NULL,'NOU','NE_ORG',NULL,1),(2221,'bouwmaatschappij de ijsbreker','',NULL,'NOU','NE_ORG',NULL,1),(2222,'rameh','',NULL,'NOU','NE_ORG',NULL,1),(2223,'java rameh cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2224,'oldambt','',NULL,'NOU','NE_ORG',NULL,1),(2225,'stoomtramwegmaatschappij oldambt','',NULL,'NOU','NE_ORG',NULL,1),(2226,'badinrichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2227,'amsterdamse badinrichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2228,'maatschappij tot exploitatie van de onderneming krasnapolsky','',NULL,'NOU','NE_ORG',NULL,1),(2229,'maatschappij de maas, scheepsbouw en werktuigenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2230,'nijmeegse maatschappij tot exploitatie van bouwterreinen','',NULL,'NOU','NE_ORG',NULL,1),(2231,'stoomrijst','',NULL,'NOU','NE_ORG',NULL,1),(2232,'pel','',NULL,'NOU','NE_ORG',NULL,1),(2233,'rotterdamse stoom rijst, pel en meelmolen','',NULL,'NOU','NE_ORG',NULL,1),(2234,'stoommeel','',NULL,'NOU','NE_ORG',NULL,1),(2235,'leeuw','',NULL,'NOU','NE_ORG',NULL,1),(2236,'stoommeel en broodfabriek de leeuw','',NULL,'NOU','NE_ORG',NULL,1),(2237,'exploitatiemaatschappij van bouwterreinen','',NULL,'NOU','NE_ORG',NULL,1),(2238,'scheepstimmerwerf de hoop','',NULL,'NOU','NE_ORG',NULL,1),(2239,'curaçaos','',NULL,'ADJ','NE_ORG',NULL,1),(2240,'haven','',NULL,'NOU','NE_ORG',NULL,1),(2241,'brugdienst','',NULL,'NOU','NE_ORG',NULL,1),(2242,'maatschappij tot exploitatie van de curaçaose haven en brugdienst','',NULL,'NOU','NE_ORG',NULL,1),(2243,'kali','',NULL,'NOU','NE_ORG',NULL,1),(2244,'bening','',NULL,'NOU','NE_ORG',NULL,1),(2245,'cultuurmaatschappij kali bening','',NULL,'NOU','NE_ORG',NULL,1),(2246,'biscuitfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2247,'nederlandse biscuitfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2248,'dienstverrichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2249,'landbouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2250,'commewijne','',NULL,'NOU','NE_ORG',NULL,1),(2251,'landbouwmaatschappij commewijne','',NULL,'NOU','NE_ORG',NULL,1),(2252,'vierhouter','',NULL,'ADJ','NE_ORG',NULL,1),(2253,'het vierhouter bos','',NULL,'NOU','NE_ORG',NULL,1),(2254,'noordzeebad','',NULL,'NOU','NE_ORG',NULL,1),(2255,'wijk aan zee','',NULL,'NOU','NE_ORG',NULL,1),(2256,'maatschappij tot exploitatie van het noordzeebad wijk aan zee','',NULL,'NOU','NE_ORG',NULL,1),(2257,'manége','',NULL,'NOU','NE_ORG',NULL,1),(2258,'melkproductie','',NULL,'NOU','NE_ORG',NULL,1),(2259,'hollandia hollandse fabriek van melkproductie','',NULL,'NOU','NE_ORG',NULL,1),(2260,'invaliditeit','',NULL,'NOU','NE_ORG',NULL,1),(2261,'ongeluk','',NULL,'NOU','NE_ORG',NULL,1),(2262,'eerste nederlandse verzekeringmaatschappij op het leven tegen invaliditeit en ongelukken','',NULL,'NOU','NE_ORG',NULL,1),(2263,'zevenbergse suikerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2264,'garnier','',NULL,'NOU','NE_ORG',NULL,1),(2265,'garnier panoramamaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2266,'boscultuur','',NULL,'NOU','NE_ORG',NULL,1),(2267,'maatschappij voor boscultuur','',NULL,'NOU','NE_ORG',NULL,1),(2268,'noordbrabantse maatschappij voor gemeentekrediet','',NULL,'NOU','NE_ORG',NULL,1),(2269,'terrein','',NULL,'NOU','NE_ORG',NULL,1),(2270,'maatschappij tot exploitatie van terreinen voor handel en nijverheid','',NULL,'NOU','NE_ORG',NULL,1),(2271,'american','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2272,'maatschappij tot exploitatie van het american hotel','',NULL,'NOU','NE_ORG',NULL,1),(2273,'wester','',NULL,'ADJ','NE_ORG',NULL,1),(2274,'wester suikerraffinaderij','',NULL,'NOU','NE_ORG',NULL,1),(2275,'uitspanning','',NULL,'NOU','NE_ORG',NULL,1),(2276,'of','',NULL,'NOU','NE_ORG',NULL,1),(2277,'verenigingslokaal','',NULL,'NOU','NE_ORG',NULL,1),(2278,'thalia','',NULL,'NOU','NE_ORG',NULL,1),(2279,'maatschappij tot oprichting en exploitatie van een uitspannings of verenigingslokaal, genaamd thalia','',NULL,'NOU','NE_ORG',NULL,1),(2280,'uitgave','',NULL,'NOU','NE_ORG',NULL,1),(2281,'gereformeerd','',NULL,'ADJ','NE_ORG',NULL,1),(2282,'geschrift','',NULL,'NOU','NE_ORG',NULL,1),(2283,'maatschappij tot uitgave van gereformeerde geschriften','',NULL,'NOU','NE_ORG',NULL,1),(2284,'loo','',NULL,'NOU','NE_ORG',NULL,1),(2285,'apeldoorns','',NULL,'ADJ','NE_ORG',NULL,1),(2286,'loo apeldoornse stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2287,'kralingse katoenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2288,'maatschappij tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(2289,'zandsteenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2290,'nederlandse kunstzandsteenfabriek, nederlandse zandsteenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2291,'stieltjes','',NULL,'NOU','NE_ORG',NULL,1),(2292,'stieltjes kanaalmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2293,'magazijn','',NULL,'NOU','NE_ORG',NULL,1),(2294,'uurwerk','',NULL,'NOU','NE_ORG',NULL,1),(2295,'meubel','',NULL,'NOU','NE_ORG',NULL,1),(2296,'weeldeartikel','',NULL,'NOU','NE_ORG',NULL,1),(2297,'magazijn van uurwerken, meubelen en weelde artikelen','',NULL,'NOU','NE_ORG',NULL,1),(2298,'rotterdamse vleeshouwerij en broodbakkerij, rotterdamse broodbakkerij','',NULL,'NOU','NE_ORG',NULL,1),(2299,'amstelvreugd','',NULL,'NOU','NE_ORG',NULL,1),(2300,'bouwmaatschappij amstelvreugd','',NULL,'NOU','NE_ORG',NULL,1),(2301,'electrisch','',NULL,'ADJ','NE_ORG',NULL,1),(2302,'electrische tramwegmaatschappij zandvoort','',NULL,'NOU','NE_ORG',NULL,1),(2303,'nederlandse zeevisserij','',NULL,'NOU','NE_ORG',NULL,1),(2304,'djarangan','',NULL,'NOU','NE_ORG',NULL,1),(2305,'boro','',NULL,'NOU','NE_ORG',NULL,1),(2306,'cultuurmaatschappij djarangan en boro','',NULL,'NOU','NE_ORG',NULL,1),(2307,'ampel','',NULL,'NOU','NE_ORG',NULL,1),(2308,'gading','',NULL,'NOU','NE_ORG',NULL,1),(2309,'cultuurmaatschappij ampel gading','',NULL,'NOU','NE_ORG',NULL,1),(2310,'suikerfabriek holland','',NULL,'NOU','NE_ORG',NULL,1),(2311,'amsterdamse hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(2312,'arnhemse hypotheekbank voor nederland','',NULL,'NOU','NE_ORG',NULL,1),(2313,'electriciteit','',NULL,'NOU','NE_ORG',NULL,1),(2314,'metallurgie','',NULL,'NOU','NE_ORG',NULL,1),(2315,'nederlandse maatschappij voor electriciteit en metallurgie','',NULL,'NOU','NE_ORG',NULL,1),(2316,'bloembollencultuur','',NULL,'NOU','NE_ORG',NULL,1),(2317,'maatschappij voor bloembollencultuur','',NULL,'NOU','NE_ORG',NULL,1),(2318,'electriciteitmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2319,'nederlandse electriciteitmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2320,'amsterdamse maatschappij van grondbezit','',NULL,'NOU','NE_ORG',NULL,1),(2321,'tweede maatschappij voor grondbezit','',NULL,'NOU','NE_ORG',NULL,1),(2322,'kunstzandsteenfabriek de amstel','',NULL,'NOU','NE_ORG',NULL,1),(2323,'galerijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2324,'amsterdamse galerijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2325,'kartonnagefabriek','',NULL,'NOU','NE_ORG',NULL,1),(2326,'nederlandse machinale kartonnagefabriek','',NULL,'NOU','NE_ORG',NULL,1),(2327,'bergen op zoom tholen','',NULL,'NOU','NE_ORG',NULL,1),(2328,'stoomtramwegmaatschappij bergen op zoom tholen','',NULL,'NOU','NE_ORG',NULL,1),(2329,'ijssel stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2330,'utrechtse hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(2331,'roomboterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2332,'nederlandse maatschappij van kaas en roomboterfabrieken','',NULL,'NOU','NE_ORG',NULL,1),(2333,'stoomschelpvisserij','',NULL,'NOU','NE_ORG',NULL,1),(2334,'friese stoomschelpvisserij','',NULL,'NOU','NE_ORG',NULL,1),(2335,'ooster','',NULL,'ADJ','NE_ORG',NULL,1),(2336,'ooster stoomtrammaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2337,'concertgebouw','',NULL,'NOU','NE_ORG',NULL,1),(2338,'het concertgebouw','',NULL,'NOU','NE_ORG',NULL,1),(2339,'leeuwarder','',NULL,'ADJ','NE_ORG',NULL,1),(2340,'stoomkartonfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2341,'leeuwarder stoom kartonfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2342,'eerste groninger tramwaymaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2343,'leerdamse zwem en badinrichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2344,'sas','',NULL,'NOU','NE_ORG',NULL,1),(2345,'gent','',NULL,'NOU','NE_ORG',NULL,1),(2346,'beetwortelsuikerfabriek sas van gent','',NULL,'NOU','NE_ORG',NULL,1),(2347,'maatschappij tot exploitatie van electrische werktuigen','',NULL,'NOU','NE_ORG',NULL,1),(2348,'limburgse boek en handelsdrukkerij de maastrichtse ster','',NULL,'NOU','NE_ORG',NULL,1),(2349,'west','',NULL,'ADJ','NE_ORG',NULL,1),(2350,'maildienst','',NULL,'NOU','NE_ORG',NULL,1),(2351,'west indische maildienst','',NULL,'NOU','NE_ORG',NULL,1),(2352,'tent','',NULL,'NOU','NE_ORG',NULL,1),(2353,'maatschappij tot bouw en verhuring van tenten','',NULL,'NOU','NE_ORG',NULL,1),(2354,'schielands','',NULL,'ADJ','NE_ORG',NULL,1),(2355,'schielandse tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2356,'stoombootdienst de keulse vaart','',NULL,'NOU','NE_ORG',NULL,1),(2357,'boscultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2358,'tielse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(2359,'passagemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2360,'\'s gravenhaagse passagemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2361,'horstermeerpolder','',NULL,'NOU','NE_ORG',NULL,1),(2362,'aangrenzende','',NULL,'NOU','NE_ORG',NULL,1),(2363,'bezitting','',NULL,'NOU','NE_ORG',NULL,1),(2364,'maatschappij tot exploitatie van de horstermeerpolder en aangrenzende bezittingen','',NULL,'NOU','NE_ORG',NULL,1),(2365,'algemene levensverzekeringmaatschappij de toekomst','',NULL,'NOU','NE_ORG',NULL,1),(2366,'bouwterreinmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2367,'baarnse bouwterreinmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2368,'frans','',NULL,'ADJ','NE_ORG',NULL,1),(2369,'bouwmaatschappij de franse manege','',NULL,'NOU','NE_ORG',NULL,1),(2370,'zuid hollandse bierbrouwerij','',NULL,'NOU','NE_ORG',NULL,1),(2371,'leidschendams','',NULL,'ADJ','NE_ORG',NULL,1),(2372,'leidschendamse sleepstoomboot maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2373,'pelmolen','',NULL,'NOU','NE_ORG',NULL,1),(2374,'rotterdamse stoom rijst  en pelmolen','',NULL,'NOU','NE_ORG',NULL,1),(2375,'bebouwing','',NULL,'NOU','NE_ORG',NULL,1),(2376,'feijenoord','',NULL,'NOU','NE_ORG',NULL,1),(2377,'maatschappij tot verkoop en bebouwing van gronden op feijenoord','',NULL,'NOU','NE_ORG',NULL,1),(2378,'handelsbetrekking','',NULL,'NOU','NE_ORG',NULL,1),(2379,'afrika','',NULL,'NOU','NE_ORG',NULL,1),(2380,'maatschappij tot bevordering der handelsbetrekkingen tussen nederland en zuid afrika','',NULL,'NOU','NE_ORG',NULL,1),(2381,'maastrichtse hypotheekbank voor nederland','',NULL,'NOU','NE_ORG',NULL,1),(2382,'stroopfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2383,'hibernia meel en stroopfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2384,'ulrumer','',NULL,'ADJ','NE_ORG',NULL,1),(2385,'ulrumer stro papierfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2386,'\'s gravenhaagse hypotheekbank voor nederland','',NULL,'NOU','NE_ORG',NULL,1),(2387,'bloembollenkwekerij','',NULL,'NOU','NE_ORG',NULL,1),(2388,'naamloze vennootschap tot exploitatie ener bloembollenkwekerij','',NULL,'NOU','NE_ORG',NULL,1),(2389,'batauwer','',NULL,'NOU','NE_ORG',NULL,1),(2390,'kolonisatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2391,'hongarije','',NULL,'NOU','NE_ORG',NULL,1),(2392,'hollandse landbouw en kolonisatiemaatschappij in hongarije','',NULL,'NOU','NE_ORG',NULL,1),(2393,'bouwgrond','',NULL,'NOU','NE_ORG',NULL,1),(2394,'maatschappij tot exploitatie van bouwgronden','',NULL,'NOU','NE_ORG',NULL,1),(2395,'divers','',NULL,'ADJ','NE_ORG',NULL,1),(2396,'tentoonstelling','',NULL,'NOU','NE_ORG',NULL,1),(2397,'maatschappij tot exploitatie van diverse ondernemingen op tentoonstellingen','',NULL,'NOU','NE_ORG',NULL,1),(2398,'maatschappij tot geldelijke uitkering bij ziekte','',NULL,'NOU','NE_ORG',NULL,1),(2399,'lucifersfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2400,'apeldoornse lucifersfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2401,'tawang','',NULL,'NOU','NE_ORG',NULL,1),(2402,'redjo','',NULL,'NOU','NE_ORG',NULL,1),(2403,'tawang redjo cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2404,'marktmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2405,'\'s gravenhaagse marktmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2406,'stoompeptonfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2407,'eerste amsterdamse stoompeptonfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2408,'utrechtsch','',NULL,'NOU','NE_ORG',NULL,1),(2409,'provinciaal','',NULL,'NOU','NE_ORG',NULL,1),(2410,'stedelijk','',NULL,'ADJ','NE_ORG',NULL,1),(2411,'het utrechts provinciaal en stedelijk dagblad','',NULL,'NOU','NE_ORG',NULL,1),(2412,'hotelonderneming','',NULL,'NOU','NE_ORG',NULL,1),(2413,'victoria','',NULL,'NOU','NE_ORG',NULL,1),(2414,'hotelonderneming victoria hotel','',NULL,'NOU','NE_ORG',NULL,1),(2415,'bijouterie','',NULL,'NOU','NE_ORG',NULL,1),(2416,'ridderorde','',NULL,'NOU','NE_ORG',NULL,1),(2417,'nederlandse fabriek van bijouterien en ridderorden','',NULL,'NOU','NE_ORG',NULL,1),(2418,'rotterdamse stoom, rijst pel en meelmolen','',NULL,'NOU','NE_ORG',NULL,1),(2419,'amsterdamse spiegelglasverzekeringmaatschappij de atlas','',NULL,'NOU','NE_ORG',NULL,1),(2420,'johannes','',NULL,'NOU','NE_ORG',NULL,1),(2421,'kerkhovenpolder','',NULL,'NOU','NE_ORG',NULL,1),(2422,'maatschappij tot exploitatie van de johannes kerkhovenpolder','',NULL,'NOU','NE_ORG',NULL,1),(2423,'schevenings','',NULL,'ADJ','NE_ORG',NULL,1),(2424,'drukkerij','',NULL,'NOU','NE_ORG',NULL,1),(2425,'scheveningse drukkerij en boekhandel','',NULL,'NOU','NE_ORG',NULL,1),(2426,'tweede wemeldingse compagnie','',NULL,'NOU','NE_ORG',NULL,1),(2427,'huizen','',NULL,'NOU','NE_ORG',NULL,1),(2428,'stoomtramwegmaatschappij bussum huizen','',NULL,'NOU','NE_ORG',NULL,1),(2429,'utrechtse drukkerij','',NULL,'NOU','NE_ORG',NULL,1),(2430,'koninklijke nederlandse fabriek van suikerwerken, chocolade en likeuren','',NULL,'NOU','NE_ORG',NULL,1),(2431,'firma de bont en leijten','',NULL,'NOU','NE_ORG',NULL,1),(2432,'gelderse stoomsleepbootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2433,'maatschappij amsterdams goederenvervoer','',NULL,'NOU','NE_ORG',NULL,1),(2434,'passage','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2435,'central','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2436,'maatschappij tot exploitatie van de passage central','',NULL,'NOU','NE_ORG',NULL,1),(2437,'stadsreiniging','',NULL,'NOU','NE_ORG',NULL,1),(2438,'nederlandse maatschappij van stadsreiniging','',NULL,'NOU','NE_ORG',NULL,1),(2439,'afrikaan','',NULL,'NOU','NE_ORG',NULL,1),(2440,'maatschappij tot exploitatie van het nieuwsblad de hollandse afrikaan','',NULL,'NOU','NE_ORG',NULL,1),(2441,'nijmeegse broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2442,'vismaatsckappij','',NULL,'NOU','NE_ORG',NULL,1),(2443,'tielse vismaatsckappij','',NULL,'NOU','NE_ORG',NULL,1),(2444,'tjelung','',NULL,'NOU','NE_ORG',NULL,1),(2445,'cultuurmaatschappij tjelung','',NULL,'NOU','NE_ORG',NULL,1),(2446,'green','',NULL,'NOU','NE_ORG',NULL,1),(2447,'ventilating','',NULL,'NOU','NE_ORG',NULL,1),(2448,'green ventilating company','',NULL,'NOU','NE_ORG',NULL,1),(2449,'luchtverversingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2450,'maatschappij nederland tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(2451,'grand','',NULL,'NOU','NE_ORG',NULL,1),(2452,'coomans','',NULL,'NOU','NE_ORG',NULL,1),(2453,'maatschappij tot exploitatie van het grand hotel coomans, café restaurant','',NULL,'NOU','NE_ORG',NULL,1),(2454,'vreewijk','',NULL,'NOU','NE_ORG',NULL,1),(2455,'bouwmaatschappij vreewijk','',NULL,'NOU','NE_ORG',NULL,1),(2456,'winkel','',NULL,'NOU','NE_ORG',NULL,1),(2457,'enschedese winkel','',NULL,'NOU','NE_ORG',NULL,1),(2458,'noordwijk','',NULL,'NOU','NE_ORG',NULL,1),(2459,'duingrond','',NULL,'NOU','NE_ORG',NULL,1),(2460,'maatschappij noordwijk tot exploitatie van duingronden','',NULL,'NOU','NE_ORG',NULL,1),(2461,'gelderse algemene brandassurantiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2462,'riche','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2463,'maatschappij tot exploitatie van de restaurant riche','',NULL,'NOU','NE_ORG',NULL,1),(2464,'delicompagnie','',NULL,'NOU','NE_ORG',NULL,1),(2465,'amsterdam deli compagnie','',NULL,'NOU','NE_ORG',NULL,1),(2466,'krediet en deposito kas','',NULL,'NOU','NE_ORG',NULL,1),(2467,'zeister','',NULL,'ADJ','NE_ORG',NULL,1),(2468,'bouwonderneming zeister park','',NULL,'NOU','NE_ORG',NULL,1),(2469,'stoom korenmolen de dubbele arend','',NULL,'NOU','NE_ORG',NULL,1),(2470,'verkoophal','',NULL,'NOU','NE_ORG',NULL,1),(2471,'maatschappij verkoophal de nijverheid','',NULL,'NOU','NE_ORG',NULL,1),(2472,'waterleidingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2473,'goudse waterleidingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2474,'hotel en bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2475,'coöperatief','',NULL,'NOU','NE_ORG',NULL,1),(2476,'houtbereiding','',NULL,'NOU','NE_ORG',NULL,1),(2477,'bederf','',NULL,'NOU','NE_ORG',NULL,1),(2478,'maatschappij tot houtbereiding tegen bederf','',NULL,'NOU','NE_ORG',NULL,1),(2479,'ziekenfonds','',NULL,'NOU','NE_ORG',NULL,1),(2480,'nieuwer','',NULL,'ADJ','NE_ORG',NULL,1),(2481,'nieuw algemeen ziekenfonds voor amsterdam en nieuwer amstel','',NULL,'NOU','NE_ORG',NULL,1),(2482,'oesterput','',NULL,'NOU','NE_ORG',NULL,1),(2483,'zeeuwse oesterput','',NULL,'NOU','NE_ORG',NULL,1),(2484,'compagny','',NULL,'NOU','NE_ORG',NULL,1),(2485,'maxwell land grant compagny','',NULL,'NOU','NE_ORG',NULL,1),(2486,'bloemenhandel','',NULL,'NOU','NE_ORG',NULL,1),(2487,'corona','',NULL,'NOU','NE_ORG',NULL,1),(2488,'maatschappij voor bloemenhandel corona','',NULL,'NOU','NE_ORG',NULL,1),(2489,'weltevreden','',NULL,'NOU','NE_ORG',NULL,1),(2490,'weltevreden exploitatiemaatschappij van bouwterreinen','',NULL,'NOU','NE_ORG',NULL,1),(2491,'gorinchem','',NULL,'NOU','NE_ORG',NULL,1),(2492,'vianens','',NULL,'ADJ','NE_ORG',NULL,1),(2493,'gorinchem vianense stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2494,'koninkrijk','',NULL,'NOU','NE_ORG',NULL,1),(2495,'kinamaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2496,'tji','',NULL,'NOU','NE_ORG',NULL,1),(2497,'kembang','',NULL,'NOU','NE_ORG',NULL,1),(2498,'rotterdamse kinamaatschappij tji kembang','',NULL,'NOU','NE_ORG',NULL,1),(2499,'naamloze vennootschap tot exploitatie van de rotterdamse manege','',NULL,'NOU','NE_ORG',NULL,1),(2500,'deli spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2501,'westlandse stoom tramweg maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2502,'westindisch','',NULL,'ADJ','NE_ORG',NULL,1),(2503,'koninklijke westindische maildienst','',NULL,'NOU','NE_ORG',NULL,1),(2504,'rotterdamse lloyd','',NULL,'NOU','NE_ORG',NULL,1),(2505,'bosse','',NULL,'ADJ','NE_ORG',NULL,1),(2506,'varkensfokkerij','',NULL,'NOU','NE_ORG',NULL,1),(2507,'apeldoornse varkensfokkerij','',NULL,'NOU','NE_ORG',NULL,1),(2508,'kredietbank','',NULL,'NOU','NE_ORG',NULL,1),(2509,'utrechtse kredietbank','',NULL,'NOU','NE_ORG',NULL,1),(2510,'handelskade','',NULL,'NOU','NE_ORG',NULL,1),(2511,'naamloze vennootschap handelskade','',NULL,'NOU','NE_ORG',NULL,1),(2512,'beetwortelsuikerindustrie','',NULL,'NOU','NE_ORG',NULL,1),(2513,'maatschappij voor landbouw en beetwortelsuiker industrie','',NULL,'NOU','NE_ORG',NULL,1),(2514,'zuid hollandse hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(2515,'american','',NULL,'NOU','NE_ORG',NULL,1),(2516,'ijzerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2517,'tegelen','',NULL,'NOU','NE_ORG',NULL,1),(2518,'ijzerfabriek van tegelen','',NULL,'NOU','NE_ORG',NULL,1),(2519,'blarikum','',NULL,'NOU','NE_ORG',NULL,1),(2520,'bouwmaatschappij blarikum','',NULL,'NOU','NE_ORG',NULL,1),(2521,'aangrenzend','',NULL,'ADJ','NE_ORG',NULL,1),(2522,'maatschappij tot exploitatie van den horstermeerpolder en aangrenzende bezittingen','',NULL,'NOU','NE_ORG',NULL,1),(2523,'goes','',NULL,'NOU','NE_ORG',NULL,1),(2524,'maatschappij voor oestercultuur goes','',NULL,'NOU','NE_ORG',NULL,1),(2525,'brouwerij','',NULL,'NOU','NE_ORG',NULL,1),(2526,'haan','',NULL,'NOU','NE_ORG',NULL,1),(2527,'sleutel','',NULL,'NOU','NE_ORG',NULL,1),(2528,'brouwerij de haan en sleutels','',NULL,'NOU','NE_ORG',NULL,1),(2529,'havendienst','',NULL,'NOU','NE_ORG',NULL,1),(2530,'vlissingse havendienst','',NULL,'NOU','NE_ORG',NULL,1),(2531,'levensverzekeringmaatschappij utrecht','',NULL,'NOU','NE_ORG',NULL,1),(2532,'oostafrikaans','',NULL,'ADJ','NE_ORG',NULL,1),(2533,'oostafrikaanse compagnie','',NULL,'NOU','NE_ORG',NULL,1),(2534,'zutphense melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2535,'zeebad','',NULL,'NOU','NE_ORG',NULL,1),(2536,'maatschappij zeebad scheveningen','',NULL,'NOU','NE_ORG',NULL,1),(2537,'postvaart','',NULL,'NOU','NE_ORG',NULL,1),(2538,'stoomvaartmaatschappij zeeland. koninklijke nederlandse postvaart','',NULL,'NOU','NE_ORG',NULL,1),(2539,'oldambtster','',NULL,'ADJ','NE_ORG',NULL,1),(2540,'zuivelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2541,'oldambtster zuivelfabriek en melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2542,'financieel','',NULL,'ADJ','NE_ORG',NULL,1),(2543,'nijverheidsondernemingen','',NULL,'NOU','NE_ORG',NULL,1),(2544,'financiële maatschappij voor nijverheidsondernemingen','',NULL,'NOU','NE_ORG',NULL,1),(2545,'feestlokaal','',NULL,'NOU','NE_ORG',NULL,1),(2546,'maison','',NULL,'NOU','NE_ORG',NULL,1),(2547,'stroucken','',NULL,'NOU','NE_ORG',NULL,1),(2548,'maatschappij tot exploitatie van de feestlokalen en het koffiehuis maison stroucken','',NULL,'NOU','NE_ORG',NULL,1),(2549,'amstelbadhuis','',NULL,'NOU','NE_ORG',NULL,1),(2550,'maatschappij tot exploitatie van het amstelbadhuis','',NULL,'NOU','NE_ORG',NULL,1),(2551,'zuider-stoomtramweg','',NULL,'NOU','NE_ORG',NULL,1),(2552,'zuider stoomtramweg maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2553,'oliefabriek','',NULL,'NOU','NE_ORG',NULL,1),(2554,'nederlandse oliefabriek','',NULL,'NOU','NE_ORG',NULL,1),(2555,'brummens','',NULL,'ADJ','NE_ORG',NULL,1),(2556,'hoenderfokkerij','',NULL,'NOU','NE_ORG',NULL,1),(2557,'brummense hoenderfokkerij','',NULL,'NOU','NE_ORG',NULL,1),(2558,'maatschappij tot exploitatie van de amsterdamse courant','',NULL,'NOU','NE_ORG',NULL,1),(2559,'vismaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2560,'gorinchemse vischmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2561,'spoorwegwaarde','',NULL,'NOU','NE_ORG',NULL,1),(2562,'maatschappij tot beheer van het administratiekantoor van amerikaanse spoorwegwaarden','',NULL,'NOU','NE_ORG',NULL,1),(2563,'landmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2564,'nederlands amerikaanse landmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2565,'aankoop','',NULL,'NOU','NE_ORG',NULL,1),(2566,'uitgifte','',NULL,'NOU','NE_ORG',NULL,1),(2567,'maatschappij tot aankoop, uitgifte en exploitatie van nieuwsbladen','',NULL,'NOU','NE_ORG',NULL,1),(2568,'étranger','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2569,'maatschappij tot exploitatie van het hotel des étrangers','',NULL,'NOU','NE_ORG',NULL,1),(2570,'kunstaardewerkfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2571,'\'s gravenhaagse kunstaardewerkfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2572,'antirevolutionair','',NULL,'NOU','NE_ORG',NULL,1),(2573,'blad','',NULL,'NOU','NE_ORG',NULL,1),(2574,'noordelijk','',NULL,'ADJ','NE_ORG',NULL,1),(2575,'provincie','',NULL,'NOU','NE_ORG',NULL,1),(2576,'de vooruitgang. antirevolutionair blad voor de noordelijke provinciën','',NULL,'NOU','NE_ORG',NULL,1),(2577,'noord en zuid hollandse transportverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2578,'ginnekens','',NULL,'ADJ','NE_ORG',NULL,1),(2579,'ginnekense tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2580,'stoomsigarenvorm','',NULL,'NOU','NE_ORG',NULL,1),(2581,'kistenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2582,'nederlandse stoomsigarenvormen en kistenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2583,'lokaal','',NULL,'ADJ','NE_ORG',NULL,1),(2584,'gelders overijsselse lokaal spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2585,'rijtuig','',NULL,'NOU','NE_ORG',NULL,1),(2586,'tramwegrijtuig','',NULL,'NOU','NE_ORG',NULL,1),(2587,'nederlandse fabriek van rijtuigen en tramwegrijtuigen','',NULL,'NOU','NE_ORG',NULL,1),(2588,'lintorfer','',NULL,'ADJ','NE_ORG',NULL,1),(2589,'mijnwerk','',NULL,'NOU','NE_ORG',NULL,1),(2590,'maatschappij tot exploitatie der lintorfer mijnwerken','',NULL,'NOU','NE_ORG',NULL,1),(2591,'société des pensions','',NULL,'NOU','NE_ORG',NULL,1),(2592,'maatschappij tot exploitatie van hotels','',NULL,'NOU','NE_ORG',NULL,1),(2593,'dordrecht','',NULL,'NOU','NE_ORG',NULL,1),(2594,'levensverzekeringmaatschappij dordrecht','',NULL,'NOU','NE_ORG',NULL,1),(2595,'aardappelenhandelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2596,'amsterdamse aardappelenhandelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2597,'noord brabantse bank','',NULL,'NOU','NE_ORG',NULL,1),(2598,'manege','',NULL,'NOU','NE_ORG',NULL,1),(2599,'franse manege','',NULL,'NOU','NE_ORG',NULL,1),(2600,'stoomtramwegmaatschappij gouda','',NULL,'NOU','NE_ORG',NULL,1),(2601,'machinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(2602,'goudse machinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(2603,'union','',NULL,'NOU','NE_ORG',NULL,1),(2604,'stropapierfabriek union','',NULL,'NOU','NE_ORG',NULL,1),(2605,'assurantiemaatschappij tegen brandschade nederlanden','',NULL,'NOU','NE_ORG',NULL,1),(2606,'brandassurantiemaatschappij de nederlanden','',NULL,'NOU','NE_ORG',NULL,1),(2607,'tweede amsterdamse maatschappij tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(2608,'handelsmuseum','',NULL,'NOU','NE_ORG',NULL,1),(2609,'nederlands handelsmuseum','',NULL,'NOU','NE_ORG',NULL,1),(2610,'westelijke','',NULL,'NOU','NE_ORG',NULL,1),(2611,'westelijke bouwonderneming','',NULL,'NOU','NE_ORG',NULL,1),(2612,'electriciteitsmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2613,'systeem','',NULL,'NOU','NE_ORG',NULL,1),(2614,'khotinsky','',NULL,'NOU','NE_ORG',NULL,1),(2615,'electriciteits maatschappij, systeem de khotinsky','',NULL,'NOU','NE_ORG',NULL,1),(2616,'verzekeringbank de nederlanden','',NULL,'NOU','NE_ORG',NULL,1),(2617,'schapenfokkerij','',NULL,'NOU','NE_ORG',NULL,1),(2618,'brummense schapenfokkerij','',NULL,'NOU','NE_ORG',NULL,1),(2619,'kuinres','',NULL,'ADJ','NE_ORG',NULL,1),(2620,'vischhandel','',NULL,'NOU','NE_ORG',NULL,1),(2621,'kuinrese vishandel','',NULL,'NOU','NE_ORG',NULL,1),(2622,'vetweiderij','',NULL,'NOU','NE_ORG',NULL,1),(2623,'brummense vetweiderij','',NULL,'NOU','NE_ORG',NULL,1),(2624,'buitensociëteit','',NULL,'NOU','NE_ORG',NULL,1),(2625,'maatschappij tot exploitatie van de buitensociëteit tivoli','',NULL,'NOU','NE_ORG',NULL,1),(2626,'koffiecultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2627,'amsterdamse koffiecultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2628,'stoomkoffiepellerij','',NULL,'NOU','NE_ORG',NULL,1),(2629,'stoomkoffiepellerij insulinde','',NULL,'NOU','NE_ORG',NULL,1),(2630,'bronzes','',NULL,'NOU','NE_ORG',NULL,1),(2631,'compagnie des bronzes','',NULL,'NOU','NE_ORG',NULL,1),(2632,'olster steenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2633,'melattie','',NULL,'NOU','NE_ORG',NULL,1),(2634,'kinamaatschappij melattie','',NULL,'NOU','NE_ORG',NULL,1),(2635,'javaspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2636,'ringkade','',NULL,'NOU','NE_ORG',NULL,1),(2637,'de ringkade. exploitatiemaatschappij van bouwgrond','',NULL,'NOU','NE_ORG',NULL,1),(2638,'\'s gravenhaagse melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2639,'aardappelmeelstroop','',NULL,'NOU','NE_ORG',NULL,1),(2640,'aanverwant','',NULL,'ADJ','NE_ORG',NULL,1),(2641,'artikel','',NULL,'NOU','NE_ORG',NULL,1),(2642,'nijverheid tot het maken van aardappelmeelstroop en aanverwante artikelen','',NULL,'NOU','NE_ORG',NULL,1),(2643,'suisse','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2644,'café suisse','',NULL,'NOU','NE_ORG',NULL,1),(2645,'boschcultuur','',NULL,'NOU','NE_ORG',NULL,1),(2646,'koffieland','',NULL,'NOU','NE_ORG',NULL,1),(2647,'tanaw','',NULL,'NOU','NE_ORG',NULL,1),(2648,'maatschappij tot exploitatie van het koffieland tanaw','',NULL,'NOU','NE_ORG',NULL,1),(2649,'maatschappij tot beheer van het administratiekantoor','',NULL,'NOU','NE_ORG',NULL,1),(2650,'hoenderpark','',NULL,'NOU','NE_ORG',NULL,1),(2651,'halverhout','',NULL,'NOU','NE_ORG',NULL,1),(2652,'maatschappij tot exploitatie van het hoenderpark van halverhout en compagnie','',NULL,'NOU','NE_ORG',NULL,1),(2653,'machinenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2654,'katendrecht','',NULL,'NOU','NE_ORG',NULL,1),(2655,'machinefabriek katendrecht','',NULL,'NOU','NE_ORG',NULL,1),(2656,'asperen leerdam staatsspoor','',NULL,'NOU','NE_ORG',NULL,1),(2657,'vice','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2658,'versa','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2659,'omnibusdienst asperen leerdam staatsspoor vice versa','',NULL,'NOU','NE_ORG',NULL,1),(2660,'voorburg','',NULL,'NOU','NE_ORG',NULL,1),(2661,'landbouwmaatschappij voorburg','',NULL,'NOU','NE_ORG',NULL,1),(2662,'tiel','',NULL,'NOU','NE_ORG',NULL,1),(2663,'schroefstoombootdienst stad tiel','',NULL,'NOU','NE_ORG',NULL,1),(2664,'borneo','',NULL,'NOU','NE_ORG',NULL,1),(2665,'borneo mijnmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2666,'feestgebouw','',NULL,'NOU','NE_ORG',NULL,1),(2667,'feestgebouw rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(2668,'uitvoer','',NULL,'NOU','NE_ORG',NULL,1),(2669,'commissiehandel','',NULL,'NOU','NE_ORG',NULL,1),(2670,'maatschappij voor uitvoer en commissiehandel','',NULL,'NOU','NE_ORG',NULL,1),(2671,'kruinings','',NULL,'ADJ','NE_ORG',NULL,1),(2672,'oestermaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2673,'kruiningse oestermaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2674,'transportverzekeringmaatschappij de maas','',NULL,'NOU','NE_ORG',NULL,1),(2675,'koffieonderneming','',NULL,'NOU','NE_ORG',NULL,1),(2676,'nobo','',NULL,'NOU','NE_ORG',NULL,1),(2677,'maatschappij tot exploitatie der koffieonderneming nobo','',NULL,'NOU','NE_ORG',NULL,1),(2678,'stichtse bank','',NULL,'NOU','NE_ORG',NULL,1),(2679,'plant','',NULL,'NOU','NE_ORG',NULL,1),(2680,'vogeltuin','',NULL,'NOU','NE_ORG',NULL,1),(2681,'maatschappij ter exploitatie van de planten en vogeltuin','',NULL,'NOU','NE_ORG',NULL,1),(2682,'grofsmederij','',NULL,'NOU','NE_ORG',NULL,1),(2683,'koninklijke nederlandse grofsmederij','',NULL,'NOU','NE_ORG',NULL,1),(2684,'breda','',NULL,'NOU','NE_ORG',NULL,1),(2685,'machinefabriek breda','',NULL,'NOU','NE_ORG',NULL,1),(2686,'biblehotel','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2687,'maatschappij tot exploitatie van het bible hotel','',NULL,'NOU','NE_ORG',NULL,1),(2688,'stoomverffabriek','',NULL,'NOU','NE_ORG',NULL,1),(2689,'haarlemse stoomverffabriek','',NULL,'NOU','NE_ORG',NULL,1),(2690,'w.','',NULL,'NOU','NE_ORG',NULL,1),(2691,'leur','',NULL,'NOU','NE_ORG',NULL,1),(2692,'w. leur en compagnie','',NULL,'NOU','NE_ORG',NULL,1),(2693,'nieuwe rotterdamse schouwburgmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2694,'tramwegkrediet','',NULL,'NOU','NE_ORG',NULL,1),(2695,'maatschappij voor tramwegkrediet','',NULL,'NOU','NE_ORG',NULL,1),(2696,'kalimaas','',NULL,'ADJ','NE_ORG',NULL,1),(2697,'kalimaas cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2698,'beugvisserij','',NULL,'NOU','NE_ORG',NULL,1),(2699,'eersteling','',NULL,'NOU','NE_ORG',NULL,1),(2700,'haring en beugvisserij de eersteling','',NULL,'NOU','NE_ORG',NULL,1),(2701,'uithoorns','',NULL,'ADJ','NE_ORG',NULL,1),(2702,'thamen','',NULL,'NOU','NE_ORG',NULL,1),(2703,'uithoornse stoombootmaatschappij thamen','',NULL,'NOU','NE_ORG',NULL,1),(2704,'norton','',NULL,'NOU','NE_ORG',NULL,1),(2705,'ventilatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2706,'amsterdamse norton ventilatie maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2707,'tubantia','',NULL,'NOU','NE_ORG',NULL,1),(2708,'bouwmaatschappij tubantia','',NULL,'NOU','NE_ORG',NULL,1),(2709,'zutphense broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2710,'noordwijks','',NULL,'ADJ','NE_ORG',NULL,1),(2711,'noordwijkse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2712,'kina','',NULL,'NOU','NE_ORG',NULL,1),(2713,'soekawana','',NULL,'NOU','NE_ORG',NULL,1),(2714,'kina maatschappij soekawana','',NULL,'NOU','NE_ORG',NULL,1),(2715,'muziekdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(2716,'wageningse boek en muziekdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(2717,'opera','',NULL,'NOU','NE_ORG',NULL,1),(2718,'maatschappij tot exploitatie der franse opera','',NULL,'NOU','NE_ORG',NULL,1),(2719,'gelders overijsselse stoomtrammaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2720,'nederlands indische cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2721,'maastrichtse omnibusmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2722,'overtoom. exploitatiemaatschappij van bouwterreinen','',NULL,'NOU','NE_ORG',NULL,1),(2723,'oostzaan','',NULL,'NOU','NE_ORG',NULL,1),(2724,'onderlinge schroefstoombootdienst oostzaan','',NULL,'NOU','NE_ORG',NULL,1),(2725,'brandverzekeringmaatschappij holland','',NULL,'NOU','NE_ORG',NULL,1),(2726,'bataviase','',NULL,'ADJ','NE_ORG',NULL,1),(2727,'bataviase ooster spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2728,'enschedese melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2729,'kristalijsfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2730,'amsterdamse kristalijsfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2731,'nederlandse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2732,'koffie','',NULL,'NOU','NE_ORG',NULL,1),(2733,'kinaonderneming','',NULL,'NOU','NE_ORG',NULL,1),(2734,'tjempacca','',NULL,'NOU','NE_ORG',NULL,1),(2735,'warna','',NULL,'NOU','NE_ORG',NULL,1),(2736,'koffie en kinaonderneming tjempacca warna','',NULL,'NOU','NE_ORG',NULL,1),(2737,'boterfabriek holland','',NULL,'NOU','NE_ORG',NULL,1),(2738,'stoomvaartmaatschappij amstel en schelde','',NULL,'NOU','NE_ORG',NULL,1),(2739,'algemene brandwaarborgmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2740,'vervulling','',NULL,'NOU','NE_ORG',NULL,1),(2741,'levensbehoefte','',NULL,'NOU','NE_ORG',NULL,1),(2742,'gemeenschappelijk eigendom. maatschappij tot vervulling van eerste levensbehoeften','',NULL,'NOU','NE_ORG',NULL,1),(2743,'eerste hollandse levensverzekeringbank','',NULL,'NOU','NE_ORG',NULL,1),(2744,'exploitatieperceel','',NULL,'NOU','NE_ORG',NULL,1),(2745,'verguld','',NULL,'ADJ','NE_ORG',NULL,1),(2746,'eenhoorn','',NULL,'NOU','NE_ORG',NULL,1),(2747,'exploitatieperceel de vergulde eenhoorn','',NULL,'NOU','NE_ORG',NULL,1),(2748,'telephoonmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2749,'enschedese telefoonmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2750,'duin','',NULL,'NOU','NE_ORG',NULL,1),(2751,'maatschappij tot exploitatie van het hotel huis ter duin','',NULL,'NOU','NE_ORG',NULL,1),(2752,'kolholner','',NULL,'ADJ','NE_ORG',NULL,1),(2753,'kolholner maatschappij tot bereiding van kaas','',NULL,'NOU','NE_ORG',NULL,1),(2754,'kristalzandgroeve','',NULL,'NOU','NE_ORG',NULL,1),(2755,'maatschappij tot ontginning van kristalzandgroeven','',NULL,'NOU','NE_ORG',NULL,1),(2756,'amsterdamse boek en handelsdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(2757,'veluws','',NULL,'ADJ','NE_ORG',NULL,1),(2758,'veluwse was en blekerij','',NULL,'NOU','NE_ORG',NULL,1),(2759,'speulderbos','',NULL,'NOU','NE_ORG',NULL,1),(2760,'nederlands indische industrie, fabriek van stoomwerktuigen','',NULL,'NOU','NE_ORG',NULL,1),(2761,'amsterdamse rijtuigmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2762,'dorrepaals','',NULL,'ADJ','NE_ORG',NULL,1),(2763,'vorstenland','',NULL,'NOU','NE_ORG',NULL,1),(2764,'dorrepaalse bank der vorstenlanden','',NULL,'NOU','NE_ORG',NULL,1),(2765,'bogaerts','',NULL,'NOU','NE_ORG',NULL,1),(2766,'maatschappij tot exploitatie van de drukkerij bogaerts','',NULL,'NOU','NE_ORG',NULL,1),(2767,'israëlitisch','',NULL,'ADJ','NE_ORG',NULL,1),(2768,'vleeshal','',NULL,'NOU','NE_ORG',NULL,1),(2769,'maatschappij tot exploitatie van een israëlitische vleeshal binnen amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(2770,'verzekeringmaatschappij de zee','',NULL,'NOU','NE_ORG',NULL,1),(2771,'„conservatrix algemene maatschappij van levensverzekering, nederlandse algemene maatschappij van levensverzekering conservatrix','',NULL,'NOU','NE_ORG',NULL,1),(2772,'nederlands indische landbouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2773,'oestercultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2774,'oestercultuurmaatschappij zuiderzee','',NULL,'NOU','NE_ORG',NULL,1),(2775,'rooms','',NULL,'ADJ','NE_ORG',NULL,1),(2776,'rooms katholieke begrafenisvereniging','',NULL,'NOU','NE_ORG',NULL,1),(2777,'elspeterbos','',NULL,'NOU','NE_ORG',NULL,1),(2778,'pekela','',NULL,'NOU','NE_ORG',NULL,1),(2779,'stoomtramwegmaatschappij oldambt pekela','',NULL,'NOU','NE_ORG',NULL,1),(2780,'excelsior','',NULL,'NOU','NE_ORG',NULL,1),(2781,'algemene boek en handelsdrukkerij excelsior','',NULL,'NOU','NE_ORG',NULL,1),(2782,'uddelerheegde','',NULL,'NOU','NE_ORG',NULL,1),(2783,'zoutexploitatie','',NULL,'NOU','NE_ORG',NULL,1),(2784,'rusland','',NULL,'NOU','NE_ORG',NULL,1),(2785,'hollandse maatschappij tot zoutexploitatie in rusland','',NULL,'NOU','NE_ORG',NULL,1),(2786,'samarangs','',NULL,'ADJ','NE_ORG',NULL,1),(2787,'samarangse handelscompagnie','',NULL,'NOU','NE_ORG',NULL,1),(2788,'siroop','',NULL,'NOU','NE_ORG',NULL,1),(2789,'nijverheid tot het maken van aardappelmeel, siroop en aanverwante artikelen','',NULL,'NOU','NE_ORG',NULL,1),(2790,'vlaardingse waterleidingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2791,'oesterput de goede hoop','',NULL,'NOU','NE_ORG',NULL,1),(2792,'zaans','',NULL,'ADJ','NE_ORG',NULL,1),(2793,'nieuwe zaanse courant','',NULL,'NOU','NE_ORG',NULL,1),(2794,'hollands','',NULL,'NOU','NE_ORG',NULL,1),(2795,'noorderkwartier','',NULL,'NOU','NE_ORG',NULL,1),(2796,'lokaalspoorwegmaatschappij hollands noorderkwartier','',NULL,'NOU','NE_ORG',NULL,1),(2797,'verenigd','',NULL,'ADJ','NE_ORG',NULL,1),(2798,'tonelist','',NULL,'NOU','NE_ORG',NULL,1),(2799,'verenigde rotterdamse tonelisten','',NULL,'NOU','NE_ORG',NULL,1),(2800,'groninger','',NULL,'NOU','NE_ORG',NULL,1),(2801,'groninger volksgaarkeukens en kosthuizen','',NULL,'NOU','NE_ORG',NULL,1),(2802,'kapelle','',NULL,'NOU','NE_ORG',NULL,1),(2803,'oestermaatschappij kapelle','',NULL,'NOU','NE_ORG',NULL,1),(2804,'weesper boterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2805,'vlaanderen','',NULL,'NOU','NE_ORG',NULL,1),(2806,'hypotheekbank zeeuws vlaanderen','',NULL,'NOU','NE_ORG',NULL,1),(2807,'macht','',NULL,'NOU','NE_ORG',NULL,1),(2808,'bouwvereniging eendracht maakt macht','',NULL,'NOU','NE_ORG',NULL,1),(2809,'plantage','',NULL,'NOU','NE_ORG',NULL,1),(2810,'klarenbeek','',NULL,'NOU','NE_ORG',NULL,1),(2811,'maatschappij tot exploitatie der plantage nieuw klarenbeek','',NULL,'NOU','NE_ORG',NULL,1),(2812,'hollandse stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2813,'maatschappij tot exploitatie der plantage dordrecht','',NULL,'NOU','NE_ORG',NULL,1),(2814,'export','',NULL,'NOU','NE_ORG',NULL,1),(2815,'gesellschaft','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(2816,'export gesellschaft java','',NULL,'NOU','NE_ORG',NULL,1),(2817,'soember','',NULL,'NOU','NE_ORG',NULL,1),(2818,'tjoeling','',NULL,'NOU','NE_ORG',NULL,1),(2819,'maatschappij tot exploitatie van het land soember tjoeling','',NULL,'NOU','NE_ORG',NULL,1),(2820,'middelburgse telefoonmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2821,'centrum','',NULL,'NOU','NE_ORG',NULL,1),(2822,'maatschappij tot exploitatie van het dagblad het centrum','',NULL,'NOU','NE_ORG',NULL,1),(2823,'zuidoosterspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2824,'nederlandse zuidoosterspoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2825,'goenoeng-sarie','',NULL,'NOU','NE_ORG',NULL,1),(2826,'cultuurmaatschappij goenoeng sarie','',NULL,'NOU','NE_ORG',NULL,1),(2827,'tout-lui-faut','',NULL,'NOU','NE_ORG',NULL,1),(2828,'maatschappij tot exploitatie der plantage tout lui faut','',NULL,'NOU','NE_ORG',NULL,1),(2829,'noord zuid hollandse stoomtramwegmaatschappij haarlem leiden','',NULL,'NOU','NE_ORG',NULL,1),(2830,'sprielderbos','',NULL,'NOU','NE_ORG',NULL,1),(2831,'delfshaven','',NULL,'NOU','NE_ORG',NULL,1),(2832,'machinefabriek delfshaven','',NULL,'NOU','NE_ORG',NULL,1),(2833,'fabriceren','',NULL,'VRB','NE_ORG',NULL,1),(2834,'garen','',NULL,'NOU','NE_ORG',NULL,1),(2835,'zeildoek','',NULL,'NOU','NE_ORG',NULL,1),(2836,'maatschappij tot het fabriceren van garens, visnetten en zeildoek','',NULL,'NOU','NE_ORG',NULL,1),(2837,'oestermaatschappij zeeland','',NULL,'NOU','NE_ORG',NULL,1),(2838,'maatschappij de ijssel. scheepsbouw en werktuigenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2839,'h.','',NULL,'NOU','NE_ORG',NULL,1),(2840,'dalhuisen','',NULL,'NOU','NE_ORG',NULL,1),(2841,'firma h. dalhuisen','',NULL,'NOU','NE_ORG',NULL,1),(2842,'wasinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2843,'zeister bad en wasinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2844,'beurtvaart','',NULL,'NOU','NE_ORG',NULL,1),(2845,'amsterdamse rijn beurtvaart','',NULL,'NOU','NE_ORG',NULL,1),(2846,'noordwijkse stoomtrammaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2847,'\'s gravenhaagse kredietvereniging en depositokas','',NULL,'NOU','NE_ORG',NULL,1),(2848,'nieuw amsterdamse straatwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2849,'djajagiri','',NULL,'NOU','NE_ORG',NULL,1),(2850,'kinamaatschappij djajagiri','',NULL,'NOU','NE_ORG',NULL,1),(2851,'huwelijksverzekering','',NULL,'NOU','NE_ORG',NULL,1),(2852,'maatschappij tot huwelijksverzekering','',NULL,'NOU','NE_ORG',NULL,1),(2853,'korenaar','',NULL,'NOU','NE_ORG',NULL,1),(2854,'broodfabriek de korenaar','',NULL,'NOU','NE_ORG',NULL,1),(2855,'rotterdamse begrafenismaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2856,'gortels','',NULL,'ADJ','NE_ORG',NULL,1),(2857,'bos','',NULL,'NOU','NE_ORG',NULL,1),(2858,'gortelse bos','',NULL,'NOU','NE_ORG',NULL,1),(2859,'tsaar','',NULL,'NOU','NE_ORG',NULL,1),(2860,'peter','',NULL,'NOU','NE_ORG',NULL,1),(2861,'maatschappij tsaar peter tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(2862,'aandeel','',NULL,'NOU','NE_ORG',NULL,1),(2863,'binnen','',NULL,'ADJ','NE_ORG',NULL,1),(2864,'lening','',NULL,'NOU','NE_ORG',NULL,1),(2865,'administratiekantoor van aandelen in vennootschappen en in binnen en buitenlandse leningen','',NULL,'NOU','NE_ORG',NULL,1),(2866,'tijdaanwijzing','',NULL,'NOU','NE_ORG',NULL,1),(2867,'maatschappij voor tijdaanwijzing','',NULL,'NOU','NE_ORG',NULL,1),(2868,'griendtsveen','',NULL,'NOU','NE_ORG',NULL,1),(2869,'maatschappij griendtsveen','',NULL,'NOU','NE_ORG',NULL,1),(2870,'velocipèdebaan','',NULL,'NOU','NE_ORG',NULL,1),(2871,'maatschappij tot exploitatie van een velocipèdebaan','',NULL,'NOU','NE_ORG',NULL,1),(2872,'persévérance','',NULL,'NOU','NE_ORG',NULL,1),(2873,'stoomvaartmaatschappij persévérance','',NULL,'NOU','NE_ORG',NULL,1),(2874,'overleveringskas','',NULL,'NOU','NE_ORG',NULL,1),(2875,'nederlandse maatschappij der overleveringskassen en van wederverzekering','',NULL,'NOU','NE_ORG',NULL,1),(2876,'waschinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2877,'amsterdamse wasinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2878,'posthuis','',NULL,'NOU','NE_ORG',NULL,1),(2879,'maatschappij tot exploitatie van het posthuis','',NULL,'NOU','NE_ORG',NULL,1),(2880,'goudmijn','',NULL,'NOU','NE_ORG',NULL,1),(2881,'cultuurmaatschappij goudmijn','',NULL,'NOU','NE_ORG',NULL,1),(2882,'tielse bad en zweminrichting','',NULL,'NOU','NE_ORG',NULL,1),(2883,'mijn','',NULL,'NOU','NE_ORG',NULL,1),(2884,'oost sumatra mijn en landbouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2885,'dedemsvaarts','',NULL,'ADJ','NE_ORG',NULL,1),(2886,'dedemsvaartse stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2887,'\'s gravenhaagse maatschappij ter verzekering tegen brand en zeegevaar','',NULL,'NOU','NE_ORG',NULL,1),(2888,'sarphatipark','',NULL,'NOU','NE_ORG',NULL,1),(2889,'bouwonderneming sarphatipark','',NULL,'NOU','NE_ORG',NULL,1),(2890,'putterbosch','',NULL,'NOU','NE_ORG',NULL,1),(2891,'kunstvereniging','',NULL,'NOU','NE_ORG',NULL,1),(2892,'internationale kunstvereniging','',NULL,'NOU','NE_ORG',NULL,1),(2893,'noord hollandse brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2894,'oldenzaalse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2895,'kattendijke','',NULL,'NOU','NE_ORG',NULL,1),(2896,'oestermaatschappij kattendijke','',NULL,'NOU','NE_ORG',NULL,1),(2897,'karang','',NULL,'NOU','NE_ORG',NULL,1),(2898,'deli tabakmaatschappij karang gading','',NULL,'NOU','NE_ORG',NULL,1),(2899,'stoombierbrouwerij','',NULL,'NOU','NE_ORG',NULL,1),(2900,'klaver','',NULL,'NOU','NE_ORG',NULL,1),(2901,'stoombierbrouwerij de klaver','',NULL,'NOU','NE_ORG',NULL,1),(2902,'dagbladmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2903,'volksblad','',NULL,'NOU','NE_ORG',NULL,1),(2904,'echo','',NULL,'NOU','NE_ORG',NULL,1),(2905,'volksblad de echo','',NULL,'NOU','NE_ORG',NULL,1),(2906,'metaalbehandeling','',NULL,'NOU','NE_ORG',NULL,1),(2907,'fabriek voor metaalbehandeling','',NULL,'NOU','NE_ORG',NULL,1),(2908,'j.','',NULL,'NOU','NE_ORG',NULL,1),(2909,'n.','',NULL,'NOU','NE_ORG',NULL,1),(2910,'scheltema','',NULL,'NOU','NE_ORG',NULL,1),(2911,'j. n. scheltema','',NULL,'NOU','NE_ORG',NULL,1),(2912,'gezamenlijk','',NULL,'ADJ','NE_ORG',NULL,1),(2913,'buskruitmaker','',NULL,'NOU','NE_ORG',NULL,1),(2914,'noordholland','',NULL,'NOU','NE_ORG',NULL,1),(2915,'de gezamenlijke buskruitmakers van noord holland, utrecht en zeeland','',NULL,'NOU','NE_ORG',NULL,1),(2916,'yerseke','',NULL,'NOU','NE_ORG',NULL,1),(2917,'oestermaatschappij de bank van yerseke','',NULL,'NOU','NE_ORG',NULL,1),(2918,'derde nederlandse zeeverzekeringcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(2919,'zwolse tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2920,'stoomvaartmaatschappij mercurius','',NULL,'NOU','NE_ORG',NULL,1),(2921,'oestermaatschappij het goed vertrouwen','',NULL,'NOU','NE_ORG',NULL,1),(2922,'binden','',NULL,'VRB','NE_ORG',NULL,1),(2923,'verzekeringmaatschappij voor plaatsvervanging en nummerverwisseling bij de nationale militie eendracht bindt','',NULL,'NOU','NE_ORG',NULL,1),(2924,'bottelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2925,'amsterdamse bottelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2926,'escaut','',NULL,'NOU','NE_ORG',NULL,1),(2927,'oestermaatschappij l\' escaut','',NULL,'NOU','NE_ORG',NULL,1),(2928,'aardappelenvervoer','',NULL,'NOU','NE_ORG',NULL,1),(2929,'francis','',NULL,'NOU','NE_ORG',NULL,1),(2930,'drake','',NULL,'NOU','NE_ORG',NULL,1),(2931,'assurantiemaatschappij tot verzekering van aardappelenvervoer francis drake','',NULL,'NOU','NE_ORG',NULL,1),(2932,'zuidbroekster','',NULL,'ADJ','NE_ORG',NULL,1),(2933,'stoomzuivelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2934,'noord en zuidbroekster stoomzuivelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2935,'maatschappij tot aankoop, verkoop en verhuring van huizen','',NULL,'NOU','NE_ORG',NULL,1),(2936,'centraaldiamanthandelsbond','',NULL,'NOU','NE_ORG',NULL,1),(2937,'naamloze vennootschap tot exploitatie van een gebouw ten dienste van het centraaldiamanthandelsbond','',NULL,'NOU','NE_ORG',NULL,1),(2938,'drukker','',NULL,'NOU','NE_ORG',NULL,1),(2939,'arnhemse drukkers en uitgeversmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2940,'deventer','',NULL,'NOU','NE_ORG',NULL,1),(2941,'maatschappij tot exploitatie van een dagblad voor deventer en omstreken','',NULL,'NOU','NE_ORG',NULL,1),(2942,'kroon','',NULL,'NOU','NE_ORG',NULL,1),(2943,'nederlands indische bierbrouwerij de kroon','',NULL,'NOU','NE_ORG',NULL,1),(2944,'kolhorner','',NULL,'ADJ','NE_ORG',NULL,1),(2945,'kolhorner maatschappij tot bereiding van kaas','',NULL,'NOU','NE_ORG',NULL,1),(2946,'product','',NULL,'NOU','NE_ORG',NULL,1),(2947,'beenderen','',NULL,'NOU','NE_ORG',NULL,1),(2948,'fabriek van producten uit beenderen','',NULL,'NOU','NE_ORG',NULL,1),(2949,'oestermaatschappij de eensgezindheid','',NULL,'NOU','NE_ORG',NULL,1),(2950,'deventer boek en steendrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(2951,'lang','',NULL,'ADJ','NE_ORG',NULL,1),(2952,'firma j. de lange','',NULL,'NOU','NE_ORG',NULL,1),(2953,'maatschappij tot exploitatie van waterleidingen in nederland','',NULL,'NOU','NE_ORG',NULL,1),(2954,'nieuwe melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(2955,'kemloko','',NULL,'NOU','NE_ORG',NULL,1),(2956,'cultuur maatschappij kemloko','',NULL,'NOU','NE_ORG',NULL,1),(2957,'oestercultuur maatschappijzuiderzee','',NULL,'NOU','NE_ORG',NULL,1),(2958,'chronos','',NULL,'NOU','NE_ORG',NULL,1),(2959,'dr.','',NULL,'NOU','NE_ORG',NULL,1),(2960,'jansma','',NULL,'NOU','NE_ORG',NULL,1),(2961,'ploeg','',NULL,'NOU','NE_ORG',NULL,1),(2962,'toren','',NULL,'NOU','NE_ORG',NULL,1),(2963,'maatschappij chronos tot exploitatie van het systeem dr. jansma van der ploeg voor toren en andere uurwerken','',NULL,'NOU','NE_ORG',NULL,1),(2964,'vreebos','',NULL,'NOU','NE_ORG',NULL,1),(2965,'het vreebos','',NULL,'NOU','NE_ORG',NULL,1),(2966,'java spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2967,'oost java','',NULL,'NOU','NE_ORG',NULL,1),(2968,'wolfaartsdijk','',NULL,'NOU','NE_ORG',NULL,1),(2969,'oestermaatschappij wolfaartsdijk','',NULL,'NOU','NE_ORG',NULL,1),(2970,'kinderdijk','',NULL,'NOU','NE_ORG',NULL,1),(2971,'electrische verlichting kinderdijk','',NULL,'NOU','NE_ORG',NULL,1),(2972,'leeuwarder volksgaarkeukens','',NULL,'NOU','NE_ORG',NULL,1),(2973,'zalmdrijversmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2974,'arnhemse maatschappij ter exploitatie van onroerende zaken','',NULL,'NOU','NE_ORG',NULL,1),(2975,'te','',NULL,'NOU','NE_ORG',NULL,1),(2976,'colijnsplaat','',NULL,'NOU','NE_ORG',NULL,1),(2977,'oestercultuur te colijnsplaat','',NULL,'NOU','NE_ORG',NULL,1),(2978,'zuidooster','',NULL,'ADJ','NE_ORG',NULL,1),(2979,'nederlandse zuidooster spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2980,'muziekhandel','',NULL,'NOU','NE_ORG',NULL,1),(2981,'haarlemse boek en muziekhandel','',NULL,'NOU','NE_ORG',NULL,1),(2982,'hollandse glasverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(2983,'vooruitzicht','',NULL,'NOU','NE_ORG',NULL,1),(2984,'nederlandse bouwonderneming vooruitzicht','',NULL,'NOU','NE_ORG',NULL,1),(2985,'amersfoortse steenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(2986,'diamant-handelsvereniging','',NULL,'NOU','NE_ORG',NULL,1),(2987,'naamloze vennootschap tot exploitatie van een gebouw ten dienste der diamant handels vereniging','',NULL,'NOU','NE_ORG',NULL,1),(2988,'zijper','',NULL,'ADJ','NE_ORG',NULL,1),(2989,'zijper maatschappij tot bereiding van kaas','',NULL,'NOU','NE_ORG',NULL,1),(2990,'kapitalist','',NULL,'NOU','NE_ORG',NULL,1),(2991,'effectenbank de kleine kapitalist','',NULL,'NOU','NE_ORG',NULL,1),(2992,'oesterteelt','',NULL,'NOU','NE_ORG',NULL,1),(2993,'maatschappij voor oesterteelt','',NULL,'NOU','NE_ORG',NULL,1),(2994,'zeenymf','',NULL,'NOU','NE_ORG',NULL,1),(2995,'eerste amsterdamse rivier en zeevisserijmaatschappij de zeenymf','',NULL,'NOU','NE_ORG',NULL,1),(2996,'sliedrechtse broodbakkerij','',NULL,'NOU','NE_ORG',NULL,1),(2997,'maatschappij voor volkskoffiehuis','',NULL,'NOU','NE_ORG',NULL,1),(2998,'rooms katholieke levensverzekering maatschappij pietas','',NULL,'NOU','NE_ORG',NULL,1),(2999,'onderlinge verzekeringmaatschappij tegen zeegevaar','',NULL,'NOU','NE_ORG',NULL,1),(3000,'terreinmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3001,'ooster terreinmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3002,'vast','',NULL,'ADJ','NE_ORG',NULL,1),(3003,'premie','',NULL,'NOU','NE_ORG',NULL,1),(3004,'veestapel','',NULL,'NOU','NE_ORG',NULL,1),(3005,'eerste nederlandse verzekeringmaatschappij tegen vaste premies de veestapel','',NULL,'NOU','NE_ORG',NULL,1),(3006,'deli brouwerij','',NULL,'NOU','NE_ORG',NULL,1),(3007,'verwachting','',NULL,'NOU','NE_ORG',NULL,1),(3008,'oestermaatschappij de goede verwachting','',NULL,'NOU','NE_ORG',NULL,1),(3009,'tramwagenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3010,'rijtuig en tramwagenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3011,'palembang','',NULL,'NOU','NE_ORG',NULL,1),(3012,'palembang maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3013,'maatschappij tot exploitatie van bouwterrein','',NULL,'NOU','NE_ORG',NULL,1),(3014,'europees','',NULL,'ADJ','NE_ORG',NULL,1),(3015,'lot','',NULL,'NOU','NE_ORG',NULL,1),(3016,'administratiekantoor van europese loten','',NULL,'NOU','NE_ORG',NULL,1),(3017,'koudwater','',NULL,'NOU','NE_ORG',NULL,1),(3018,'geneesinrichting','',NULL,'NOU','NE_ORG',NULL,1),(3019,'baarnse koudwater geneesinrichting','',NULL,'NOU','NE_ORG',NULL,1),(3020,'vechts','',NULL,'ADJ','NE_ORG',NULL,1),(3021,'vechtse stoomvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3022,'waterleiding exploitatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3023,'nederlandse kartonnagefabriek','',NULL,'NOU','NE_ORG',NULL,1),(3024,'sportclub','',NULL,'NOU','NE_ORG',NULL,1),(3025,'amsterdamse sportclub','',NULL,'NOU','NE_ORG',NULL,1),(3026,'maatschappij tot beheer van het administratiekantoor van amerikaanse fondsen','',NULL,'NOU','NE_ORG',NULL,1),(3027,'djoeleg','',NULL,'NOU','NE_ORG',NULL,1),(3028,'djoeleg exploitatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3029,'amsterdam delicompagnie','',NULL,'NOU','NE_ORG',NULL,1),(3030,'noordbrabantse bank','',NULL,'NOU','NE_ORG',NULL,1),(3031,'rotterdamse levensverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3032,'republiek','',NULL,'NOU','NE_ORG',NULL,1),(3033,'maatschappij tot exploitatie van vaste goederen in de zuid afrikaanse republiek','',NULL,'NOU','NE_ORG',NULL,1),(3034,'handelsentrepot','',NULL,'NOU','NE_ORG',NULL,1),(3035,'utrechts handelsentrepot','',NULL,'NOU','NE_ORG',NULL,1),(3036,'mosselteelt','',NULL,'NOU','NE_ORG',NULL,1),(3037,'beveland','',NULL,'NOU','NE_ORG',NULL,1),(3038,'maatschappij voor oester en mosselteelt noord beveland','',NULL,'NOU','NE_ORG',NULL,1),(3039,'steenhouwerij','',NULL,'NOU','NE_ORG',NULL,1),(3040,'arnhemse steenhouwerij','',NULL,'NOU','NE_ORG',NULL,1),(3041,'groenendijk','',NULL,'NOU','NE_ORG',NULL,1),(3042,'oosterhout','',NULL,'NOU','NE_ORG',NULL,1),(3043,'beetwortelsuikerfabriek groenendijk aan de groenendijk onder oosterhout','',NULL,'NOU','NE_ORG',NULL,1),(3044,'breskens','',NULL,'NOU','NE_ORG',NULL,1),(3045,'maldegem','',NULL,'NOU','NE_ORG',NULL,1),(3046,'stoomtrammaatschappij breskens maldegem','',NULL,'NOU','NE_ORG',NULL,1),(3047,'azië','',NULL,'NOU','NE_ORG',NULL,1),(3048,'hals','',NULL,'NOU','NE_ORG',NULL,1),(3049,'grevelingen','',NULL,'NOU','NE_ORG',NULL,1),(3050,'oestermaatschappij de hals en grevelingen','',NULL,'NOU','NE_ORG',NULL,1),(3051,'utrechtse maatschappij van dienstverrichting','',NULL,'NOU','NE_ORG',NULL,1),(3052,'bloemendaal-overveen','',NULL,'NOU','NE_ORG',NULL,1),(3053,'tram-omnibus','',NULL,'NOU','NE_ORG',NULL,1),(3054,'bloemendaal overveen haarlem tram omnibus maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3055,'nieuweramstels','',NULL,'ADJ','NE_ORG',NULL,1),(3056,'zuivelbereiding','',NULL,'NOU','NE_ORG',NULL,1),(3057,'nieuwer amstelse maatschappij tot zuivelbereiding','',NULL,'NOU','NE_ORG',NULL,1),(3058,'stoomvaartdienst','',NULL,'NOU','NE_ORG',NULL,1),(3059,'rijper stoomvaartdienst','',NULL,'NOU','NE_ORG',NULL,1),(3060,'vlietberg','',NULL,'NOU','NE_ORG',NULL,1),(3061,'maatschappij tot exploitatie der steenfabriek de vlietberg','',NULL,'NOU','NE_ORG',NULL,1),(3062,'vee','',NULL,'NOU','NE_ORG',NULL,1),(3063,'transport','',NULL,'NOU','NE_ORG',NULL,1),(3064,'maatschappij tot exploitatie van veestallen en vee transporten','',NULL,'NOU','NE_ORG',NULL,1),(3065,'maatschappij tot verhuring van stoomkracht','',NULL,'NOU','NE_ORG',NULL,1),(3066,'samenwerking','',NULL,'NOU','NE_ORG',NULL,1),(3067,'oestermaatschappij samenwerking','',NULL,'NOU','NE_ORG',NULL,1),(3068,'besmettelijk','',NULL,'ADJ','NE_ORG',NULL,1),(3069,'filantroop','',NULL,'NOU','NE_ORG',NULL,1),(3070,'algemene verzekeringmaatschappij bij besmettelijke ziekten de filantroop','',NULL,'NOU','NE_ORG',NULL,1),(3071,'ennemaborgh','',NULL,'NOU','NE_ORG',NULL,1),(3072,'maastrichtse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3073,'noordbrabantse maatschappij voor gemeentekredïet','',NULL,'NOU','NE_ORG',NULL,1),(3074,'stoom-sigarenvorm','',NULL,'NOU','NE_ORG',NULL,1),(3075,'nederlandse stoom sigarenvormen en kistenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3076,'hoogeveens','',NULL,'ADJ','NE_ORG',NULL,1),(3077,'houtproduct','',NULL,'NOU','NE_ORG',NULL,1),(3078,'hoogeveense fabriek van houtproducten','',NULL,'NOU','NE_ORG',NULL,1),(3079,'diamant','',NULL,'NOU','NE_ORG',NULL,1),(3080,'slijperijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3081,'maatschappij tot ontginning van kristal zandgroeven','',NULL,'NOU','NE_ORG',NULL,1),(3082,'seinpost','',NULL,'NOU','NE_ORG',NULL,1),(3083,'maatschappij ter exploitatie van het café restaurant de seinpost','',NULL,'NOU','NE_ORG',NULL,1),(3084,'rotterdamse broodbakkerij','',NULL,'NOU','NE_ORG',NULL,1),(3085,'banda','',NULL,'NOU','NE_ORG',NULL,1),(3086,'krediet en handelsvereniging banda','',NULL,'NOU','NE_ORG',NULL,1),(3087,'antwerpen bergen op zoom tholen','',NULL,'NOU','NE_ORG',NULL,1),(3088,'stoomtramwegmaatschappij antwerpen bergen op zoom tholen','',NULL,'NOU','NE_ORG',NULL,1),(3089,'leeuwarder aardappelmeel en stroopfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3090,'luctor','',NULL,'NOU','NE_ORG',NULL,1),(3091,'et','',NULL,'NOU','NE_ORG',NULL,1),(3092,'emergo','',NULL,'NOU','NE_ORG',NULL,1),(3093,'oestermaatschappij luctor et emergo','',NULL,'NOU','NE_ORG',NULL,1),(3094,'petroleumverlichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3095,'amsterdamse petroleumverlichtingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3096,'blauwhoedenveem','',NULL,'NOU','NE_ORG',NULL,1),(3097,'naamloze vennootschap blauwhoedenveem','',NULL,'NOU','NE_ORG',NULL,1),(3098,'texels','',NULL,'ADJ','NE_ORG',NULL,1),(3099,'texelse vleeshouwerij','',NULL,'NOU','NE_ORG',NULL,1),(3100,'turngebouw','',NULL,'NOU','NE_ORG',NULL,1),(3101,'maatschappij voor turngebouwen','',NULL,'NOU','NE_ORG',NULL,1),(3102,'overlijden','',NULL,'NOU','NE_ORG',NULL,1),(3103,'probité','',NULL,'NOU','NE_ORG',NULL,1),(3104,'algemene nederlandse maatschappij ter verzekering van geldelijke uitkeringen bij overlijden, onder de zinspreuk probité','',NULL,'NOU','NE_ORG',NULL,1),(3105,'getas','',NULL,'NOU','NE_ORG',NULL,1),(3106,'landbouwmaatschappij getas','',NULL,'NOU','NE_ORG',NULL,1),(3107,'preanger','',NULL,'ADJ','NE_ORG',NULL,1),(3108,'preanger cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3109,'spaarndammerstraat','',NULL,'NOU','NE_ORG',NULL,1),(3110,'bouwmaatschappij spaarndammerstraat','',NULL,'NOU','NE_ORG',NULL,1),(3111,'maatschappij tot teelt van en handel in schelpdieren de oosterschelde','',NULL,'NOU','NE_ORG',NULL,1),(3112,'amsterdammer','',NULL,'ADJ','NE_ORG',NULL,1),(3113,'maatschappij tot exploitatie van het dagblad de amsterdammer, dagblad voor nederland','',NULL,'NOU','NE_ORG',NULL,1),(3114,'telegoredjo','',NULL,'NOU','NE_ORG',NULL,1),(3115,'telegoredjo cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3116,'nederlandsch','',NULL,'ADJ','NE_ORG',NULL,1),(3117,'west indische landbouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3118,'het nieuwsblad voor nederland','',NULL,'NOU','NE_ORG',NULL,1),(3119,'haarlemse ijzergieterij','',NULL,'NOU','NE_ORG',NULL,1),(3120,'zuidafrikaans','',NULL,'ADJ','NE_ORG',NULL,1),(3121,'leer','',NULL,'NOU','NE_ORG',NULL,1),(3122,'zuid afrikaanse maatschappij tot bereiding van leder','',NULL,'NOU','NE_ORG',NULL,1),(3123,'plan','',NULL,'NOU','NE_ORG',NULL,1),(3124,'c','',NULL,'NOU','NE_ORG',NULL,1),(3125,'bouwmaatschappij plan c','',NULL,'NOU','NE_ORG',NULL,1),(3126,'nederlandse stoombootrederij','',NULL,'NOU','NE_ORG',NULL,1),(3127,'badhuismaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3128,'maastrichtse badhuismaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3129,'drukkerijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3130,'haarlemse drukkerijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3131,'ngredjo','',NULL,'NOU','NE_ORG',NULL,1),(3132,'cultuurmaatschappij ngredjo','',NULL,'NOU','NE_ORG',NULL,1),(3133,'ijsbaan','',NULL,'NOU','NE_ORG',NULL,1),(3134,'maatschappij tot exploitatie van ijsbanen in nederland','',NULL,'NOU','NE_ORG',NULL,1),(3135,'siak','',NULL,'NOU','NE_ORG',NULL,1),(3136,'siak tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3137,'tabaksmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3138,'assahan','',NULL,'NOU','NE_ORG',NULL,1),(3139,'tabaksmaatschappij deli assahan','',NULL,'NOU','NE_ORG',NULL,1),(3140,'leroux','',NULL,'NOU','NE_ORG',NULL,1),(3141,'firma leroux en compagnie','',NULL,'NOU','NE_ORG',NULL,1),(3142,'tondok','',NULL,'NOU','NE_ORG',NULL,1),(3143,'gedeh','',NULL,'NOU','NE_ORG',NULL,1),(3144,'cultuurmaatschappij tondok gedeh','',NULL,'NOU','NE_ORG',NULL,1),(3145,'deli-langkat','',NULL,'NOU','NE_ORG',NULL,1),(3146,'deli langkat tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3147,'du','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(3148,'passage','',NULL,'NOU','NE_ORG',NULL,1),(3149,'maatschappij hotel du passage','',NULL,'NOU','NE_ORG',NULL,1),(3150,'holland maatschappij tot exploitatie van onroerende goederen in nederland','',NULL,'NOU','NE_ORG',NULL,1),(3151,'galérie','',NULL,'NOU','NE_ORG',NULL,1),(3152,'société des galéries','',NULL,'NOU','NE_ORG',NULL,1),(3153,'bussumer','',NULL,'ADJ','NE_ORG',NULL,1),(3154,'bussumer gasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3155,'terborgs','',NULL,'ADJ','NE_ORG',NULL,1),(3156,'terborgse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3157,'vlieger','',NULL,'NOU','NE_ORG',NULL,1),(3158,'maatschappij tot exploitatie van het nieuwsblad de vlieger','',NULL,'NOU','NE_ORG',NULL,1),(3159,'klattens','',NULL,'ADJ','NE_ORG',NULL,1),(3160,'klattense cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3161,'kantoor','',NULL,'NOU','NE_ORG',NULL,1),(3162,'administratie','',NULL,'NOU','NE_ORG',NULL,1),(3163,'algemeen kantoor van administratie','',NULL,'NOU','NE_ORG',NULL,1),(3164,'rotterdamse brandassurantie de maas','',NULL,'NOU','NE_ORG',NULL,1),(3165,'landbouwkrediet','',NULL,'NOU','NE_ORG',NULL,1),(3166,'noord hollands landbouwkrediet','',NULL,'NOU','NE_ORG',NULL,1),(3167,'oegstgeest','',NULL,'NOU','NE_ORG',NULL,1),(3168,'bouwmaatschappij oegstgeest','',NULL,'NOU','NE_ORG',NULL,1),(3169,'arnhemse volksgaarkeuken en kosthuis','',NULL,'NOU','NE_ORG',NULL,1),(3170,'wijnhandel','',NULL,'NOU','NE_ORG',NULL,1),(3171,'nederlandse wijnhandel','',NULL,'NOU','NE_ORG',NULL,1),(3172,'algemene maatschappij tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(3173,'dedemvaarts','',NULL,'ADJ','NE_ORG',NULL,1),(3174,'dedemvaartse stoomtramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3175,'minervabron','',NULL,'NOU','NE_ORG',NULL,1),(3176,'maatschappij tot exploitatie der minervabrunnen','',NULL,'NOU','NE_ORG',NULL,1),(3177,'gravelands','',NULL,'ADJ','NE_ORG',NULL,1),(3178,'\'s gravelandse tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3179,'haagse broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3180,'nassaukade','',NULL,'NOU','NE_ORG',NULL,1),(3181,'bouwmaatschappij nassaukade','',NULL,'NOU','NE_ORG',NULL,1),(3182,'vlissingse duinwaterleidingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3183,'simplex','',NULL,'NOU','NE_ORG',NULL,1),(3184,'automatic','',NULL,'NOU','NE_ORG',NULL,1),(3185,'machine','',NULL,'NOU','NE_ORG',NULL,1),(3186,'simplex automatic machine company','',NULL,'NOU','NE_ORG',NULL,1),(3187,'portefeuille','',NULL,'NOU','NE_ORG',NULL,1),(3188,'letterbode','',NULL,'NOU','NE_ORG',NULL,1),(3189,'maatschappij tot exploitatie van de portefeuille, kunst en letterbode','',NULL,'NOU','NE_ORG',NULL,1),(3190,'nederlandse verzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3191,'volkscourant','',NULL,'NOU','NE_ORG',NULL,1),(3192,'maatschappij tot exploitatie van het dagblad het centrum en de volkscourant','',NULL,'NOU','NE_ORG',NULL,1),(3193,'maatschappij voor oestercultuur concordia','',NULL,'NOU','NE_ORG',NULL,1),(3194,'weekblad','',NULL,'NOU','NE_ORG',NULL,1),(3195,'het wageningse weekblad','',NULL,'NOU','NE_ORG',NULL,1),(3196,'lipporner','',NULL,'ADJ','NE_ORG',NULL,1),(3197,'leibouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3198,'lipporner leibouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3199,'noordelijke hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(3200,'ons','',NULL,'NOU','NE_ORG',NULL,1),(3201,'bouwmaatschappij ons belang','',NULL,'NOU','NE_ORG',NULL,1),(3202,'maasbode','',NULL,'NOU','NE_ORG',NULL,1),(3203,'courant de maasbode','',NULL,'NOU','NE_ORG',NULL,1),(3204,'zorgvlieds','',NULL,'ADJ','NE_ORG',NULL,1),(3205,'natuurboterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3206,'zorgvliedse natuurboterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3207,'bruinisse','',NULL,'NOU','NE_ORG',NULL,1),(3208,'maatschappij voor oestercultuur bruinisse','',NULL,'NOU','NE_ORG',NULL,1),(3209,'oosthoek','',NULL,'NOU','NE_ORG',NULL,1),(3210,'cultuurmaatschappij voor java\'s oosthoek','',NULL,'NOU','NE_ORG',NULL,1),(3211,'pringodani','',NULL,'NOU','NE_ORG',NULL,1),(3212,'cultuurmaatschappij pringodani','',NULL,'NOU','NE_ORG',NULL,1),(3213,'djember','',NULL,'NOU','NE_ORG',NULL,1),(3214,'djember tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3215,'hotelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3216,'stichtse hotelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3217,'haagse tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3218,'koffiehuizen','',NULL,'NOU','NE_ORG',NULL,1),(3219,'buffet','',NULL,'NOU','NE_ORG',NULL,1),(3220,'maatschappij tot exploitatie van koffiehuizen, hotels, restaurants en buffetten','',NULL,'NOU','NE_ORG',NULL,1),(3221,'alcoholfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3222,'schiedamse alcoholfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3223,'nationale verzekeringbank','',NULL,'NOU','NE_ORG',NULL,1),(3224,'bruinisser','',NULL,'ADJ','NE_ORG',NULL,1),(3225,'bruinisser oestermaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3226,'plateelbakkerij','',NULL,'NOU','NE_ORG',NULL,1),(3227,'rozenburg','',NULL,'NOU','NE_ORG',NULL,1),(3228,'haagse plateelbakkerij rozenburg','',NULL,'NOU','NE_ORG',NULL,1),(3229,'bergingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3230,'malangs','',NULL,'ADJ','NE_ORG',NULL,1),(3231,'malangse cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3232,'realisatie','',NULL,'NOU','NE_ORG',NULL,1),(3233,'buitengoed','',NULL,'NOU','NE_ORG',NULL,1),(3234,'lunenburg','',NULL,'NOU','NE_ORG',NULL,1),(3235,'maatschappij tot exploitatie en realisatie van het buitengoed lunenburg','',NULL,'NOU','NE_ORG',NULL,1),(3236,'nieuws','',NULL,'NOU','NE_ORG',NULL,1),(3237,'advertentieblad','',NULL,'NOU','NE_ORG',NULL,1),(3238,'berkelbode','',NULL,'NOU','NE_ORG',NULL,1),(3239,'nieuws en advertentieblad de berkelbode','',NULL,'NOU','NE_ORG',NULL,1),(3240,'vast','',NULL,'NOU','NE_ORG',NULL,1),(3241,'eerste nederlandse verzekeringmaatschappij tegen vooruit vast','',NULL,'NOU','NE_ORG',NULL,1),(3242,'stoomtimmerfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3243,'zwaluw','',NULL,'NOU','NE_ORG',NULL,1),(3244,'stoomtimmerfabriek de zwaluw','',NULL,'NOU','NE_ORG',NULL,1),(3245,'scheveningse bouwvereniging','',NULL,'NOU','NE_ORG',NULL,1),(3246,'haard','',NULL,'NOU','NE_ORG',NULL,1),(3247,'bouwvereniging eigen haard','',NULL,'NOU','NE_ORG',NULL,1),(3248,'dekenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3249,'leidse dekenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3250,'west java kinacultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3251,'maatschappij tot bevordering van nijverheid in de rijp','',NULL,'NOU','NE_ORG',NULL,1),(3252,'fabriek uit producten van beenderen','',NULL,'NOU','NE_ORG',NULL,1),(3253,'lijm','',NULL,'NOU','NE_ORG',NULL,1),(3254,'gelatinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(3255,'delft','',NULL,'NOU','NE_ORG',NULL,1),(3256,'lijm en gelatinefabriek delft','',NULL,'NOU','NE_ORG',NULL,1),(3257,'amsterdamse parkschouwburg','',NULL,'NOU','NE_ORG',NULL,1),(3258,'hôtel','',NULL,'NOU','NE_ORG',NULL,1),(3259,'paterswolde','',NULL,'NOU','NE_ORG',NULL,1),(3260,'hotel en herstellingsoord paterswolde','',NULL,'NOU','NE_ORG',NULL,1),(3261,'nederlandse zuid afrikaanse spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3262,'leidse katoenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3263,'heijder','',NULL,'NOU','NE_ORG',NULL,1),(3264,'de heijder en co.','',NULL,'NOU','NE_ORG',NULL,1),(3265,'hallum','',NULL,'NOU','NE_ORG',NULL,1),(3266,'stoombootmaatschappij hallum','',NULL,'NOU','NE_ORG',NULL,1),(3267,'victoriabron','',NULL,'NOU','NE_ORG',NULL,1),(3268,'maatschappij tot exploitatie van de victoriabron','',NULL,'NOU','NE_ORG',NULL,1),(3269,'nederlandse algemene maatschappij van levensverzekering concordia','',NULL,'NOU','NE_ORG',NULL,1),(3270,'paardentram','',NULL,'NOU','NE_ORG',NULL,1),(3271,'hoorn','',NULL,'NOU','NE_ORG',NULL,1),(3272,'enkhuizen','',NULL,'NOU','NE_ORG',NULL,1),(3273,'paardentram hoorn enkhuizen','',NULL,'NOU','NE_ORG',NULL,1),(3274,'ngoepit','',NULL,'NOU','NE_ORG',NULL,1),(3275,'landbouwmaatschappij ngoepit','',NULL,'NOU','NE_ORG',NULL,1),(3276,'cultuurmaatschappij deli hollandia','',NULL,'NOU','NE_ORG',NULL,1),(3277,'tweede noord en zuid hollandse transportverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3278,'spieringshoek','',NULL,'NOU','NE_ORG',NULL,1),(3279,'west indische landbouwmaatschappij spieringshoek','',NULL,'NOU','NE_ORG',NULL,1),(3280,'berg en dal','',NULL,'NOU','NE_ORG',NULL,1),(3281,'rijstland','',NULL,'NOU','NE_ORG',NULL,1),(3282,'michiels','',NULL,'NOU','NE_ORG',NULL,1),(3283,'arnold','',NULL,'NOU','NE_ORG',NULL,1),(3284,'maatschappij tot exploitatie van rijstlanden op java michiels arnold','',NULL,'NOU','NE_ORG',NULL,1),(3285,'flessenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3286,'flessenfabriek delft','',NULL,'NOU','NE_ORG',NULL,1),(3287,'boers','',NULL,'NOU','NE_ORG',NULL,1),(3288,'boers en compagnie','',NULL,'NOU','NE_ORG',NULL,1),(3289,'geillustreerd','',NULL,'ADJ','NE_ORG',NULL,1),(3290,'politienieuws','',NULL,'NOU','NE_ORG',NULL,1),(3291,'naamloze vennootschap tot exploitatie van het geillustreerd politienieuws','',NULL,'NOU','NE_ORG',NULL,1),(3292,'veeteelt','',NULL,'NOU','NE_ORG',NULL,1),(3293,'nederlands amerikaanse maatschappij voor landbouw en veeteelt','',NULL,'NOU','NE_ORG',NULL,1),(3294,'nederlandse stoomverffabriek','',NULL,'NOU','NE_ORG',NULL,1),(3295,'scholte','',NULL,'NOU','NE_ORG',NULL,1),(3296,'metaalwarenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3297,'scholte\'s metaalwarenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3298,'wedi','',NULL,'NOU','NE_ORG',NULL,1),(3299,'birit','',NULL,'NOU','NE_ORG',NULL,1),(3300,'cultuurmaatschappij wedi birit','',NULL,'NOU','NE_ORG',NULL,1),(3301,'nederlandse maatschappij van vaste goederen','',NULL,'NOU','NE_ORG',NULL,1),(3302,'utrechtse bankvereniging','',NULL,'NOU','NE_ORG',NULL,1),(3303,'mouterij','',NULL,'NOU','NE_ORG',NULL,1),(3304,'meiboom','',NULL,'NOU','NE_ORG',NULL,1),(3305,'stoombierbrouwerij en mouterij de meiboom','',NULL,'NOU','NE_ORG',NULL,1),(3306,'amsterdamse margarineboterfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3307,'dords','',NULL,'ADJ','NE_ORG',NULL,1),(3308,'opsporen','',NULL,'VRB','NE_ORG',NULL,1),(3309,'exploiteren','',NULL,'NOU','NE_ORG',NULL,1),(3310,'petroleumbron','',NULL,'NOU','NE_ORG',NULL,1),(3311,'dordse maatschappij tot het opsporen en exploiteren van petroleumbronnen op java','',NULL,'NOU','NE_ORG',NULL,1),(3312,'duinexploitatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3313,'noordwijkse duinexploitatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3314,'nieuwe groninger broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3315,'tambang','',NULL,'NOU','NE_ORG',NULL,1),(3316,'mijnbouwmaatschappij tambang salida','',NULL,'NOU','NE_ORG',NULL,1),(3317,'scheepvaart','',NULL,'NOU','NE_ORG',NULL,1),(3318,'officieel','',NULL,'NOU','NE_ORG',NULL,1),(3319,'orgaan','',NULL,'NOU','NE_ORG',NULL,1),(3320,'cargadoor','',NULL,'NOU','NE_ORG',NULL,1),(3321,'scheepsagent','',NULL,'NOU','NE_ORG',NULL,1),(3322,'maatschappij tot exploitatie van het dagblad scheepvaart, officieel orgaan van cargadoors en scheepsagenten','',NULL,'NOU','NE_ORG',NULL,1),(3323,'deli handelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3324,'tabakmaatschappij amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(3325,'nederlandse en indische tuinbouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3326,'\'s gravenhaagse maatschappij van grondbezit','',NULL,'NOU','NE_ORG',NULL,1),(3327,'algemene verzekeringmaatschappij hollandia','',NULL,'NOU','NE_ORG',NULL,1),(3328,'leeuwarder waterleidingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3329,'gymnastieklokaal','',NULL,'NOU','NE_ORG',NULL,1),(3330,'maatschappij voor een gymnastieklokaal','',NULL,'NOU','NE_ORG',NULL,1),(3331,'diamanthandel','',NULL,'NOU','NE_ORG',NULL,1),(3332,'diamanthandel de toekomst','',NULL,'NOU','NE_ORG',NULL,1),(3333,'siak cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3334,'sport','',NULL,'NOU','NE_ORG',NULL,1),(3335,'tentoonstellingsterrein','',NULL,'NOU','NE_ORG',NULL,1),(3336,'gemeente','',NULL,'NOU','NE_ORG',NULL,1),(3337,'arnhem','',NULL,'NOU','NE_ORG',NULL,1),(3338,'maatschappij tot exploitatie van een sport en tentoonstellingsterrein binnen de gemeente arnhem','',NULL,'NOU','NE_ORG',NULL,1),(3339,'zeilvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3340,'amsterdamse zeilvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3341,'scheveningse bouwgrondmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3342,'goud','',NULL,'NOU','NE_ORG',NULL,1),(3343,'zilverhandel','',NULL,'NOU','NE_ORG',NULL,1),(3344,'eloy','',NULL,'NOU','NE_ORG',NULL,1),(3345,'nederlandse goud en zilverhandel st. eloy','',NULL,'NOU','NE_ORG',NULL,1),(3346,'rotterdam-borneo','',NULL,'NOU','NE_ORG',NULL,1),(3347,'rotterdam borneo maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3348,'rotterdam-siak','',NULL,'NOU','NE_ORG',NULL,1),(3349,'cultuuronderneming','',NULL,'NOU','NE_ORG',NULL,1),(3350,'rotterdam siak cultuuronderneming','',NULL,'NOU','NE_ORG',NULL,1),(3351,'nederlandse algemene maatschappij van levensverzekering conservatrix','',NULL,'NOU','NE_ORG',NULL,1),(3352,'algemene nederlandse militie verzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3353,'salamanca','',NULL,'NOU','NE_ORG',NULL,1),(3354,'tincompany','',NULL,'NOU','NE_ORG',NULL,1),(3355,'ld.','',NULL,'NOU','NE_ORG',NULL,1),(3356,'administratiekantoor van aandelen in de salamanca tincompany ld.','',NULL,'NOU','NE_ORG',NULL,1),(3357,'utrechtse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3358,'surinaamse exploitatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3359,'kartasoera','',NULL,'NOU','NE_ORG',NULL,1),(3360,'kartasoera cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3361,'venlo-tegelen-steyl','',NULL,'NOU','NE_ORG',NULL,1),(3362,'tramwegmaatschappij venlo tegelen steyl','',NULL,'NOU','NE_ORG',NULL,1),(3363,'maatschappij tot exploitatie der stoombierbrouwerijen„ de sleutel en de ster','',NULL,'NOU','NE_ORG',NULL,1),(3364,'barissan','',NULL,'NOU','NE_ORG',NULL,1),(3365,'barissan cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3366,'nederlandse bank','',NULL,'NOU','NE_ORG',NULL,1),(3367,'brandwaarborgmaatschappij zekerheid geeft rust','',NULL,'NOU','NE_ORG',NULL,1),(3368,'silinda','',NULL,'NOU','NE_ORG',NULL,1),(3369,'tabakmaatschappij silinda','',NULL,'NOU','NE_ORG',NULL,1),(3370,'spoorwegaandeel','',NULL,'NOU','NE_ORG',NULL,1),(3371,'maatschappij tot beheer van het administratiekantoor van amerikaanse spoorwegaandeelen','',NULL,'NOU','NE_ORG',NULL,1),(3372,'nehlmeijers','',NULL,'ADJ','NE_ORG',NULL,1),(3373,'pakpersenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3374,'nehlmeijerse pakpersenfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3375,'beierlands','',NULL,'ADJ','NE_ORG',NULL,1),(3376,'hoogdruk','',NULL,'ADJ','NE_ORG',NULL,1),(3377,'oud beijerlandse hoogdruk waterleidingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3378,'kleine','',NULL,'NOU','NE_ORG',NULL,1),(3379,'de kleine financiële courant','',NULL,'NOU','NE_ORG',NULL,1),(3380,'krediet en depositobank','',NULL,'NOU','NE_ORG',NULL,1),(3381,'stoombierbrouwerij de leeuw','',NULL,'NOU','NE_ORG',NULL,1),(3382,'stoombierbrouwerij ceres','',NULL,'NOU','NE_ORG',NULL,1),(3383,'houbraken','',NULL,'NOU','NE_ORG',NULL,1),(3384,'goed','',NULL,'NOU','NE_ORG',NULL,1),(3385,'maatschappij houbraken tot exploitatie van onroerend goed','',NULL,'NOU','NE_ORG',NULL,1),(3386,'utah','',NULL,'NOU','NE_ORG',NULL,1),(3387,'mijnmaatschappij utah','',NULL,'NOU','NE_ORG',NULL,1),(3388,'duwaers','',NULL,'NOU','NE_ORG',NULL,1),(3389,'pianohandel','',NULL,'NOU','NE_ORG',NULL,1),(3390,'maatschappij tot exploitatie van duwaers pianohandel','',NULL,'NOU','NE_ORG',NULL,1),(3391,'enschedé','',NULL,'NOU','NE_ORG',NULL,1),(3392,'oldenzaal','',NULL,'NOU','NE_ORG',NULL,1),(3393,'lokaal spoorwegmaatschappij enschede oldenzaal','',NULL,'NOU','NE_ORG',NULL,1),(3394,'stoomkartonpapierfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3395,'albion','',NULL,'NOU','NE_ORG',NULL,1),(3396,'stoomkartonpapierfabriek albion','',NULL,'NOU','NE_ORG',NULL,1),(3397,'schoenenmagazijn','',NULL,'NOU','NE_ORG',NULL,1),(3398,'amsterdams schoenenmagazijn','',NULL,'NOU','NE_ORG',NULL,1),(3399,'oegstgeests','',NULL,'ADJ','NE_ORG',NULL,1),(3400,'trasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3401,'de nijverheid, oegstgeestse stoompannen en trasfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3402,'obermendiger','',NULL,'ADJ','NE_ORG',NULL,1),(3403,'kohlensäure','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(3404,'werke','',NULL,'NOU','NE_ORG',NULL,1),(3405,'maatschappij tot exploitatie van de obermendiger kohlensäure werke','',NULL,'NOU','NE_ORG',NULL,1),(3406,'zanderij','',NULL,'NOU','NE_ORG',NULL,1),(3407,'ridder','',NULL,'NOU','NE_ORG',NULL,1),(3408,'zanderij de ridder','',NULL,'NOU','NE_ORG',NULL,1),(3409,'tweede maatschappij tot exploitatie van de horstermeerpolder','',NULL,'NOU','NE_ORG',NULL,1),(3410,'roermonds','',NULL,'ADJ','NE_ORG',NULL,1),(3411,'roermondse glasverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3412,'ravenswaay','',NULL,'NOU','NE_ORG',NULL,1),(3413,'ravenswaay\'s bierbrouwerijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3414,'oestermaatschappij de financier','',NULL,'NOU','NE_ORG',NULL,1),(3415,'melkmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3416,'hollandse melkmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3417,'verenigde nederlandse lucifersfabrieken','',NULL,'NOU','NE_ORG',NULL,1),(3418,'vishandel','',NULL,'NOU','NE_ORG',NULL,1),(3419,'maatschappij holland, tot uitoefening van rederij en vishandel','',NULL,'NOU','NE_ORG',NULL,1),(3420,'verzekeringsfonds','',NULL,'NOU','NE_ORG',NULL,1),(3421,'werklieden','',NULL,'NOU','NE_ORG',NULL,1),(3422,'tilburgs algemeen verzekeringsfonds voor werklieden','',NULL,'NOU','NE_ORG',NULL,1),(3423,'cultuurmaatschappij der vorstenlanden','',NULL,'NOU','NE_ORG',NULL,1),(3424,'gending','',NULL,'NOU','NE_ORG',NULL,1),(3425,'cultuurmaatschappij gending','',NULL,'NOU','NE_ORG',NULL,1),(3426,'bouwterreinmaatschappij nieuwer amstel','',NULL,'NOU','NE_ORG',NULL,1),(3427,'tjikembar','',NULL,'NOU','NE_ORG',NULL,1),(3428,'kinacultuurmaatschappij tjikembar','',NULL,'NOU','NE_ORG',NULL,1),(3429,'spijker','',NULL,'NOU','NE_ORG',NULL,1),(3430,'draadnagelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3431,'maastrichtse spijker en draadnagelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3432,'thomas','',NULL,'NOU','NE_ORG',NULL,1),(3433,'regout','',NULL,'NOU','NE_ORG',NULL,1),(3434,'thomas regout en compagnie','',NULL,'NOU','NE_ORG',NULL,1),(3435,'nieuwe amsterdamse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3436,'rooms katholieke levensverzekeringmaatschappij pietas','',NULL,'NOU','NE_ORG',NULL,1),(3437,'stoomvaartmaatschappij holland','',NULL,'NOU','NE_ORG',NULL,1),(3438,'pagilaran','',NULL,'NOU','NE_ORG',NULL,1),(3439,'koffie en kinacultuurmaatschappij pagilaran','',NULL,'NOU','NE_ORG',NULL,1),(3440,'tin','',NULL,'NOU','NE_ORG',NULL,1),(3441,'siak tin en landbouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3442,'antwerpia','',NULL,'NOU','NE_ORG',NULL,1),(3443,'levensverzekeringmaatschappij antwerpia','',NULL,'NOU','NE_ORG',NULL,1),(3444,'provinciaal','',NULL,'ADJ','NE_ORG',NULL,1),(3445,'de provinciale drentse en asser courant','',NULL,'NOU','NE_ORG',NULL,1),(3446,'nederlandse bank en kredietvereniging voor zuid afrika','',NULL,'NOU','NE_ORG',NULL,1),(3447,'electra','',NULL,'NOU','NE_ORG',NULL,1),(3448,'station','',NULL,'NOU','NE_ORG',NULL,1),(3449,'electra maatschappij voor electrische stations','',NULL,'NOU','NE_ORG',NULL,1),(3450,'poseidoon','',NULL,'NOU','NE_ORG',NULL,1),(3451,'oestercultuurmaatschappij poseidoon','',NULL,'NOU','NE_ORG',NULL,1),(3452,'onroerende','',NULL,'ADJ','NE_ORG',NULL,1),(3453,'haagse maatschappij van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(3454,'liquidatiekas','',NULL,'NOU','NE_ORG',NULL,1),(3455,'amsterdamse liquidatiekas','',NULL,'NOU','NE_ORG',NULL,1),(3456,'rotterdamse liquidatiekas','',NULL,'NOU','NE_ORG',NULL,1),(3457,'koffiehandel','',NULL,'NOU','NE_ORG',NULL,1),(3458,'liquidatiekas voor de koffiehandel','',NULL,'NOU','NE_ORG',NULL,1),(3459,'gorssels','',NULL,'ADJ','NE_ORG',NULL,1),(3460,'gorsselse omnibusmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3461,'amsterdam-deli','',NULL,'NOU','NE_ORG',NULL,1),(3462,'sugut','',NULL,'NOU','NE_ORG',NULL,1),(3463,'borneo tabakmaatschappij sugut','',NULL,'NOU','NE_ORG',NULL,1),(3464,'koninklijke west indische maildienst','',NULL,'NOU','NE_ORG',NULL,1),(3465,'pasoeroeans','',NULL,'ADJ','NE_ORG',NULL,1),(3466,'pasoeroeanse koffiecultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3467,'indische kredietvereniging','',NULL,'NOU','NE_ORG',NULL,1),(3468,'scheepsagentuur','',NULL,'NOU','NE_ORG',NULL,1),(3469,'daendels','',NULL,'NOU','NE_ORG',NULL,1),(3470,'j. daendels en compagnie','',NULL,'NOU','NE_ORG',NULL,1),(3471,'steenkolenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3472,'steenkolenmaatschappij oost borneo','',NULL,'NOU','NE_ORG',NULL,1),(3473,'zeedijk','',NULL,'NOU','NE_ORG',NULL,1),(3474,'maatschappij tot exploitatie van bouwgronden west zeedijk','',NULL,'NOU','NE_ORG',NULL,1),(3475,'maatschappij ter exploitatie van den planten en vogeltuin','',NULL,'NOU','NE_ORG',NULL,1),(3476,'vereniging tot exploitatie van bouwterrein','',NULL,'NOU','NE_ORG',NULL,1),(3477,'hollandais','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(3478,'maatschappij tot exploitatie van het hotel en café hollandais','',NULL,'NOU','NE_ORG',NULL,1),(3479,'wijnstok','',NULL,'NOU','NE_ORG',NULL,1),(3480,'de wijnstok, maatschappij tot aankoop en beheer van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(3481,'1845','',NULL,'NOU','NE_ORG',NULL,1),(3482,'assurantiemaatschappij tegen brandschade de nederlanden van 1845','',NULL,'NOU','NE_ORG',NULL,1),(3483,'noord hollandse tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3484,'haarlemse brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3485,'zwijndrechts','',NULL,'ADJ','NE_ORG',NULL,1),(3486,'zwijndrechtse zoutkeet','',NULL,'NOU','NE_ORG',NULL,1),(3487,'maatschappij voor meel en broodfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3488,'coöperatieve','',NULL,'NOU','NE_ORG',NULL,1),(3489,'oosters','',NULL,'ADJ','NE_ORG',NULL,1),(3490,'oosterse hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(3491,'amstel-rijn-main','',NULL,'NOU','NE_ORG',NULL,1),(3492,'amstel rijn main stoombootmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3493,'oost-java','',NULL,'NOU','NE_ORG',NULL,1),(3494,'oost java stoomtrammaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3495,'eindhoven','',NULL,'NOU','NE_ORG',NULL,1),(3496,'geldrop','',NULL,'NOU','NE_ORG',NULL,1),(3497,'tramwegmaatschappij eindhoven geldrop','',NULL,'NOU','NE_ORG',NULL,1),(3498,'maatschappij de amstel tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(3499,'amsterdam-siak','',NULL,'NOU','NE_ORG',NULL,1),(3500,'amsterdam siak tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3501,'phaiton','',NULL,'NOU','NE_ORG',NULL,1),(3502,'oléan','',NULL,'NOU','NE_ORG',NULL,1),(3503,'maatschappij tot exploitatie van de suikerfabrieken phaiton en oléan','',NULL,'NOU','NE_ORG',NULL,1),(3504,'zwavelzuurbereiding','',NULL,'NOU','NE_ORG',NULL,1),(3505,'maatschappij van zwavelzuurbereiding','',NULL,'NOU','NE_ORG',NULL,1),(3506,'zuidamerikaans','',NULL,'ADJ','NE_ORG',NULL,1),(3507,'nederlands zuid amerikaanse handelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3508,'stoomdiamantslijperij','',NULL,'NOU','NE_ORG',NULL,1),(3509,'stoomdiamantslijperij de eendracht','',NULL,'NOU','NE_ORG',NULL,1),(3510,'wono','',NULL,'NOU','NE_ORG',NULL,1),(3511,'kitri','',NULL,'NOU','NE_ORG',NULL,1),(3512,'cultuurmaatschappij wono kitri','',NULL,'NOU','NE_ORG',NULL,1),(3513,'oost-sumatra','',NULL,'NOU','NE_ORG',NULL,1),(3514,'oost sumatra tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3515,'maatschappij voor brandverzekering voor het koninkrijk der nederlanden','',NULL,'NOU','NE_ORG',NULL,1),(3516,'goemoel','',NULL,'NOU','NE_ORG',NULL,1),(3517,'djogonallan','',NULL,'NOU','NE_ORG',NULL,1),(3518,'cultuurmaatschappij goemoel djogonallan','',NULL,'NOU','NE_ORG',NULL,1),(3519,'stoombootdienst schelde','',NULL,'NOU','NE_ORG',NULL,1),(3520,'arnhemse waterleidingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3521,'verduurzaamd','',NULL,'ADJ','NE_ORG',NULL,1),(3522,'vrucht','',NULL,'NOU','NE_ORG',NULL,1),(3523,'betuwe','',NULL,'NOU','NE_ORG',NULL,1),(3524,'nederlandse fabriek van verduurzaamde vruchten maatschappij de betuwe','',NULL,'NOU','NE_ORG',NULL,1),(3525,'loosduinen','',NULL,'NOU','NE_ORG',NULL,1),(3526,'maatschappij zeebad loosduinen','',NULL,'NOU','NE_ORG',NULL,1),(3527,'koninklijke nederlandse lokaal spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3528,'rijststijfselfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3529,'ramskop','',NULL,'NOU','NE_ORG',NULL,1),(3530,'dordrechtse rijststijfselfabriek de ramskop','',NULL,'NOU','NE_ORG',NULL,1),(3531,'familiebode','',NULL,'NOU','NE_ORG',NULL,1),(3532,'maatschappij tot exploitatie van de familiebode','',NULL,'NOU','NE_ORG',NULL,1),(3533,'amsterdammer','',NULL,'NOU','NE_ORG',NULL,1),(3534,'maatschappij tot exploitatie van het dagblad de amsterdammer','',NULL,'NOU','NE_ORG',NULL,1),(3535,'eerste nederlandse verzekeringmaatschappij op het leven, tegen invaliditeit en ongelukken','',NULL,'NOU','NE_ORG',NULL,1),(3536,'rotterdam-batjan','',NULL,'NOU','NE_ORG',NULL,1),(3537,'rotterdam batjan cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3538,'amsterdams','',NULL,'NOU','NE_ORG',NULL,1),(3539,',','',NULL,'NOU','NE_ORG',NULL,1),(3540,'melkproduct','',NULL,'NOU','NE_ORG',NULL,1),(3541,'hollandia , hollandse fabriek van melkproducten','',NULL,'NOU','NE_ORG',NULL,1),(3542,'stoomstropapierfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3543,'dollard','',NULL,'NOU','NE_ORG',NULL,1),(3544,'stoomstropapierfabriek de dollard','',NULL,'NOU','NE_ORG',NULL,1),(3545,'awas','',NULL,'NOU','NE_ORG',NULL,1),(3546,'segara','',NULL,'NOU','NE_ORG',NULL,1),(3547,'cultuurmaatschappij awas segara','',NULL,'NOU','NE_ORG',NULL,1),(3548,'noord-borneo','',NULL,'NOU','NE_ORG',NULL,1),(3549,'noord borneo tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3550,'groninger lokaal spoorwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3551,'telogo-redjo','',NULL,'NOU','NE_ORG',NULL,1),(3552,'telogo redjo cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3553,'hôtel','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(3554,'begraafplaats','',NULL,'NOU','NE_ORG',NULL,1),(3555,'westerveld','',NULL,'NOU','NE_ORG',NULL,1),(3556,'begraafplaats westerveld','',NULL,'NOU','NE_ORG',NULL,1),(3557,'deponent','',NULL,'NOU','NE_ORG',NULL,1),(3558,'oestermaatschappij de deponent','',NULL,'NOU','NE_ORG',NULL,1),(3559,'strokartonfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3560,'alkmaarse strokartonfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3561,'pandan-tojo','',NULL,'NOU','NE_ORG',NULL,1),(3562,'koffiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3563,'pandan tojo koffiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3564,'zeebadinrichting','',NULL,'NOU','NE_ORG',NULL,1),(3565,'domburgse zeebadinrichting','',NULL,'NOU','NE_ORG',NULL,1),(3566,'nederlands-borneo','',NULL,'NOU','NE_ORG',NULL,1),(3567,'nederlands borneo cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3568,'parel','',NULL,'NOU','NE_ORG',NULL,1),(3569,'oestercultuurmaatschappij de parel','',NULL,'NOU','NE_ORG',NULL,1),(3570,'drachtster','',NULL,'ADJ','NE_ORG',NULL,1),(3571,'dragtster zuivelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3572,'makkingaster','',NULL,'NOU','NE_ORG',NULL,1),(3573,'vaartcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(3574,'makkingaster vaartcompagnie','',NULL,'NOU','NE_ORG',NULL,1),(3575,'levensverzekeringmaatschappij rotterdam','',NULL,'NOU','NE_ORG',NULL,1),(3576,'heineken\'s bierbrouwerijmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3577,'milietieverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3578,'algemene nederlandse milietieverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3579,'siak tabakmaatschappij holland','',NULL,'NOU','NE_ORG',NULL,1),(3580,'paketvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3581,'koninklijke paketvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3582,'maasmolen','',NULL,'NOU','NE_ORG',NULL,1),(3583,'meelfabriek de maasmolen','',NULL,'NOU','NE_ORG',NULL,1),(3584,'franquinet','',NULL,'NOU','NE_ORG',NULL,1),(3585,'lemaire','',NULL,'NOU','NE_ORG',NULL,1),(3586,'franquinet lemaire en compagnie','',NULL,'NOU','NE_ORG',NULL,1),(3587,'mollusk','',NULL,'NOU','NE_ORG',NULL,1),(3588,'oestercultuurmaatschappij de mollusk','',NULL,'NOU','NE_ORG',NULL,1),(3589,'oost afrikaanse compagnie','',NULL,'NOU','NE_ORG',NULL,1),(3590,'esperanza','',NULL,'NOU','NE_ORG',NULL,1),(3591,'cultuurmaatschappij esperanza','',NULL,'NOU','NE_ORG',NULL,1),(3592,'amsterdam-borneo','',NULL,'NOU','NE_ORG',NULL,1),(3593,'amsterdam borneo tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3594,'riche','',NULL,'NOU','NE_ORG',NULL,1),(3595,'pakan','',NULL,'NOU','NE_ORG',NULL,1),(3596,'baroe','',NULL,'NOU','NE_ORG',NULL,1),(3597,'cultuurmaatschappij pakan baroe','',NULL,'NOU','NE_ORG',NULL,1),(3598,'levensverzekeringsbank','',NULL,'NOU','NE_ORG',NULL,1),(3599,'eerste hollandse levensverzekeringsbank','',NULL,'NOU','NE_ORG',NULL,1),(3600,'erica','',NULL,'NOU','NE_ORG',NULL,1),(3601,'stoomkartonfabriek erica','',NULL,'NOU','NE_ORG',NULL,1),(3602,'bezuidenhout','',NULL,'NOU','NE_ORG',NULL,1),(3603,'maatschappij bezuidenhout tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(3604,'zeevisserij schiedam','',NULL,'NOU','NE_ORG',NULL,1),(3605,'schans','',NULL,'NOU','NE_ORG',NULL,1),(3606,'zuivelfabriek en melkinrichting de schans','',NULL,'NOU','NE_ORG',NULL,1),(3607,'consignatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3608,'rotterdamse consignatiemaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3609,'tabakmaatschappij sumatra','',NULL,'NOU','NE_ORG',NULL,1),(3610,'electriciteitsmaatschappij systeem de khotinsky','',NULL,'NOU','NE_ORG',NULL,1),(3611,'bargedienst','',NULL,'NOU','NE_ORG',NULL,1),(3612,'stoomtram en bargedienst vereniging','',NULL,'NOU','NE_ORG',NULL,1),(3613,'ringkade , exploitatiemaatschappij van bouwterrein','',NULL,'NOU','NE_ORG',NULL,1),(3614,'sloter','',NULL,'ADJ','NE_ORG',NULL,1),(3615,'laken','',NULL,'NOU','NE_ORG',NULL,1),(3616,'vernisfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3617,'maatschappij tot exploitatie van de sloter laken vernisfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3618,'zuidschermer','',NULL,'NOU','NE_ORG',NULL,1),(3619,'akersloot','',NULL,'NOU','NE_ORG',NULL,1),(3620,'maatschappij tot bereiding van kaas de eendracht in de zuidschermer, gemeente akersloot','',NULL,'NOU','NE_ORG',NULL,1),(3621,'gansiran','',NULL,'NOU','NE_ORG',NULL,1),(3622,'maatschappij tot exploitatie van het koffieland gansiran','',NULL,'NOU','NE_ORG',NULL,1),(3623,'veeverzekeringbank','',NULL,'NOU','NE_ORG',NULL,1),(3624,'nationale veeverzekeringbank','',NULL,'NOU','NE_ORG',NULL,1),(3625,'amsterdam , maatschappij tot exploitatie van onroerende goederen in nederland','',NULL,'NOU','NE_ORG',NULL,1),(3626,'kareng','',NULL,'NOU','NE_ORG',NULL,1),(3627,'cultuurmaatschappij soember kareng','',NULL,'NOU','NE_ORG',NULL,1),(3628,'nijverheidsonderneming','',NULL,'NOU','NE_ORG',NULL,1),(3629,'financiële maatschappij voor nijverheids ondernemingen','',NULL,'NOU','NE_ORG',NULL,1),(3630,'nassau','',NULL,'NOU','NE_ORG',NULL,1),(3631,'la','',NULL,'NOU','NE_ORG',NULL,1),(3632,'lecq','',NULL,'NOU','NE_ORG',NULL,1),(3633,'maatschappij van nassau la lecq tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(3634,'samarangse cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3635,'kenteng','',NULL,'NOU','NE_ORG',NULL,1),(3636,'kenteng cultuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3637,'ngoesrie','',NULL,'NOU','NE_ORG',NULL,1),(3638,'cultuurmaatschappij ngoesrie','',NULL,'NOU','NE_ORG',NULL,1),(3639,'loon','',NULL,'NOU','NE_ORG',NULL,1),(3640,'schaverij','',NULL,'NOU','NE_ORG',NULL,1),(3641,'zeldenrust','',NULL,'NOU','NE_ORG',NULL,1),(3642,'loon stoomhoutzagerij en schaverij zeldenrust','',NULL,'NOU','NE_ORG',NULL,1),(3643,'nijmeegse tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3644,'kloet','',NULL,'NOU','NE_ORG',NULL,1),(3645,'cultuurmaatschappij kloet','',NULL,'NOU','NE_ORG',NULL,1),(3646,'toengkal','',NULL,'NOU','NE_ORG',NULL,1),(3647,'toengkal tabakmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3648,'voorschotbank op pensioenen','',NULL,'NOU','NE_ORG',NULL,1),(3649,'maatschappij ijzergieterij de prins van oranje','',NULL,'NOU','NE_ORG',NULL,1),(3650,'werk','',NULL,'NOU','NE_ORG',NULL,1),(3651,'cultuurmaatschappij rust en werk','',NULL,'NOU','NE_ORG',NULL,1),(3652,'verzekeringmaatschappij flevo','',NULL,'NOU','NE_ORG',NULL,1),(3653,'langan','',NULL,'NOU','NE_ORG',NULL,1),(3654,'ardjo','',NULL,'NOU','NE_ORG',NULL,1),(3655,'kinacultuurmaatschappij langan ardjo','',NULL,'NOU','NE_ORG',NULL,1),(3656,'maatschappij tot exploitatie van onroerende goederen de vereniging','',NULL,'NOU','NE_ORG',NULL,1),(3657,'geconsolideerd','',NULL,'ADJ','NE_ORG',NULL,1),(3658,'peninsular','',NULL,'NOU','NE_ORG',NULL,1),(3659,'kopermaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3660,'geconsolideerde peninsular kopermaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3661,'bafloër','',NULL,'ADJ','NE_ORG',NULL,1),(3662,'bafloër stoomzuivelfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3663,'villa','',NULL,'NOU','NE_ORG',NULL,1),(3664,'marina','',NULL,'NOU','NE_ORG',NULL,1),(3665,'exploitatie van het hotel en pension villa marina','',NULL,'NOU','NE_ORG',NULL,1),(3666,'elf','',NULL,'NOU','NE_ORG',NULL,1),(3667,'levensverzekeringmaatschappij de elf provinciën','',NULL,'NOU','NE_ORG',NULL,1),(3668,'salamander','',NULL,'NOU','NE_ORG',NULL,1),(3669,'nederlandse brandassurantiemaatschappij de salamander','',NULL,'NOU','NE_ORG',NULL,1),(3670,'reparatieverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3671,'nederlandse reparatieverzekeringmaatschappij van gebouwen','',NULL,'NOU','NE_ORG',NULL,1),(3672,'uitgeven','',NULL,'NOU','NE_ORG',NULL,1),(3673,'periodiek','',NULL,'ADJ','NE_ORG',NULL,1),(3674,'maatschappij tot het uitgeven van periodieke geschriften','',NULL,'NOU','NE_ORG',NULL,1),(3675,'maatschappij eensgezindheid , tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(3676,'goenelar','',NULL,'NOU','NE_ORG',NULL,1),(3677,'tabakmaatschappij goenelar','',NULL,'NOU','NE_ORG',NULL,1),(3678,'baldy','',NULL,'NOU','NE_ORG',NULL,1),(3679,'goudmijnenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3680,'baldy goudmijnenmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3681,'apeldoornse bouwmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3682,'gempolkrep','',NULL,'NOU','NE_ORG',NULL,1),(3683,'cultuurmaatschappij gempolkrep','',NULL,'NOU','NE_ORG',NULL,1),(3684,'veestallingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3685,'overijsselse veestallingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3686,'sengkaring','',NULL,'NOU','NE_ORG',NULL,1),(3687,'cultuurmaatschappij soember sengkaring','',NULL,'NOU','NE_ORG',NULL,1),(3688,'lichtenvoordes','',NULL,'ADJ','NE_ORG',NULL,1),(3689,'lichtenvoordese omnibusmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3690,'uitgeversmaatschappij de portefeuille','',NULL,'NOU','NE_ORG',NULL,1),(3691,'stoomzuivelfabriek de eendracht','',NULL,'NOU','NE_ORG',NULL,1),(3692,'landexploitatie','',NULL,'NOU','NE_ORG',NULL,1),(3693,'transvaal','',NULL,'NOU','NE_ORG',NULL,1),(3694,'maatschappij voor nijverheid en landexploitatie in de transvaal','',NULL,'NOU','NE_ORG',NULL,1),(3695,'chemische fabriek hollandia','',NULL,'NOU','NE_ORG',NULL,1),(3696,'trammaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3697,'utrechtse trammaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3698,'concurrent','',NULL,'NOU','NE_ORG',NULL,1),(3699,'stoomzuivelfabriek de concurrent','',NULL,'NOU','NE_ORG',NULL,1),(3700,'vijfhuizen','',NULL,'NOU','NE_ORG',NULL,1),(3701,'onroerend','',NULL,'NOU','NE_ORG',NULL,1),(3702,'maatschappij vijfhuizen , tot exploitatie van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(3703,'amerika','',NULL,'NOU','NE_ORG',NULL,1),(3704,'canada','',NULL,'NOU','NE_ORG',NULL,1),(3705,'maatschappij voor landbezit in amerika en canada','',NULL,'NOU','NE_ORG',NULL,1),(3706,'algemene levensverzekeringmaatschappij amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(3707,'hotels','',NULL,'NOU','NE_ORG',NULL,1),(3708,'rotterdamse maatschappij tot exploitatie van koffiehuizen, hotels, restaurants en buffetten','',NULL,'NOU','NE_ORG',NULL,1),(3709,'hypothecair','',NULL,'NOU','NE_ORG',NULL,1),(3710,'crediet','',NULL,'NOU','NE_ORG',NULL,1),(3711,'maatschappij voor hypothecair krediet in nederland','',NULL,'NOU','NE_ORG',NULL,1),(3712,'bismoh','',NULL,'NOU','NE_ORG',NULL,1),(3713,'cultuurmaatschappij bismoh','',NULL,'NOU','NE_ORG',NULL,1),(3714,'albuminfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3715,'nederlandse albuminfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3716,'waterleidingschade','',NULL,'NOU','NE_ORG',NULL,1),(3717,'maatschappij tot verzekering tegen waterleidingschade','',NULL,'NOU','NE_ORG',NULL,1),(3718,'galicia','',NULL,'NOU','NE_ORG',NULL,1),(3719,'tinmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3720,'galicia tinmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3721,'gouden','',NULL,'ADJ','NE_ORG',NULL,1),(3722,'hoofd','',NULL,'NOU','NE_ORG',NULL,1),(3723,'maatschappij tot exploitatie van het koffiehuis het gouden hoofd','',NULL,'NOU','NE_ORG',NULL,1),(3724,'amstelkwartier','',NULL,'NOU','NE_ORG',NULL,1),(3725,'maatschappij amstelkwartier , tot exploitatie van onroerend goed','',NULL,'NOU','NE_ORG',NULL,1),(3726,'\'s gravenhaagse woningmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3727,'birni','',NULL,'NOU','NE_ORG',NULL,1),(3728,'cultuurmaatschappij birni','',NULL,'NOU','NE_ORG',NULL,1),(3729,'kebo','',NULL,'NOU','NE_ORG',NULL,1),(3730,'cultuurmaatschappij kebo','',NULL,'NOU','NE_ORG',NULL,1),(3731,'modderfontein','',NULL,'NOU','NE_ORG',NULL,1),(3732,'landbouwmaatschappij modderfontein','',NULL,'NOU','NE_ORG',NULL,1),(3733,'transvaals','',NULL,'ADJ','NE_ORG',NULL,1),(3734,'goudmijnmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3735,'eerste nederlands transvaalse goudmijnmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3736,'kijkuit','',NULL,'NOU','NE_ORG',NULL,1),(3737,'oestermaatschappij kijkuit','',NULL,'NOU','NE_ORG',NULL,1),(3738,'kandijfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3739,'kandijfabriek java','',NULL,'NOU','NE_ORG',NULL,1),(3740,'overzees','',NULL,'ADJ','NE_ORG',NULL,1),(3741,'overzeese handelmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3742,'beperkt','',NULL,'NOU','NE_ORG',NULL,1),(3743,'naamloos','',NULL,'NOU','NE_ORG',NULL,1),(3744,'beperkt risico , naamloze vennootschap tot verzekering tegen brandschade','',NULL,'NOU','NE_ORG',NULL,1),(3745,'meteorologisch','',NULL,'ADJ','NE_ORG',NULL,1),(3746,'annonceklok','',NULL,'NOU','NE_ORG',NULL,1),(3747,'maatschappij tot exploitatie van meteorologische en annoncen klokken','',NULL,'NOU','NE_ORG',NULL,1),(3748,'restaurants','',NULL,'NOU','NE_ORG',NULL,1),(3749,'maatschappij tot exploitatie van het zuid hollands koffiehuis','',NULL,'NOU','NE_ORG',NULL,1),(3750,'stearine kaarsenfabriek apollo','',NULL,'NOU','NE_ORG',NULL,1),(3751,'vulkaan','',NULL,'NOU','NE_ORG',NULL,1),(3752,'de vulkaan , fabriek van stoom en andere werktuigen, ijzer en metaalgieterij','',NULL,'NOU','NE_ORG',NULL,1),(3753,'mijnwaarden','',NULL,'NOU','NE_ORG',NULL,1),(3754,'administratiekantoor van mijnwaarden','',NULL,'NOU','NE_ORG',NULL,1),(3755,'haantje','',NULL,'NOU','NE_ORG',NULL,1),(3756,'stoombierbrouwerij \'t haantje','',NULL,'NOU','NE_ORG',NULL,1),(3757,'bandjar','',NULL,'NOU','NE_ORG',NULL,1),(3758,'cultuurmaatschappij bandjar redjo','',NULL,'NOU','NE_ORG',NULL,1),(3759,'maatschappij holland , tot uitoefening van rederij en vishandel','',NULL,'NOU','NE_ORG',NULL,1),(3760,'singkep','',NULL,'NOU','NE_ORG',NULL,1),(3761,'singkep tinmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3762,'maatschappij tot exploitatie van bouwterreinen nieuw amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(3763,'halsters','',NULL,'ADJ','NE_ORG',NULL,1),(3764,'halsterse brandwaarborgmaatschapppij','',NULL,'NOU','NE_ORG',NULL,1),(3765,'gemeenschappelijk','',NULL,'NOU','NE_ORG',NULL,1),(3766,'bezit','',NULL,'NOU','NE_ORG',NULL,1),(3767,'gemeenschappelijk bezit van onroerende goederen','',NULL,'NOU','NE_ORG',NULL,1),(3768,'\'s gravenhaagse maatschappij tot exploitatie van bouwterreinen','',NULL,'NOU','NE_ORG',NULL,1),(3769,'grootboekbank','',NULL,'NOU','NE_ORG',NULL,1),(3770,'nederlandse grootboekbank','',NULL,'NOU','NE_ORG',NULL,1),(3771,'provinciale','',NULL,'NOU','NE_ORG',NULL,1),(3772,'rijschool','',NULL,'NOU','NE_ORG',NULL,1),(3773,'maatschappij tot exploitatie van de maastrichtse rijschool','',NULL,'NOU','NE_ORG',NULL,1),(3774,'stoomfabriek','',NULL,'NOU','NE_ORG',NULL,1),(3775,'verduurzaamde','',NULL,'NOU','NE_ORG',NULL,1),(3776,'stoomfabriek van verduurzaamde levensmiddelen de voorzorg','',NULL,'NOU','NE_ORG',NULL,1),(3777,'stoomvaartmaatschappij vooruit','',NULL,'NOU','NE_ORG',NULL,1),(3778,'buffetmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3779,'e.','',NULL,'NOU','NE_ORG',NULL,1),(3780,'pluribus','',NULL,'NOU','NE_ORG',NULL,1),(3781,'unum','',NULL,'NOU','NE_ORG',NULL,1),(3782,'buffetmaatschappij e. pluribus unum','',NULL,'NOU','NE_ORG',NULL,1),(3783,'noord hollandse hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(3784,'noord en zuid hollandse en zeeuwse brandverzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3785,'nieuwsbode','',NULL,'NOU','NE_ORG',NULL,1),(3786,'de zierikzeese nieuwsbode','',NULL,'NOU','NE_ORG',NULL,1),(3787,'koninklijke nederlandse beijers bierbrouwerij','',NULL,'NOU','NE_ORG',NULL,1),(3788,'witwatersrands','',NULL,'ADJ','NE_ORG',NULL,1),(3789,'elsburg','',NULL,'NOU','NE_ORG',NULL,1),(3790,'witwatersrandse mijnbouwmaatschappij elsburg','',NULL,'NOU','NE_ORG',NULL,1),(3791,'onderlinge','',NULL,'NOU','NE_ORG',NULL,1),(3792,'penampean','',NULL,'NOU','NE_ORG',NULL,1),(3793,'cultuurmaatschappij penampean','',NULL,'NOU','NE_ORG',NULL,1),(3794,'beijerlands','',NULL,'ADJ','NE_ORG',NULL,1),(3795,'hoogdruk','',NULL,'NOU','NE_ORG',NULL,1),(3796,'zutphense tramwegmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3797,'haagse rijtuigmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3798,'north','',NULL,'NOU','NE_ORG',NULL,1),(3799,'western','',NULL,'NOU','NE_ORG',NULL,1),(3800,'and','',NULL,'NOU','NE_ORG',NULL,1),(3801,'pacific','',NULL,'NOU','NE_ORG',NULL,1),(3802,'hijpotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(3803,'north western and pacific hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(3804,'mortgage','',NULL,'NOU','NE_ORG',NULL,1),(3805,'north western and pacific mortgage company','',NULL,'NOU','NE_ORG',NULL,1),(3806,'verwerij','',NULL,'NOU','NE_ORG',NULL,1),(3807,'centraaltram','',NULL,'NOU','NE_ORG',NULL,1),(3808,'omnibusonderneming','',NULL,'NOU','NE_ORG',NULL,1),(3809,'amsterdamse centraaltram omnibusonderneming','',NULL,'NOU','NE_ORG',NULL,1),(3810,'aalsmeers','',NULL,'ADJ','NE_ORG',NULL,1),(3811,'groenteteelt','',NULL,'NOU','NE_ORG',NULL,1),(3812,'aalsmeerse maatschappij voor groenteteelt','',NULL,'NOU','NE_ORG',NULL,1),(3813,'flakkees','',NULL,'ADJ','NE_ORG',NULL,1),(3814,'boekdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(3815,'flakkeese boekdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(3816,'genaamd','',NULL,'NOU','NE_ORG',NULL,1),(3817,'maatschappij helenaveen','',NULL,'NOU','NE_ORG',NULL,1),(3818,'kaijoe','',NULL,'NOU','NE_ORG',NULL,1),(3819,'enak','',NULL,'NOU','NE_ORG',NULL,1),(3820,'cultuurmaatschappij kaijoe enak','',NULL,'NOU','NE_ORG',NULL,1),(3821,'gelderse maatschappij van zuivelfabrieken','',NULL,'NOU','NE_ORG',NULL,1),(3822,'sappemeer','',NULL,'NOU','NE_ORG',NULL,1),(3823,'aardappelmeel gist en spiritusfabriek sappemeer','',NULL,'NOU','NE_ORG',NULL,1),(3824,'solo','',NULL,'NOU','NE_ORG',NULL,1),(3825,'landbouwmaatschappij solo','',NULL,'NOU','NE_ORG',NULL,1),(3826,'bataafse hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(3827,'pretoria','',NULL,'NOU','NE_ORG',NULL,1),(3828,'hypotheekmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3829,'pretoria hypotheekmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3830,'markthal','',NULL,'NOU','NE_ORG',NULL,1),(3831,'maatschappij tot exploitatie van markthallen','',NULL,'NOU','NE_ORG',NULL,1),(3832,'boerenwetering','',NULL,'NOU','NE_ORG',NULL,1),(3833,'maatschappij de boerenwetering','',NULL,'NOU','NE_ORG',NULL,1),(3834,'nederlands zuid afrikaans','',NULL,'ADJ','NE_ORG',NULL,1),(3835,'nederlands zuid afrikaanse hypotheekbank','',NULL,'NOU','NE_ORG',NULL,1),(3836,'nederland , maatschappij van verzekering op het leven','',NULL,'NOU','NE_ORG',NULL,1),(3837,'djember','',NULL,'ADJ','NE_ORG',NULL,1),(3838,'katwijk','',NULL,'NOU','NE_ORG',NULL,1),(3839,'rederij katwijk aan zee','',NULL,'NOU','NE_ORG',NULL,1),(3840,'handelsterrein','',NULL,'NOU','NE_ORG',NULL,1),(3841,'poort','',NULL,'NOU','NE_ORG',NULL,1),(3842,'maatschappij spoorweg handelsterrein delftse poort','',NULL,'NOU','NE_ORG',NULL,1),(3843,'tram-omnibusmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3844,'amsterdamse tram-omnibusmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3845,'johannesburg','',NULL,'NOU','NE_ORG',NULL,1),(3846,'cultuuronderneming johannesburg','',NULL,'NOU','NE_ORG',NULL,1),(3847,'avion','',NULL,'NOU','NE_ORG',NULL,1),(3848,'avion tinmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3849,'stoomsleephellingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3850,'arnhemse stoomsleephellingmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3851,'handelsvereniging sumatra','',NULL,'NOU','NE_ORG',NULL,1),(3852,'maatschappij tot exploitatie en administratie van onroerende goederen in nederland','',NULL,'NOU','NE_ORG',NULL,1),(3853,'kalie','',NULL,'NOU','NE_ORG',NULL,1),(3854,'klepoe','',NULL,'NOU','NE_ORG',NULL,1),(3855,'koffiecultuurmaatschappij kalie klepoe','',NULL,'NOU','NE_ORG',NULL,1),(3856,'rotterdamse algemene verzekeringmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3857,'delimaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3858,'rotterdam delimaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3859,'senembah','',NULL,'NOU','NE_ORG',NULL,1),(3860,'senembah maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3861,'koninklijke nederlandse machinefabriek','',NULL,'NOU','NE_ORG',NULL,1),(3862,'begemann','',NULL,'NOU','NE_ORG',NULL,1),(3863,'e. h. begemann','',NULL,'NOU','NE_ORG',NULL,1),(3864,'kamper melkinrichting','',NULL,'NOU','NE_ORG',NULL,1),(3865,'broederschap','',NULL,'NOU','NE_ORG',NULL,1),(3866,'landbouwmaatschappij broederschap','',NULL,'NOU','NE_ORG',NULL,1),(3867,'kaenoliet','',NULL,'NOU','NE_ORG',NULL,1),(3868,'koolzuurmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(3869,'beins','',NULL,'NOU','NE_ORG',NULL,1),(3870,'nederlandse kaenoliet en koolzuurmaatschappij, systeem beins','',NULL,'NOU','NE_ORG',NULL,1),(3871,'cornelis','','PND_136801846','NOU','NE_PER',NULL,1),(3872,'kornelis','',NULL,'NOU','NE_PER',NULL,1),(3873,'corneelis','',NULL,'NOU','NE_PER',NULL,1),(3874,'cornellis','',NULL,'NOU','NE_PER',NULL,1),(3875,'cornelisse','','PND_135950783','NOU','NE_PER',NULL,1),(3876,'carnelis','',NULL,'NOU','NE_PER',NULL,1),(3877,'corneliske','',NULL,'NOU','NE_PER',NULL,1),(3878,'van','',NULL,'ADP','NE_PER',NULL,1),(3879,'de','',NULL,'DET','NE_PER',NULL,1),(3880,'aa','','PND_136821634','NOU','NE_PER',NULL,1),(3881,'cornelis van der aa','','PND_132015226','NOU','NE_PER',NULL,1),(3882,'meester','','PND_137152051','NOU','NE_PER',NULL,1),(3883,'pierre','','PND_137132212','NOU','NE_PER',NULL,1),(3884,'piere','',NULL,'NOU','NE_PER',NULL,1),(3885,'pierer','','PND_13270420X','NOU','NE_PER',NULL,1),(3886,'jean','',NULL,'NOU','NE_PER',NULL,1),(3887,'baptiste','',NULL,'NOU','NE_PER',NULL,1),(3888,'baptieste','',NULL,'NOU','NE_PER',NULL,1),(3889,'babtiste','',NULL,'NOU','NE_PER',NULL,1),(3890,'baptist','','PND_137044003','NOU','NE_PER',NULL,1),(3891,'batieste','',NULL,'NOU','NE_PER',NULL,1),(3892,'charles','','PND_137221568','NOU','NE_PER',NULL,1),(3893,'mr. pierre jean baptiste charles van der aa','',NULL,'NOU','NE_PER',NULL,1),(3894,'christianus','','PND_136645038','NOU','NE_PER',NULL,1),(3895,'petrus','','PND_136574882,PND_136582990,PND_136582990','NOU','NE_PER',NULL,1),(3896,'peterus','',NULL,'NOU','NE_PER',NULL,1),(3897,'peeterus','',NULL,'NOU','NE_PER',NULL,1),(3898,'eliza','',NULL,'NOU','NE_PER',NULL,1),(3899,'elisa','',NULL,'NOU','NE_PER',NULL,1),(3900,'robidé','',NULL,'NOU','NE_PER',NULL,1),(3901,'mr. christianus petrus eliza robidé van der aa','',NULL,'NOU','NE_PER',NULL,1),(3902,'abraham','','PND_137183054','NOU','NE_PER',NULL,1),(3903,'ahraham','',NULL,'NOU','NE_PER',NULL,1),(3904,'abrabam','',NULL,'NOU','NE_PER',NULL,1),(3905,'jacob','','PND_137210914','NOU','NE_PER',NULL,1),(3906,'jakob','',NULL,'NOU','NE_PER',NULL,1),(3907,'jakop','',NULL,'NOU','NE_PER',NULL,1),(3908,'jacoba','',NULL,'NOU','NE_PER',NULL,1),(3909,'abraham jacob van der aa','','PND_100843972','NOU','NE_PER',NULL,1),(3910,'pieter','','PND_132982978','NOU','NE_PER',NULL,1),(3911,'jan','','PND_136540341,PND_136553338','NOU','NE_PER',NULL,1),(3912,'jaan','',NULL,'NOU','NE_PER',NULL,1),(3913,'batist','',NULL,'NOU','NE_PER',NULL,1),(3914,'batiste','',NULL,'NOU','NE_PER',NULL,1),(3915,'bathiste','',NULL,'NOU','NE_PER',NULL,1),(3916,'babtist','',NULL,'NOU','NE_PER',NULL,1),(3917,'carel','','PND_13629622X','NOU','NE_PER',NULL,1),(3918,'karel','','PND_137033877','NOU','NE_PER',NULL,1),(3919,'caarel','',NULL,'NOU','NE_PER',NULL,1),(3920,'ka-rel','',NULL,'NOU','NE_PER',NULL,1),(3921,'pieter jan batist carel robidé van der aa','','PND_12102637X','NOU','NE_PER',NULL,1),(3922,'martinus','','PND_13716324X','NOU','NE_PER',NULL,1),(3923,'martines','',NULL,'NOU','NE_PER',NULL,1),(3924,'maritinus','',NULL,'NOU','NE_PER',NULL,1),(3925,'martienus','',NULL,'NOU','NE_PER',NULL,1),(3926,'wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(3927,'wilhelmes','',NULL,'NOU','NE_PER',NULL,1),(3928,'wilhelmis','',NULL,'NOU','NE_PER',NULL,1),(3929,'wilhelmns','',NULL,'NOU','NE_PER',NULL,1),(3930,'wilhelhmus','',NULL,'NOU','NE_PER',NULL,1),(3931,'wilhelmius','','PND_121814971','NOU','NE_PER',NULL,1),(3932,'willielmus','',NULL,'NOU','NE_PER',NULL,1),(3933,'wihelmus','',NULL,'NOU','NE_PER',NULL,1),(3934,'martinus wilhelmus van der aa','',NULL,'NOU','NE_PER',NULL,1),(3935,'alard','',NULL,'NOU','NE_PER',NULL,1),(3936,'allard','','PND_137139896','NOU','NE_PER',NULL,1),(3937,'allart','','PND_136666353','NOU','NE_PER',NULL,1),(3938,'alhart','',NULL,'NOU','NE_PER',NULL,1),(3939,'allert','',NULL,'NOU','NE_PER',NULL,1),(3940,'abbing','','PND_133362582','NOU','NE_PER',NULL,1),(3941,'abbink','','PND_122251067','NOU','NE_PER',NULL,1),(3942,'abbinga','',NULL,'NOU','NE_PER',NULL,1),(3943,'aebinga','',NULL,'NOU','NE_PER',NULL,1),(3944,'abbingha','',NULL,'NOU','NE_PER',NULL,1),(3945,'cornelis alard abbing','','PND_100844227','NOU','NE_PER',NULL,1),(3946,'johannes','','PND_137113552','NOU','NE_PER',NULL,1),(3947,'johanes','',NULL,'NOU','NE_PER',NULL,1),(3948,'johaanes','',NULL,'NOU','NE_PER',NULL,1),(3949,'johannés','',NULL,'NOU','NE_PER',NULL,1),(3950,'joahnnes','',NULL,'NOU','NE_PER',NULL,1),(3951,'jahannes','',NULL,'NOU','NE_PER',NULL,1),(3952,'johannas','',NULL,'NOU','NE_PER',NULL,1),(3953,'johanues','',NULL,'NOU','NE_PER',NULL,1),(3954,'johannnes','',NULL,'NOU','NE_PER',NULL,1),(3955,'johaunes','',NULL,'NOU','NE_PER',NULL,1),(3956,'johnnnes','',NULL,'NOU','NE_PER',NULL,1),(3957,'jacobus','','PND_136915299','NOU','NE_PER',NULL,1),(3958,'jakobus','',NULL,'NOU','NE_PER',NULL,1),(3959,'jacobum','',NULL,'NOU','NE_PER',NULL,1),(3960,'jacobis','',NULL,'NOU','NE_PER',NULL,1),(3961,'jabobus','',NULL,'NOU','NE_PER',NULL,1),(3962,'johannes jacobus abbink','',NULL,'NOU','NE_PER',NULL,1),(3963,'hermanus','','PND_129561827,PND_131768824','NOU','NE_PER',NULL,1),(3964,'hermaanus','',NULL,'NOU','NE_PER',NULL,1),(3965,'hermannus','','PND_136159796,PND_136423159','NOU','NE_PER',NULL,1),(3966,'harmanus','',NULL,'NOU','NE_PER',NULL,1),(3967,'harmannus','',NULL,'NOU','NE_PER',NULL,1),(3968,'hermannes','',NULL,'NOU','NE_PER',NULL,1),(3969,'haremanus','',NULL,'NOU','NE_PER',NULL,1),(3970,'abbring','','PND_100150098','NOU','NE_PER',NULL,1),(3971,'abbrinck','',NULL,'NOU','NE_PER',NULL,1),(3972,'abbringh','',NULL,'NOU','NE_PER',NULL,1),(3973,'hermanus johannes abbring','',NULL,'NOU','NE_PER',NULL,1),(3974,'abeele','','PND_136317480','NOU','NE_PER',NULL,1),(3975,'abeli','','PND_126704902','NOU','NE_PER',NULL,1),(3976,'abels','','PND_136678769','NOU','NE_PER',NULL,1),(3977,'karel van den abeele','',NULL,'NOU','NE_PER',NULL,1),(3978,'albijn','',NULL,'NOU','NE_PER',NULL,1),(3979,'albijn van den abeele','','PND_102176493','NOU','NE_PER',NULL,1),(3980,'willem','','PND_13563864X','NOU','NE_PER',NULL,1),(3981,'wiilem','',NULL,'NOU','NE_PER',NULL,1),(3982,'willém','',NULL,'NOU','NE_PER',NULL,1),(3983,'willemma','',NULL,'NOU','NE_PER',NULL,1),(3984,'matthias','','PND_137221967','NOU','NE_PER',NULL,1),(3985,'mathias','',NULL,'NOU','NE_PER',NULL,1),(3986,'mattias','',NULL,'NOU','NE_PER',NULL,1),(3987,'matthiam','',NULL,'NOU','NE_PER',NULL,1),(3988,'de','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(3989,'ablaing','',NULL,'NOU','NE_PER',NULL,1),(3990,'mr. willem matthias d\'ablaing','',NULL,'NOU','NE_PER',NULL,1),(3991,'baron','','PND_10255451X','NOU','NE_PER',NULL,1),(3992,'giessenburg','','PND_122366271','NOU','NE_PER',NULL,1),(3993,'gossenberg','','PND_125649134','NOU','NE_PER',NULL,1),(3994,'glissenberg','',NULL,'NOU','NE_PER',NULL,1),(3995,'mr. willem jan baron d\'ablaing van giessenburg','',NULL,'NOU','NE_PER',NULL,1),(3996,'rudolf','',NULL,'NOU','NE_PER',NULL,1),(3997,'rudolph','','PND_136972969','NOU','NE_PER',NULL,1),(3998,'rudolff','','PND_136422608','NOU','NE_PER',NULL,1),(3999,'rodolph','',NULL,'NOU','NE_PER',NULL,1),(4000,'roedolf','',NULL,'NOU','NE_PER',NULL,1),(4001,'roedolff','',NULL,'NOU','NE_PER',NULL,1),(4002,'roedolph','',NULL,'NOU','NE_PER',NULL,1),(4003,'rudolphe','',NULL,'NOU','NE_PER',NULL,1),(4004,'rudolf carel d\'ablaing van giessenburg','',NULL,'NOU','NE_PER',NULL,1),(4005,'ablijen','',NULL,'NOU','NE_PER',NULL,1),(4006,'cornelis ablijen','',NULL,'NOU','NE_PER',NULL,1),(4007,'isaäk','',NULL,'NOU','NE_PER',NULL,1),(4008,'isac','',NULL,'NOU','NE_PER',NULL,1),(4009,'isak','',NULL,'NOU','NE_PER',NULL,1),(4010,'izak','','PND_126248354','NOU','NE_PER',NULL,1),(4011,'isaac','','PND_137160666','NOU','NE_PER',NULL,1),(4012,'isaak','',NULL,'NOU','NE_PER',NULL,1),(4013,'isack','',NULL,'NOU','NE_PER',NULL,1),(4014,'isaäc','',NULL,'NOU','NE_PER',NULL,1),(4015,'izaac','',NULL,'NOU','NE_PER',NULL,1),(4016,'izaak','',NULL,'NOU','NE_PER',NULL,1),(4017,'izack','',NULL,'NOU','NE_PER',NULL,1),(4018,'izaäk','',NULL,'NOU','NE_PER',NULL,1),(4019,'jsaac','',NULL,'NOU','NE_PER',NULL,1),(4020,'jsaak','',NULL,'NOU','NE_PER',NULL,1),(4021,'isaack','',NULL,'NOU','NE_PER',NULL,1),(4022,'abrahamsen','','PND_131236318','NOU','NE_PER',NULL,1),(4023,'abrahams','','PND_136518818','NOU','NE_PER',NULL,1),(4024,'abrahamse','','PND_135221706','NOU','NE_PER',NULL,1),(4025,'abrahamsz','','PND_110696212','NOU','NE_PER',NULL,1),(4026,'abrahamsz.','',NULL,'NOU','NE_PER',NULL,1),(4027,'abrahami','','PND_136746578','NOU','NE_PER',NULL,1),(4028,'isaäk abrahamsen','',NULL,'NOU','NE_PER',NULL,1),(4029,'mattheus','','PND_133566951,PND_136588840','NOU','NE_PER',NULL,1),(4030,'matheus','','PND_133223655,PND_133779602','NOU','NE_PER',NULL,1),(4031,'matteus','',NULL,'NOU','NE_PER',NULL,1),(4032,'abrugge','',NULL,'NOU','NE_PER',NULL,1),(4033,'arberg','','PND_135977290','NOU','NE_PER',NULL,1),(4034,'mattheus abrugge','',NULL,'NOU','NE_PER',NULL,1),(4035,'august','',NULL,'NOU','NE_PER',NULL,1),(4036,'acker','','PND_136806740','NOU','NE_PER',NULL,1),(4037,'akker','','PND_137009526','NOU','NE_PER',NULL,1),(4038,'hakker','','PND_12769594X','NOU','NE_PER',NULL,1),(4039,'august van acker','',NULL,'NOU','NE_PER',NULL,1),(4040,'leopold','','PND_136854370,PND_137081979,PND_137082118,PND_137082118,PND_137082118','NOU','NE_PER',NULL,1),(4041,'leopold jan van acker','',NULL,'NOU','NE_PER',NULL,1),(4042,'maria','','PND_136607934,PND_136730795,PND_136730795,PND_136730795','NOU','NE_PER',NULL,1),(4043,'marian','',NULL,'NOU','NE_PER',NULL,1),(4044,'ackere','','PND_127034064','NOU','NE_PER',NULL,1),(4045,'hackert','','PND_136817491','NOU','NE_PER',NULL,1),(4046,'hakkert','','PND_128122323','NOU','NE_PER',NULL,1),(4047,'maria van ackere','',NULL,'NOU','NE_PER',NULL,1),(4048,'doolaeghe','',NULL,'NOU','NE_PER',NULL,1),(4049,'ackersdijk','','PND_115751815','NOU','NE_PER',NULL,1),(4050,'akkersdyk','','PND_127996036','NOU','NE_PER',NULL,1),(4051,'ackersdyck','','PND_116006129','NOU','NE_PER',NULL,1),(4052,'akkersdijk','',NULL,'NOU','NE_PER',NULL,1),(4053,'ackersdijck','','PND_116006129','NOU','NE_PER',NULL,1),(4054,'mr. willem cornelis ackersdijk','',NULL,'NOU','NE_PER',NULL,1),(4055,'mr. jan ackersdijk','',NULL,'NOU','NE_PER',NULL,1),(4056,'acket','','PND_126183457','NOU','NE_PER',NULL,1),(4057,'haket','','PND_118699970','NOU','NE_PER',NULL,1),(4058,'hackett','','PND_137254016','NOU','NE_PER',NULL,1),(4059,'jan acket','',NULL,'NOU','NE_PER',NULL,1),(4060,'gerhardus','',NULL,'NOU','NE_PER',NULL,1),(4061,'geerhardus','',NULL,'NOU','NE_PER',NULL,1),(4062,'gerhardum','',NULL,'NOU','NE_PER',NULL,1),(4063,'gerbardus','',NULL,'NOU','NE_PER',NULL,1),(4064,'gerhardem','',NULL,'NOU','NE_PER',NULL,1),(4065,'rijk','','PND_135488028','NOU','NE_PER',NULL,1),(4066,'ryk','','PND_129724831','NOU','NE_PER',NULL,1),(4067,'acquoy','','PND_102211051','NOU','NE_PER',NULL,1),(4068,'acqúoy','',NULL,'NOU','NE_PER',NULL,1),(4069,'johannes gerhardus rijk acquoy','','PND_101489048','NOU','NE_PER',NULL,1),(4070,'acronius','','PND_130005304','NOU','NE_PER',NULL,1),(4071,'buma','','PND_127114246','NOU','NE_PER',NULL,1),(4072,'johannes acronius van buma','','PND_121190757','NOU','NE_PER',NULL,1),(4073,'aart','',NULL,'NOU','NE_PER',NULL,1),(4074,'aert','',NULL,'NOU','NE_PER',NULL,1),(4075,'admiraal','','PND_132042177','NOU','NE_PER',NULL,1),(4076,'admirael','',NULL,'NOU','NE_PER',NULL,1),(4077,'aart admiraal','',NULL,'NOU','NE_PER',NULL,1),(4078,'hendrik','','PND_135179319','NOU','NE_PER',NULL,1),(4079,'hendrjk','',NULL,'NOU','NE_PER',NULL,1),(4080,'hendrick','',NULL,'NOU','NE_PER',NULL,1),(4081,'hindrik','',NULL,'NOU','NE_PER',NULL,1),(4082,'hondrik','',NULL,'NOU','NE_PER',NULL,1),(4083,'hyndrik','',NULL,'NOU','NE_PER',NULL,1),(4084,'heindrik','',NULL,'NOU','NE_PER',NULL,1),(4085,'henderik','',NULL,'NOU','NE_PER',NULL,1),(4086,'hendrijk','',NULL,'NOU','NE_PER',NULL,1),(4087,'heyndrik','',NULL,'NOU','NE_PER',NULL,1),(4088,'henderick','',NULL,'NOU','NE_PER',NULL,1),(4089,'hendrijck','',NULL,'NOU','NE_PER',NULL,1),(4090,'heudrik','',NULL,'NOU','NE_PER',NULL,1),(4091,'hendrike','',NULL,'NOU','NE_PER',NULL,1),(4092,'hendrikje','',NULL,'NOU','NE_PER',NULL,1),(4093,'adriaens','','PND_136574017','NOU','NE_PER',NULL,1),(4094,'adriaanz','',NULL,'NOU','NE_PER',NULL,1),(4095,'adriaans','','PND_136822207','NOU','NE_PER',NULL,1),(4096,'adriaansz','','PND_123376041','NOU','NE_PER',NULL,1),(4097,'adriaanse','','PND_131706845','NOU','NE_PER',NULL,1),(4098,'adriaensz','','PND_12240842X','NOU','NE_PER',NULL,1),(4099,'adriansen','','PND_124841384','NOU','NE_PER',NULL,1),(4100,'adriaansen','','PND_127034765','NOU','NE_PER',NULL,1),(4101,'adriaansse','',NULL,'NOU','NE_PER',NULL,1),(4102,'adriaansz.','',NULL,'NOU','NE_PER',NULL,1),(4103,'adriaensen','','PND_124841384','NOU','NE_PER',NULL,1),(4104,'adriaensz.','',NULL,'NOU','NE_PER',NULL,1),(4105,'adriaansens','','PND_136109055','NOU','NE_PER',NULL,1),(4106,'adriaensens','','PND_136707955','NOU','NE_PER',NULL,1),(4107,'adriana','','PND_132259540','NOU','NE_PER',NULL,1),(4108,'adriani','','PND_136146929','NOU','NE_PER',NULL,1),(4109,'hendrik adriaens','','PND_136146929','NOU','NE_PER',NULL,1),(4110,'jan baptist cornelis adriaensen','',NULL,'NOU','NE_PER',NULL,1),(4111,'adriaan','',NULL,'NOU','NE_PER',NULL,1),(4112,'adrian','','PND_136974562','NOU','NE_PER',NULL,1),(4113,'adriaen','',NULL,'NOU','NE_PER',NULL,1),(4114,'adriaau','',NULL,'NOU','NE_PER',NULL,1),(4115,'adriaan adriaensens','','PND_130190039','NOU','NE_PER',NULL,1),(4116,'bernard','','PND_137230192','NOU','NE_PER',NULL,1),(4117,'bernart','','PND_135710375','NOU','NE_PER',NULL,1),(4118,'bernardt','',NULL,'NOU','NE_PER',NULL,1),(4119,'bernhard','','PND_137168411','NOU','NE_PER',NULL,1),(4120,'bernhart','','PND_136937543','NOU','NE_PER',NULL,1),(4121,'rzn.','',NULL,'NOU','NE_PER',NULL,1),(4122,'bernard jacob adriani rzn.','',NULL,'NOU','NE_PER',NULL,1),(4123,'marcus','','PND_137267592','NOU','NE_PER',NULL,1),(4124,'markus','','PND_137138806','NOU','NE_PER',NULL,1),(4125,'merkus','','PND_110871421','NOU','NE_PER',NULL,1),(4126,'marcus jan adriani','','PND_107424258','NOU','NE_PER',NULL,1),(4127,'lodewijk','','PND_12425604X','NOU','NE_PER',NULL,1),(4128,'lodewyk','',NULL,'NOU','NE_PER',NULL,1),(4129,'loudeweijk','',NULL,'NOU','NE_PER',NULL,1),(4130,'aelbroek','',NULL,'NOU','NE_PER',NULL,1),(4131,'jan lodewijk van aelbroek','',NULL,'NOU','NE_PER',NULL,1),(4132,'aelst','','PND_137160100','NOU','NE_PER',NULL,1),(4133,'aalst','','PND_13684944X','NOU','NE_PER',NULL,1),(4134,'aalstius','',NULL,'NOU','NE_PER',NULL,1),(4135,'aelstius','',NULL,'NOU','NE_PER',NULL,1),(4136,'willem van aelst','','PND_137160100','NOU','NE_PER',NULL,1),(4137,'philips','','PND_136695744','NOU','NE_PER',NULL,1),(4138,'phillips','','PND_137137362','NOU','NE_PER',NULL,1),(4139,'aerts','','PND_136927521','NOU','NE_PER',NULL,1),(4140,'aars','','PND_116238305','NOU','NE_PER',NULL,1),(4141,'arts','','PND_136176062','NOU','NE_PER',NULL,1),(4142,'artz','','PND_133270505','NOU','NE_PER',NULL,1),(4143,'hars','','PND_134056574','NOU','NE_PER',NULL,1),(4144,'aarse','',NULL,'NOU','NE_PER',NULL,1),(4145,'aarts','','PND_135887542','NOU','NE_PER',NULL,1),(4146,'aartz','',NULL,'NOU','NE_PER',NULL,1),(4147,'artzt','','PND_136601545','NOU','NE_PER',NULL,1),(4148,'haars','','PND_136055958','NOU','NE_PER',NULL,1),(4149,'harts','','PND_102558582','NOU','NE_PER',NULL,1),(4150,'hartz','','PND_136939953','NOU','NE_PER',NULL,1),(4151,'aarsen','','PND_135075858','NOU','NE_PER',NULL,1),(4152,'aarsse','',NULL,'NOU','NE_PER',NULL,1),(4153,'aersen','','PND_132219301','NOU','NE_PER',NULL,1),(4154,'aertsz','','PND_102881863','NOU','NE_PER',NULL,1),(4155,'aarssen','',NULL,'NOU','NE_PER',NULL,1),(4156,'aartsen','','PND_13636568X','NOU','NE_PER',NULL,1),(4157,'aartzen','',NULL,'NOU','NE_PER',NULL,1),(4158,'aerssen','','PND_135880742','NOU','NE_PER',NULL,1),(4159,'aertsen','','PND_121596893','NOU','NE_PER',NULL,1),(4160,'aertsz.','',NULL,'NOU','NE_PER',NULL,1),(4161,'hartsen','','PND_13388614X','NOU','NE_PER',NULL,1),(4162,'hartzen','',NULL,'NOU','NE_PER',NULL,1),(4163,'harzius','','PND_124746187','NOU','NE_PER',NULL,1),(4164,'aerssens','','PND_12584252X','NOU','NE_PER',NULL,1),(4165,'harssens','',NULL,'NOU','NE_PER',NULL,1),(4166,'philips aerts','',NULL,'NOU','NE_PER',NULL,1),(4167,'afflighem','','PND_119302365','NOU','NE_PER',NULL,1),(4168,'willem van afflighem','','PND_119302365','NOU','NE_PER',NULL,1),(4169,'dr.','',NULL,'NOU','NE_PER',NULL,1),(4170,'josephus','','PND_136530338','NOU','NE_PER',NULL,1),(4171,'jozephus','',NULL,'NOU','NE_PER',NULL,1),(4172,'josephum','',NULL,'NOU','NE_PER',NULL,1),(4173,'joannes','',NULL,'NOU','NE_PER',NULL,1),(4174,'joaannes','',NULL,'NOU','NE_PER',NULL,1),(4175,'joannem','',NULL,'NOU','NE_PER',NULL,1),(4176,'joannnes','',NULL,'NOU','NE_PER',NULL,1),(4177,'aghina','','PND_136885187','NOU','NE_PER',NULL,1),(4178,'dr. josephus joannes aghina','',NULL,'NOU','NE_PER',NULL,1),(4179,'antoine','','PND_137227310','NOU','NE_PER',NULL,1),(4180,'anthoine','',NULL,'NOU','NE_PER',NULL,1),(4181,'nicolas','','PND_136989004','NOU','NE_PER',NULL,1),(4182,'nicolaas','','PND_127059601,PND_13406920X','NOU','NE_PER',NULL,1),(4183,'nicolaes','',NULL,'NOU','NE_PER',NULL,1),(4184,'nicolass','',NULL,'NOU','NE_PER',NULL,1),(4185,'nikolaas','',NULL,'NOU','NE_PER',NULL,1),(4186,'nicollaas','',NULL,'NOU','NE_PER',NULL,1),(4187,'agron','','PND_120712792','NOU','NE_PER',NULL,1),(4188,'antoine nicolas agron','',NULL,'NOU','NE_PER',NULL,1),(4189,'pierre agron','',NULL,'NOU','NE_PER',NULL,1),(4190,'ailliet','',NULL,'NOU','NE_PER',NULL,1),(4191,'jan ailliet','',NULL,'NOU','NE_PER',NULL,1),(4192,'lieuwe','',NULL,'NOU','NE_PER',NULL,1),(4193,'aitzema','','PND_130318825','NOU','NE_PER',NULL,1),(4194,'haitzema','',NULL,'NOU','NE_PER',NULL,1),(4195,'haijtzema','',NULL,'NOU','NE_PER',NULL,1),(4196,'lieuwe van aitzema','','PND_128663243','NOU','NE_PER',NULL,1),(4197,'frans','','PND_124716555,PND_128822678','NOU','NE_PER',NULL,1),(4198,'franz','','PND_137227744','NOU','NE_PER',NULL,1),(4199,'frantz','','PND_134071573','NOU','NE_PER',NULL,1),(4200,'aken','','PND_135476720','NOU','NE_PER',NULL,1),(4201,'hackenius','',NULL,'NOU','NE_PER',NULL,1),(4202,'aaken','','PND_136954642','NOU','NE_PER',NULL,1),(4203,'haken','','PND_137244339','NOU','NE_PER',NULL,1),(4204,'haecken','',NULL,'NOU','NE_PER',NULL,1),(4205,'frans van aken','',NULL,'NOU','NE_PER',NULL,1),(4206,'hein','','PND_137240597','NOU','NE_PER',NULL,1),(4207,'heyn','','PND_137255616','NOU','NE_PER',NULL,1),(4208,'hein van aken','','PND_118973495','NOU','NE_PER',NULL,1),(4209,'alaers','','PND_116257679','NOU','NE_PER',NULL,1),(4210,'frans alaers','','PND_116257679','NOU','NE_PER',NULL,1),(4211,'bruno','','PND_13686600X,PND_136922023,PND_137086660','NOU','NE_PER',NULL,1),(4212,'lieuwes','',NULL,'NOU','NE_PER',NULL,1),(4213,'albada','','PND_134866835','NOU','NE_PER',NULL,1),(4214,'bruno lieuwes van albada','',NULL,'NOU','NE_PER',NULL,1),(4215,'jansz.','','PND_133615952','NOU','NE_PER',NULL,1),(4216,'janssenius','','PND_131340093','NOU','NE_PER',NULL,1),(4217,'janssonius','','PND_13311242X','NOU','NE_PER',NULL,1),(4218,'jans','','PND_13683647X','NOU','NE_PER',NULL,1),(4219,'janse','','PND_136337635','NOU','NE_PER',NULL,1),(4220,'janss','','PND_131629166','NOU','NE_PER',NULL,1),(4221,'jansen','','PND_137219334','NOU','NE_PER',NULL,1),(4222,'jansse','','PND_100485235','NOU','NE_PER',NULL,1),(4223,'jansens','','PND_133311589','NOU','NE_PER',NULL,1),(4224,'janssen','','PND_137245254','NOU','NE_PER',NULL,1),(4225,'jantzen','','PND_136401597','NOU','NE_PER',NULL,1),(4226,'jäntsch','','PND_131305840','NOU','NE_PER',NULL,1),(4227,'janssens','','PND_136148220','NOU','NE_PER',NULL,1),(4228,'jaentsch','','PND_126678146','NOU','NE_PER',NULL,1),(4229,'jansenius','','PND_129518816','NOU','NE_PER',NULL,1),(4230,'alberda','','PND_104548509','NOU','NE_PER',NULL,1),(4231,'jacob jansz. alberda','',NULL,'NOU','NE_PER',NULL,1),(4232,'albertus','','PND_135764548,PND_135803268,PND_135922003','NOU','NE_PER',NULL,1),(4233,'aalbertus','',NULL,'NOU','NE_PER',NULL,1),(4234,'albartus','',NULL,'NOU','NE_PER',NULL,1),(4235,'alpertus','',NULL,'NOU','NE_PER',NULL,1),(4236,'elbertus','',NULL,'NOU','NE_PER',NULL,1),(4237,'alberdingk','',NULL,'NOU','NE_PER',NULL,1),(4238,'alberding','','PND_133921158','NOU','NE_PER',NULL,1),(4239,'thijm','','PND_119076756','NOU','NE_PER',NULL,1),(4240,'tim','','PND_136080715','NOU','NE_PER',NULL,1),(4241,'thim','','PND_133986187','NOU','NE_PER',NULL,1),(4242,'josephus albertus alberdingk thijm','','PND_119076756','NOU','NE_PER',NULL,1),(4243,'lambertus','','PND_130499226,PND_130832901','NOU','NE_PER',NULL,1),(4244,'lambartus','',NULL,'NOU','NE_PER',NULL,1),(4245,'lambertus joannes alberdingk thijm','',NULL,'NOU','NE_PER',NULL,1),(4246,'paulus','','PND_137257309','NOU','NE_PER',NULL,1),(4247,'poulus','',NULL,'NOU','NE_PER',NULL,1),(4248,'pauwlus','',NULL,'NOU','NE_PER',NULL,1),(4249,'pouwlus','',NULL,'NOU','NE_PER',NULL,1),(4250,'petrus paulus maria alberdingk thijm','',NULL,'NOU','NE_PER',NULL,1),(4251,'carolus','','PND_136997031,PND_137208138,PND_137208138','NOU','NE_PER',NULL,1),(4252,'karolus','',NULL,'NOU','NE_PER',NULL,1),(4253,'joannes carolus alberdingk thijm','',NULL,'NOU','NE_PER',NULL,1),(4254,'catharina','','PND_127477527,PND_136068863','NOU','NE_PER',NULL,1),(4255,'catarina','',NULL,'NOU','NE_PER',NULL,1),(4256,'katarina','',NULL,'NOU','NE_PER',NULL,1),(4257,'cathärina','',NULL,'NOU','NE_PER',NULL,1),(4258,'katharina','',NULL,'NOU','NE_PER',NULL,1),(4259,'cotharina','',NULL,'NOU','NE_PER',NULL,1),(4260,'catherina','',NULL,'NOU','NE_PER',NULL,1),(4261,'cartharina','',NULL,'NOU','NE_PER',NULL,1),(4262,'catriena','',NULL,'NOU','NE_PER',NULL,1),(4263,'catrina','',NULL,'NOU','NE_PER',NULL,1),(4264,'katrina','',NULL,'NOU','NE_PER',NULL,1),(4265,'cathrina','',NULL,'NOU','NE_PER',NULL,1),(4266,'kathrina','',NULL,'NOU','NE_PER',NULL,1),(4267,'chatarina','',NULL,'NOU','NE_PER',NULL,1),(4268,'chatharina','',NULL,'NOU','NE_PER',NULL,1),(4269,'louise','',NULL,'NOU','NE_PER',NULL,1),(4270,'luise','',NULL,'NOU','NE_PER',NULL,1),(4271,'louize','',NULL,'NOU','NE_PER',NULL,1),(4272,'luitzen','',NULL,'NOU','NE_PER',NULL,1),(4273,'lucie','',NULL,'NOU','NE_PER',NULL,1),(4274,'lucien','',NULL,'NOU','NE_PER',NULL,1),(4275,'louisa','','PND_135520126','NOU','NE_PER',NULL,1),(4276,'louiza','',NULL,'NOU','NE_PER',NULL,1),(4277,'catharina louise maria alberdingk thijm','',NULL,'NOU','NE_PER',NULL,1),(4278,'joan','',NULL,'NOU','NE_PER',NULL,1),(4279,'karel joan lodewijk alberdingk thijm','','PND_118988174','NOU','NE_PER',NULL,1),(4280,'alberthoma','','PND_124875939','NOU','NE_PER',NULL,1),(4281,'robertus','','PND_133698165,PND_13391657X','NOU','NE_PER',NULL,1),(4282,'rubertus','',NULL,'NOU','NE_PER',NULL,1),(4283,'robertus alberthoma','',NULL,'NOU','NE_PER',NULL,1),(4284,'isidoor','',NULL,'NOU','NE_PER',NULL,1),(4285,'isidor','',NULL,'NOU','NE_PER',NULL,1),(4286,'isidore','',NULL,'NOU','NE_PER',NULL,1),(4287,'antoon','',NULL,'NOU','NE_PER',NULL,1),(4288,'anton','',NULL,'NOU','NE_PER',NULL,1),(4289,'anthon','',NULL,'NOU','NE_PER',NULL,1),(4290,'anthoon','',NULL,'NOU','NE_PER',NULL,1),(4291,'albert','','PND_13721796X','NOU','NE_PER',NULL,1),(4292,'isidoor antoon albert','',NULL,'NOU','NE_PER',NULL,1),(4293,'alewijn','','PND_13561967X','NOU','NE_PER',NULL,1),(4294,'alewyn','','PND_13561967X','NOU','NE_PER',NULL,1),(4295,'halewyn','','PND_129396443','NOU','NE_PER',NULL,1),(4296,'halewijn','','PND_129396443','NOU','NE_PER',NULL,1),(4297,'mr. abraham alewijn','',NULL,'NOU','NE_PER',NULL,1),(4298,'zacharias','','PND_137076746','NOU','NE_PER',NULL,1),(4299,'saggerias','',NULL,'NOU','NE_PER',NULL,1),(4300,'henrik','',NULL,'NOU','NE_PER',NULL,1),(4301,'henric','',NULL,'NOU','NE_PER',NULL,1),(4302,'henrick','',NULL,'NOU','NE_PER',NULL,1),(4303,'mr. zacharias henrik alewijn','',NULL,'NOU','NE_PER',NULL,1),(4304,'alkemade','','PND_131944525','NOU','NE_PER',NULL,1),(4305,'cornelis van alkemade','','PND_128454032','NOU','NE_PER',NULL,1),(4306,'francis','','PND_137189672','NOU','NE_PER',NULL,1),(4307,'françis','',NULL,'NOU','NE_PER',NULL,1),(4308,'françisca','',NULL,'NOU','NE_PER',NULL,1),(4309,'fransje','',NULL,'NOU','NE_PER',NULL,1),(4310,'francise','',NULL,'NOU','NE_PER',NULL,1),(4311,'francius','','PND_130815454','NOU','NE_PER',NULL,1),(4312,'allan','','PND_137081081','NOU','NE_PER',NULL,1),(4313,'alen','','PND_131382063','NOU','NE_PER',NULL,1),(4314,'aalen','','PND_13646808X','NOU','NE_PER',NULL,1),(4315,'aelen','',NULL,'NOU','NE_PER',NULL,1),(4316,'allen','','PND_137204299','NOU','NE_PER',NULL,1),(4317,'halen','','PND_130572713','NOU','NE_PER',NULL,1),(4318,'hallen','','PND_136521177','NOU','NE_PER',NULL,1),(4319,'francis allan','','PND_101451296','NOU','NE_PER',NULL,1),(4320,'herman','','PND_137230885','NOU','NE_PER',NULL,1),(4321,'hermann','','PND_137107048','NOU','NE_PER',NULL,1),(4322,'herrmann','',NULL,'NOU','NE_PER',NULL,1),(4323,'jozef','',NULL,'NOU','NE_PER',NULL,1),(4324,'josef','',NULL,'NOU','NE_PER',NULL,1),(4325,'joseph','','PND_137128800','NOU','NE_PER',NULL,1),(4326,'jozeph','',NULL,'NOU','NE_PER',NULL,1),(4327,'josep','',NULL,'NOU','NE_PER',NULL,1),(4328,'hugo','','PND_137030886,PND_137067712','NOU','NE_PER',NULL,1),(4329,'herman jozef petrus hugo allard','','PND_132921871','NOU','NE_PER',NULL,1),(4330,'allaart','',NULL,'NOU','NE_PER',NULL,1),(4331,'allaert','','PND_134766873','NOU','NE_PER',NULL,1),(4332,'johannes allart','',NULL,'NOU','NE_PER',NULL,1),(4333,'gerardus','','PND_130590711,PND_136113176,PND_136113176,PND_137001797,PND_137001797','NOU','NE_PER',NULL,1),(4334,'geerardus','',NULL,'NOU','NE_PER',NULL,1),(4335,'gerrardus','',NULL,'NOU','NE_PER',NULL,1),(4336,'geerrardus','',NULL,'NOU','NE_PER',NULL,1),(4337,'gerardum','',NULL,'NOU','NE_PER',NULL,1),(4338,'gerradus','',NULL,'NOU','NE_PER',NULL,1),(4339,'arnoldus','','PND_135635314,PND_135808367,PND_135808367,PND_135808367','NOU','NE_PER',NULL,1),(4340,'aarnoldus','',NULL,'NOU','NE_PER',NULL,1),(4341,'aernoldus','',NULL,'NOU','NE_PER',NULL,1),(4342,'nicolaus','','PND_136609422,PND_136622666,PND_136622666,PND_136693571,PND_136834299,PND_136836453,PND_137194714,PND_137194714,PND_137194714,PND_137194714,PND_137194951,PND_137194951','NOU','NE_PER',NULL,1),(4343,'allebé','','PND_118846574','NOU','NE_PER',NULL,1),(4344,'albach','','PND_135279313','NOU','NE_PER',NULL,1),(4345,'halbes','','PND_103014497','NOU','NE_PER',NULL,1),(4346,'halbach','','PND_137090218','NOU','NE_PER',NULL,1),(4347,'halbeek','',NULL,'NOU','NE_PER',NULL,1),(4348,'gerardus arnoldus nicolaus allebé','',NULL,'NOU','NE_PER',NULL,1),(4349,'daniel','','PND_137260075','NOU','NE_PER',NULL,1),(4350,'daniël','',NULL,'NOU','NE_PER',NULL,1),(4351,'danniel','',NULL,'NOU','NE_PER',NULL,1),(4352,'alphen','','PND_136408303','NOU','NE_PER',NULL,1),(4353,'mr. daniel van alphen','',NULL,'NOU','NE_PER',NULL,1),(4354,'jonkheer','',NULL,'NOU','NE_PER',NULL,1),(4355,'françois','',NULL,'NOU','NE_PER',NULL,1),(4356,'francois','',NULL,'NOU','NE_PER',NULL,1),(4357,'francoys','',NULL,'NOU','NE_PER',NULL,1),(4358,'francoise','',NULL,'NOU','NE_PER',NULL,1),(4359,'françoise','',NULL,'NOU','NE_PER',NULL,1),(4360,'jhr. mr. daniël françois van alphen','',NULL,'NOU','NE_PER',NULL,1),(4361,'hieronymus','','PND_137026579,PND_137193742','NOU','NE_PER',NULL,1),(4362,'hieronijmus','',NULL,'NOU','NE_PER',NULL,1),(4363,'hieronimus','',NULL,'NOU','NE_PER',NULL,1),(4364,'hironymus','',NULL,'NOU','NE_PER',NULL,1),(4365,'hieronymus van alphen','','PND_119243326','NOU','NE_PER',NULL,1),(4366,'petronella','',NULL,'NOU','NE_PER',NULL,1),(4367,'petronela','',NULL,'NOU','NE_PER',NULL,1),(4368,'petronnella','',NULL,'NOU','NE_PER',NULL,1),(4369,'peternella','',NULL,'NOU','NE_PER',NULL,1),(4370,'cornelia','',NULL,'NOU','NE_PER',NULL,1),(4371,'kornelia','',NULL,'NOU','NE_PER',NULL,1),(4372,'gornelia','',NULL,'NOU','NE_PER',NULL,1),(4373,'petronella cornelia van alphen','',NULL,'NOU','NE_PER',NULL,1),(4374,'mr. hieronymus van alphen','',NULL,'NOU','NE_PER',NULL,1),(4375,'althuysen','','PND_100416322','NOU','NE_PER',NULL,1),(4376,'althusius','','PND_128438215','NOU','NE_PER',NULL,1),(4377,'jan althuysen','','PND_100416322','NOU','NE_PER',NULL,1),(4378,'carpentier','','PND_137116411','NOU','NE_PER',NULL,1),(4379,'alting','','PND_132884399','NOU','NE_PER',NULL,1),(4380,'altink','','PND_130427586','NOU','NE_PER',NULL,1),(4381,'altingh','',NULL,'NOU','NE_PER',NULL,1),(4382,'altingius','','PND_116294647','NOU','NE_PER',NULL,1),(4383,'joannes hendrik carpentier alting','',NULL,'NOU','NE_PER',NULL,1),(4384,'samuel','','PND_137146957','NOU','NE_PER',NULL,1),(4385,'samuël','',NULL,'NOU','NE_PER',NULL,1),(4386,'albertus samuel carpentier alting','',NULL,'NOU','NE_PER',NULL,1),(4387,'joh.','',NULL,'NOU','NE_PER',NULL,1),(4388,'coenraad','','PND_115094253','NOU','NE_PER',NULL,1),(4389,'coenrad','',NULL,'NOU','NE_PER',NULL,1),(4390,'coenraat','',NULL,'NOU','NE_PER',NULL,1),(4391,'coenraet','',NULL,'NOU','NE_PER',NULL,1),(4392,'coenrath','',NULL,'NOU','NE_PER',NULL,1),(4393,'coenraád','',NULL,'NOU','NE_PER',NULL,1),(4394,'koenraad','',NULL,'NOU','NE_PER',NULL,1),(4395,'koenraat','',NULL,'NOU','NE_PER',NULL,1),(4396,'coenrand','',NULL,'NOU','NE_PER',NULL,1),(4397,'coenrard','',NULL,'NOU','NE_PER',NULL,1),(4398,'cunrad','',NULL,'NOU','NE_PER',NULL,1),(4399,'cunrath','',NULL,'NOU','NE_PER',NULL,1),(4400,'altorffer','','PND_125898827','NOU','NE_PER',NULL,1),(4401,'joh. coenraad altorffer','',NULL,'NOU','NE_PER',NULL,1),(4402,'henricus','','PND_134124383,PND_135869188,PND_136187552,PND_136187552,PND_136201504,PND_136201504,PND_136213820','NOU','NE_PER',NULL,1),(4403,'henrikus','','PND_112836984','NOU','NE_PER',NULL,1),(4404,'henriçus','',NULL,'NOU','NE_PER',NULL,1),(4405,'henricum','',NULL,'NOU','NE_PER',NULL,1),(4406,'henrikum','',NULL,'NOU','NE_PER',NULL,1),(4407,'hinricus','',NULL,'NOU','NE_PER',NULL,1),(4408,'heinricus','',NULL,'NOU','NE_PER',NULL,1),(4409,'hendricus','',NULL,'NOU','NE_PER',NULL,1),(4410,'henriecus','',NULL,'NOU','NE_PER',NULL,1),(4411,'hendrikus','',NULL,'NOU','NE_PER',NULL,1),(4412,'hendrikkus','',NULL,'NOU','NE_PER',NULL,1),(4413,'henrnius','',NULL,'NOU','NE_PER',NULL,1),(4414,'alutarius','','PND_119605287','NOU','NE_PER',NULL,1),(4415,'henricus alutarius','','PND_104182830','NOU','NE_PER',NULL,1),(4416,'amelry','','PND_123339227','NOU','NE_PER',NULL,1),(4417,'frans amelry','','PND_123339227','NOU','NE_PER',NULL,1),(4418,'amersfoordt','','PND_102428816','NOU','NE_PER',NULL,1),(4419,'amersfoord','','PND_117660434','NOU','NE_PER',NULL,1),(4420,'amersfoort','','PND_136833144','NOU','NE_PER',NULL,1),(4421,'hendrik amersfoordt','','PND_102428816','NOU','NE_PER',NULL,1),(4422,'jacob paulus amersfoordt','','PND_101853521','NOU','NE_PER',NULL,1),(4423,'johann','',NULL,'NOU','NE_PER',NULL,1),(4424,'johannen','',NULL,'NOU','NE_PER',NULL,1),(4425,'conrad','','PND_137208782','NOU','NE_PER',NULL,1),(4426,'conrat','',NULL,'NOU','NE_PER',NULL,1),(4427,'konrad','',NULL,'NOU','NE_PER',NULL,1),(4428,'conraad','',NULL,'NOU','NE_PER',NULL,1),(4429,'amman','','PND_136644511,PND_136653898','NOU','NE_PER',NULL,1),(4430,'hammen','','PND_136339581','NOU','NE_PER',NULL,1),(4431,'johann conrad amman','','PND_104348666','NOU','NE_PER',NULL,1),(4432,'anna','','PND_136568467,PND_136828655,PND_136828701,PND_136828701,PND_136828868,PND_136828868,PND_136828868,PND_136828868,PND_136828868,PND_136829511,PND_136829724,PND_136829724,PND_136829791,PND_136829791,PND_136829791,PND_136829880,PND_136829880,PND_136913709,PND','NOU','NE_PER',NULL,1),(4433,'andriana','',NULL,'NOU','NE_PER',NULL,1),(4434,'everdina','',NULL,'NOU','NE_PER',NULL,1),(4435,'eberdina','',NULL,'NOU','NE_PER',NULL,1),(4436,'henriette','',NULL,'NOU','NE_PER',NULL,1),(4437,'henriëtte','',NULL,'NOU','NE_PER',NULL,1),(4438,'henriet','','PND_132801272','NOU','NE_PER',NULL,1),(4439,'hendriette','',NULL,'NOU','NE_PER',NULL,1),(4440,'ampt','','PND_110245865','NOU','NE_PER',NULL,1),(4441,'amptius','',NULL,'NOU','NE_PER',NULL,1),(4442,'anna adriana everdina henriette ampt','',NULL,'NOU','NE_PER',NULL,1),(4443,'maurits','','PND_127154485','NOU','NE_PER',NULL,1),(4444,'morits','','PND_119285703','NOU','NE_PER',NULL,1),(4445,'albrecht','','PND_137225474','NOU','NE_PER',NULL,1),(4446,'aalbrecht','',NULL,'NOU','NE_PER',NULL,1),(4447,'aelbrecht','',NULL,'NOU','NE_PER',NULL,1),(4448,'aaleebregt','',NULL,'NOU','NE_PER',NULL,1),(4449,'alberte','',NULL,'NOU','NE_PER',NULL,1),(4450,'amshoff','','PND_120471108','NOU','NE_PER',NULL,1),(4451,'maurits albrecht amshoff','',NULL,'NOU','NE_PER',NULL,1),(4452,'ampzing','','PND_102437327','NOU','NE_PER',NULL,1),(4453,'samuel ampzing','',NULL,'NOU','NE_PER',NULL,1),(4454,'andel','','PND_136150411','NOU','NE_PER',NULL,1),(4455,'handel','','PND_136952747','NOU','NE_PER',NULL,1),(4456,'andelius','',NULL,'NOU','NE_PER',NULL,1),(4457,'adriaan van andel','',NULL,'NOU','NE_PER',NULL,1),(4458,'jan van andel','',NULL,'NOU','NE_PER',NULL,1),(4459,'anderson','','PND_137243669','NOU','NE_PER',NULL,1),(4460,'anna maria anderson','',NULL,'NOU','NE_PER',NULL,1),(4461,'johan','','PND_137048440,PND_137086997','NOU','NE_PER',NULL,1),(4462,'johaan','',NULL,'NOU','NE_PER',NULL,1),(4463,'joha','','PND_136645429','NOU','NE_PER',NULL,1),(4464,'beucker','','PND_132883589','NOU','NE_PER',NULL,1),(4465,'beuker','','PND_13521338X','NOU','NE_PER',NULL,1),(4466,'andreae','','PND_13697421X','NOU','NE_PER',NULL,1),(4467,'andrea','','PND_137037864','NOU','NE_PER',NULL,1),(4468,'andréa','','PND_119446391','NOU','NE_PER',NULL,1),(4469,'mr. johan henricus beucker andreae','',NULL,'NOU','NE_PER',NULL,1),(4470,'mr. arnoldus johannes andreae','',NULL,'NOU','NE_PER',NULL,1),(4471,'sybrandus','',NULL,'NOU','NE_PER',NULL,1),(4472,'sijbrandus','',NULL,'NOU','NE_PER',NULL,1),(4473,'sibrandus','',NULL,'NOU','NE_PER',NULL,1),(4474,'fockema','','PND_102455678','NOU','NE_PER',NULL,1),(4475,'fokkema','','PND_135623731','NOU','NE_PER',NULL,1),(4476,'fookema','',NULL,'NOU','NE_PER',NULL,1),(4477,'mr. sybrandus johannes fockema andreae','',NULL,'NOU','NE_PER',NULL,1),(4478,'joost','','PND_135783798','NOU','NE_PER',NULL,1),(4479,'andries','','PND_137164041','NOU','NE_PER',NULL,1),(4480,'andriesz','','PND_129282103','NOU','NE_PER',NULL,1),(4481,'andriesse','','PND_136708293','NOU','NE_PER',NULL,1),(4482,'andriesz.','','PND_137155778','NOU','NE_PER',NULL,1),(4483,'andriessen','','PND_137155778','NOU','NE_PER',NULL,1),(4484,'joost andries','',NULL,'NOU','NE_PER',NULL,1),(4485,'te','',NULL,'ADP','NE_PER',NULL,1),(4486,'brummeler','',NULL,'NOU','NE_PER',NULL,1),(4487,'brummelaar','',NULL,'NOU','NE_PER',NULL,1),(4488,'johannes cornelis ten brummeler andriesse','',NULL,'NOU','NE_PER',NULL,1),(4489,'andreas','','PND_136665292','NOU','NE_PER',NULL,1),(4490,'andream','',NULL,'NOU','NE_PER',NULL,1),(4491,'andrias','',NULL,'NOU','NE_PER',NULL,1),(4492,'andreas andriessen','','PND_121022552','NOU','NE_PER',NULL,1),(4493,'jacob johan andriessen','',NULL,'NOU','NE_PER',NULL,1),(4494,'jacob andriessen','',NULL,'NOU','NE_PER',NULL,1),(4495,'pieter jacob andriessen','','PND_101429312','NOU','NE_PER',NULL,1),(4496,'simon','','PND_137234678','NOU','NE_PER',NULL,1),(4497,'cimon','',NULL,'NOU','NE_PER',NULL,1),(4498,'simon jacobus andriessen','',NULL,'NOU','NE_PER',NULL,1),(4499,'suzanna','',NULL,'NOU','NE_PER',NULL,1),(4500,'susanna','','PND_134861485','NOU','NE_PER',NULL,1),(4501,'zusanna','',NULL,'NOU','NE_PER',NULL,1),(4502,'zuzanna','',NULL,'NOU','NE_PER',NULL,1),(4503,'suzanna maria andriessen','',NULL,'NOU','NE_PER',NULL,1),(4504,'frederik','','PND_134835972,PND_137085168,PND_137085168','NOU','NE_PER',NULL,1),(4505,'frederic','',NULL,'NOU','NE_PER',NULL,1),(4506,'fréderic','',NULL,'NOU','NE_PER',NULL,1),(4507,'frédéric','',NULL,'NOU','NE_PER',NULL,1),(4508,'frédérik','',NULL,'NOU','NE_PER',NULL,1),(4509,'frederick','',NULL,'NOU','NE_PER',NULL,1),(4510,'frederie','',NULL,'NOU','NE_PER',NULL,1),(4511,'fredorik','',NULL,'NOU','NE_PER',NULL,1),(4512,'frideric','',NULL,'NOU','NE_PER',NULL,1),(4513,'fredericq','','PND_135954576','NOU','NE_PER',NULL,1),(4514,'frederiek','',NULL,'NOU','NE_PER',NULL,1),(4515,'frédéricq','','PND_11907236X','NOU','NE_PER',NULL,1),(4516,'fiederik','',NULL,'NOU','NE_PER',NULL,1),(4517,'frederyk','',NULL,'NOU','NE_PER',NULL,1),(4518,'fredederik','',NULL,'NOU','NE_PER',NULL,1),(4519,'fredric','',NULL,'NOU','NE_PER',NULL,1),(4520,'fredrik','','PND_116748540,PND_118535803,PND_118535803,PND_118535803,PND_118535803,PND_118535803,PND_118535803','NOU','NE_PER',NULL,1),(4521,'fredrick','',NULL,'NOU','NE_PER',NULL,1),(4522,'prederik','',NULL,'NOU','NE_PER',NULL,1),(4523,'federico','',NULL,'NOU','NE_PER',NULL,1),(4524,'fredrique','',NULL,'NOU','NE_PER',NULL,1),(4525,'frederich','',NULL,'NOU','NE_PER',NULL,1),(4526,'frederike','',NULL,'NOU','NE_PER',NULL,1),(4527,'friederik','',NULL,'NOU','NE_PER',NULL,1),(4528,'friedrick','',NULL,'NOU','NE_PER',NULL,1),(4529,'fredericus','',NULL,'NOU','NE_PER',NULL,1),(4530,'frederikes','',NULL,'NOU','NE_PER',NULL,1),(4531,'frederikus','',NULL,'NOU','NE_PER',NULL,1),(4532,'frederiçus','',NULL,'NOU','NE_PER',NULL,1),(4533,'friedrieck','',NULL,'NOU','NE_PER',NULL,1),(4534,'frederickus','',NULL,'NOU','NE_PER',NULL,1),(4535,'willem frederik andriessen','','PND_101449542','NOU','NE_PER',NULL,1),(4536,'philip','','PND_135863074','NOU','NE_PER',NULL,1),(4537,'filip','',NULL,'NOU','NE_PER',NULL,1),(4538,'philipp','',NULL,'NOU','NE_PER',NULL,1),(4539,'phillipp','',NULL,'NOU','NE_PER',NULL,1),(4540,'philippe','','PND_137065124','NOU','NE_PER',NULL,1),(4541,'philippa','','PND_12303597X,PND_135710510','NOU','NE_PER',NULL,1),(4542,'philippi','','PND_13693840X','NOU','NE_PER',NULL,1),(4543,'angel','','PND_137120532','NOU','NE_PER',NULL,1),(4544,'angelus','','PND_133158829,PND_135902770,PND_13659543X,PND_136647162,PND_136647162','NOU','NE_PER',NULL,1),(4545,'agnel','','PND_13505639X','NOU','NE_PER',NULL,1),(4546,'philip angel','','PND_133991946','NOU','NE_PER',NULL,1),(4547,'angelkot','','PND_101463413','NOU','NE_PER',NULL,1),(4548,'hermanus angelkot','',NULL,'NOU','NE_PER',NULL,1),(4549,'eugeen','',NULL,'NOU','NE_PER',NULL,1),(4550,'eugen','','PND_131925482','NOU','NE_PER',NULL,1),(4551,'angillis','',NULL,'NOU','NE_PER',NULL,1),(4552,'angelis','','PND_137235712','NOU','NE_PER',NULL,1),(4553,'angelus august eugeen angillis','',NULL,'NOU','NE_PER',NULL,1),(4554,'sybrand','','PND_123193427','NOU','NE_PER',NULL,1),(4555,'sybrant','',NULL,'NOU','NE_PER',NULL,1),(4556,'sijbrand','',NULL,'NOU','NE_PER',NULL,1),(4557,'zijbrant','',NULL,'NOU','NE_PER',NULL,1),(4558,'sibrand','',NULL,'NOU','NE_PER',NULL,1),(4559,'anker','','PND_137002912','NOU','NE_PER',NULL,1),(4560,'sybrand van den anker','',NULL,'NOU','NE_PER',NULL,1),(4561,'ankersmit','','PND_137015496','NOU','NE_PER',NULL,1),(4562,'wzn.','',NULL,'NOU','NE_PER',NULL,1),(4563,'jan hendrik ankersmit wzn.','',NULL,'NOU','NE_PER',NULL,1),(4564,'j.','','PND_136883354','NOU','NE_PER',NULL,1),(4565,'b.','','PND_137162790','NOU','NE_PER',NULL,1),(4566,'annoqué','',NULL,'NOU','NE_PER',NULL,1),(4567,'j. b. annoqué','',NULL,'NOU','NE_PER',NULL,1),(4568,'pol','','PND_136298443','NOU','NE_PER',NULL,1),(4569,'anri','','PND_121632342','NOU','NE_PER',NULL,1),(4570,'harney','','PND_137122853','NOU','NE_PER',NULL,1),(4571,'pol anri','',NULL,'NOU','NE_PER',NULL,1),(4572,'edward','',NULL,'NOU','NE_PER',NULL,1),(4573,'anseele','',NULL,'NOU','NE_PER',NULL,1),(4574,'anselm','','PND_135409217,PND_135808707,PND_136365086','NOU','NE_PER',NULL,1),(4575,'anselme','','PND_137154712','NOU','NE_PER',NULL,1),(4576,'hansler','','PND_102540063','NOU','NE_PER',NULL,1),(4577,'anslarius','','PND_101056133','NOU','NE_PER',NULL,1),(4578,'edward anseele','',NULL,'NOU','NE_PER',NULL,1),(4579,'anslijn','','PND_122204077','NOU','NE_PER',NULL,1),(4580,'nicolaas anslijn','','PND_122204077','NOU','NE_PER',NULL,1),(4581,'pieter daniel anslijn','',NULL,'NOU','NE_PER',NULL,1),(4582,'reyer','',NULL,'NOU','NE_PER',NULL,1),(4583,'ryer','',NULL,'NOU','NE_PER',NULL,1),(4584,'reijer','',NULL,'NOU','NE_PER',NULL,1),(4585,'ansloo','','PND_133780112','NOU','NE_PER',NULL,1),(4586,'anslo','','PND_130289590','NOU','NE_PER',NULL,1),(4587,'reyer ansloo','',NULL,'NOU','NE_PER',NULL,1),(4588,'adolph','',NULL,'NOU','NE_PER',NULL,1),(4589,'adolf','','PND_136906575,PND_136911323','NOU','NE_PER',NULL,1),(4590,'adolff','',NULL,'NOU','NE_PER',NULL,1),(4591,'anspach','','PND_137236174','NOU','NE_PER',NULL,1),(4592,'jan adolph anspach','','PND_121506517','NOU','NE_PER',NULL,1),(4593,'jacobus anspach','','PND_102795002','NOU','NE_PER',NULL,1),(4594,'ansus','','PND_104239913','NOU','NE_PER',NULL,1),(4595,'anse','','PND_103751637','NOU','NE_PER',NULL,1),(4596,'hans','','PND_137109423,PND_137134630','NOU','NE_PER',NULL,1),(4597,'ansen','','PND_135513421','NOU','NE_PER',NULL,1),(4598,'haans','','PND_108102165','NOU','NE_PER',NULL,1),(4599,'haens','','PND_123233615','NOU','NE_PER',NULL,1),(4600,'hanse','','PND_134225023','NOU','NE_PER',NULL,1),(4601,'hanss','','PND_136789439','NOU','NE_PER',NULL,1),(4602,'hants','',NULL,'NOU','NE_PER',NULL,1),(4603,'hansen','','PND_137131011','NOU','NE_PER',NULL,1),(4604,'hanssen','','PND_135379296','NOU','NE_PER',NULL,1),(4605,'jan ansus','',NULL,'NOU','NE_PER',NULL,1),(4606,'antheunis','','PND_122351355','NOU','NE_PER',NULL,1),(4607,'jacob jan antheunis','',NULL,'NOU','NE_PER',NULL,1),(4608,'gentil','','PND_135016835','NOU','NE_PER',NULL,1),(4609,'theodoor','',NULL,'NOU','NE_PER',NULL,1),(4610,'theodor','','PND_137013868','NOU','NE_PER',NULL,1),(4611,'théodor','',NULL,'NOU','NE_PER',NULL,1),(4612,'théodoor','',NULL,'NOU','NE_PER',NULL,1),(4613,'theo-door','',NULL,'NOU','NE_PER',NULL,1),(4614,'theodore','',NULL,'NOU','NE_PER',NULL,1),(4615,'thèodore','',NULL,'NOU','NE_PER',NULL,1),(4616,'théodore','',NULL,'NOU','NE_PER',NULL,1),(4617,'gentil theodoor antheunis','',NULL,'NOU','NE_PER',NULL,1),(4618,'h.','','PND_137177933','NOU','NE_PER',NULL,1),(4619,'anthonissen','','PND_136401813','NOU','NE_PER',NULL,1),(4620,'antonisz','',NULL,'NOU','NE_PER',NULL,1),(4621,'anthonisz','','PND_118649620','NOU','NE_PER',NULL,1),(4622,'anthonisse','',NULL,'NOU','NE_PER',NULL,1),(4623,'anthonisz.','',NULL,'NOU','NE_PER',NULL,1),(4624,'antonissen','','PND_127078150','NOU','NE_PER',NULL,1),(4625,'antonianus','','PND_121111164','NOU','NE_PER',NULL,1),(4626,'h. anthonissen','',NULL,'NOU','NE_PER',NULL,1),(4627,'juliaan','',NULL,'NOU','NE_PER',NULL,1),(4628,'juliaan anthoon','',NULL,'NOU','NE_PER',NULL,1),(4629,'antonides','','PND_12902421X','NOU','NE_PER',NULL,1),(4630,'anthonides','',NULL,'NOU','NE_PER',NULL,1),(4631,'joannes antonides','','PND_102776989','NOU','NE_PER',NULL,1),(4632,'ternooij','',NULL,'NOU','NE_PER',NULL,1),(4633,'ternoy','',NULL,'NOU','NE_PER',NULL,1),(4634,'ternooy','',NULL,'NOU','NE_PER',NULL,1),(4635,'apèl','',NULL,'NOU','NE_PER',NULL,1),(4636,'appelius','','PND_133451291','NOU','NE_PER',NULL,1),(4637,'apel','','PND_137116497','NOU','NE_PER',NULL,1),(4638,'appel','','PND_137178433','NOU','NE_PER',NULL,1),(4639,'appell','','PND_130661309,PND_130831832','NOU','NE_PER',NULL,1),(4640,'happel','','PND_137073135','NOU','NE_PER',NULL,1),(4641,'willem ternooij apèl','',NULL,'NOU','NE_PER',NULL,1),(4642,'karel frederik ternooij apèl','',NULL,'NOU','NE_PER',NULL,1),(4643,'henri','',NULL,'NOU','NE_PER',NULL,1),(4644,'henry','','PND_137216440','NOU','NE_PER',NULL,1),(4645,'henrie','',NULL,'NOU','NE_PER',NULL,1),(4646,'henrij','',NULL,'NOU','NE_PER',NULL,1),(4647,'mr. jean henri appelius','',NULL,'NOU','NE_PER',NULL,1),(4648,'christiaan','',NULL,'NOU','NE_PER',NULL,1),(4649,'christian','','PND_137196229','NOU','NE_PER',NULL,1),(4650,'christiaen','',NULL,'NOU','NE_PER',NULL,1),(4651,'christiaán','',NULL,'NOU','NE_PER',NULL,1),(4652,'chirstiaan','',NULL,'NOU','NE_PER',NULL,1),(4653,'christiann','',NULL,'NOU','NE_PER',NULL,1),(4654,'christijaan','',NULL,'NOU','NE_PER',NULL,1),(4655,'cristiaan','',NULL,'NOU','NE_PER',NULL,1),(4656,'kristiaan','',NULL,'NOU','NE_PER',NULL,1),(4657,'appeltere','','PND_102131112','NOU','NE_PER',NULL,1),(4658,'apeltern','',NULL,'NOU','NE_PER',NULL,1),(4659,'appeltern','',NULL,'NOU','NE_PER',NULL,1),(4660,'johan christiaan van appeltere','',NULL,'NOU','NE_PER',NULL,1),(4661,'emmanuel','',NULL,'NOU','NE_PER',NULL,1),(4662,'emanuel','','PND_136424082','NOU','NE_PER',NULL,1),(4663,'emanuël','',NULL,'NOU','NE_PER',NULL,1),(4664,'emmanuël','',NULL,'NOU','NE_PER',NULL,1),(4665,'aranda','',NULL,'NOU','NE_PER',NULL,1),(4666,'emmanuel d\'aranda','',NULL,'NOU','NE_PER',NULL,1),(4667,'arenbergh','',NULL,'NOU','NE_PER',NULL,1),(4668,'arenberg','','PND_137257759','NOU','NE_PER',NULL,1),(4669,'arrenberg','','PND_131796364','NOU','NE_PER',NULL,1),(4670,'frans van arenbergh','',NULL,'NOU','NE_PER',NULL,1),(4671,'arend','','PND_136961916','NOU','NE_PER',NULL,1),(4672,'arent','',NULL,'NOU','NE_PER',NULL,1),(4673,'harent','','PND_132592940','NOU','NE_PER',NULL,1),(4674,'dr. johannes pieter arend','',NULL,'NOU','NE_PER',NULL,1),(4675,'roelof','','PND_118501089','NOU','NE_PER',NULL,1),(4676,'roeloff','',NULL,'NOU','NE_PER',NULL,1),(4677,'rulof','',NULL,'NOU','NE_PER',NULL,1),(4678,'roclof','',NULL,'NOU','NE_PER',NULL,1),(4679,'arends','','PND_137240163','NOU','NE_PER',NULL,1),(4680,'arens','','PND_136893252','NOU','NE_PER',NULL,1),(4681,'arendz','',NULL,'NOU','NE_PER',NULL,1),(4682,'arense','',NULL,'NOU','NE_PER',NULL,1),(4683,'arents','','PND_129459348','NOU','NE_PER',NULL,1),(4684,'arentz','','PND_136402062','NOU','NE_PER',NULL,1),(4685,'arenze','',NULL,'NOU','NE_PER',NULL,1),(4686,'harens','',NULL,'NOU','NE_PER',NULL,1),(4687,'arendse','','PND_12034078X','NOU','NE_PER',NULL,1),(4688,'arendsz','','PND_115732225','NOU','NE_PER',NULL,1),(4689,'arensen','','PND_133974456','NOU','NE_PER',NULL,1),(4690,'arentse','',NULL,'NOU','NE_PER',NULL,1),(4691,'harrens','',NULL,'NOU','NE_PER',NULL,1),(4692,'arendsen','','PND_127097473','NOU','NE_PER',NULL,1),(4693,'arendzen','','PND_136988768','NOU','NE_PER',NULL,1),(4694,'arentsen','','PND_13637350X','NOU','NE_PER',NULL,1),(4695,'arentsz.','',NULL,'NOU','NE_PER',NULL,1),(4696,'arentzen','','PND_133248291','NOU','NE_PER',NULL,1),(4697,'aarendsen','',NULL,'NOU','NE_PER',NULL,1),(4698,'harnas','',NULL,'NOU','NE_PER',NULL,1),(4699,'roelof arends','',NULL,'NOU','NE_PER',NULL,1),(4700,'thomas','','PND_137256531','NOU','NE_PER',NULL,1),(4701,'tomas','','PND_134064100','NOU','NE_PER',NULL,1),(4702,'thomas arendsz','','PND_115732225','NOU','NE_PER',NULL,1),(4703,'arkstee','',NULL,'NOU','NE_PER',NULL,1),(4704,'hendrik kornelis arkstee','',NULL,'NOU','NE_PER',NULL,1),(4705,'arnhem','','PND_127231757','NOU','NE_PER',NULL,1),(4706,'johan van arnhem','',NULL,'NOU','NE_PER',NULL,1),(4707,'arntz','','PND_135288088','NOU','NE_PER',NULL,1),(4708,'arntzenius','','PND_135867185','NOU','NE_PER',NULL,1),(4709,'arntsz.','',NULL,'NOU','NE_PER',NULL,1),(4710,'arntzen','','PND_137212860','NOU','NE_PER',NULL,1),(4711,'jacobus arntz','',NULL,'NOU','NE_PER',NULL,1),(4712,'mr. pieter nicolaas arntzenius','',NULL,'NOU','NE_PER',NULL,1),(4713,'robert','','PND_137018355','NOU','NE_PER',NULL,1),(4714,'robbert','',NULL,'NOU','NE_PER',NULL,1),(4715,'mr. robert hendrik arntzenius','',NULL,'NOU','NE_PER',NULL,1),(4716,'arp','','PND_136591701','NOU','NE_PER',NULL,1),(4717,'harp','','PND_135764270','NOU','NE_PER',NULL,1),(4718,'jan van arp','',NULL,'NOU','NE_PER',NULL,1),(4719,'reinier','','PND_119355949','NOU','NE_PER',NULL,1),(4720,'rynier','',NULL,'NOU','NE_PER',NULL,1),(4721,'reynier','','PND_135835801','NOU','NE_PER',NULL,1),(4722,'rijnier','',NULL,'NOU','NE_PER',NULL,1),(4723,'reijnier','',NULL,'NOU','NE_PER',NULL,1),(4724,'renier','','PND_136631002','NOU','NE_PER',NULL,1),(4725,'reinier arrenberg','','PND_123018056','NOU','NE_PER',NULL,1),(4726,'hubert','','PND_136913628','NOU','NE_PER',NULL,1),(4727,'matthijs','','PND_135688655','NOU','NE_PER',NULL,1),(4728,'matys','',NULL,'NOU','NE_PER',NULL,1),(4729,'mateys','',NULL,'NOU','NE_PER',NULL,1),(4730,'mathys','',NULL,'NOU','NE_PER',NULL,1),(4731,'mattys','',NULL,'NOU','NE_PER',NULL,1),(4732,'mathijs','',NULL,'NOU','NE_PER',NULL,1),(4733,'matteys','',NULL,'NOU','NE_PER',NULL,1),(4734,'matthys','','PND_136911722','NOU','NE_PER',NULL,1),(4735,'mattijs','',NULL,'NOU','NE_PER',NULL,1),(4736,'asch','','PND_136272835','NOU','NE_PER',NULL,1),(4737,'essenius','','PND_122174577','NOU','NE_PER',NULL,1),(4738,'as','','PND_136455379','NOU','NE_PER',NULL,1),(4739,'es','','PND_13381288X','NOU','NE_PER',NULL,1),(4740,'asz','','PND_126140723','NOU','NE_PER',NULL,1),(4741,'az.','',NULL,'NOU','NE_PER',NULL,1),(4742,'ese','',NULL,'NOU','NE_PER',NULL,1),(4743,'ess','','PND_135728363','NOU','NE_PER',NULL,1),(4744,'eze','','PND_134259289','NOU','NE_PER',NULL,1),(4745,'hes','','PND_136639887','NOU','NE_PER',NULL,1),(4746,'adz.','',NULL,'NOU','NE_PER',NULL,1),(4747,'esch','','PND_137044216','NOU','NE_PER',NULL,1),(4748,'esen','','PND_136681921','NOU','NE_PER',NULL,1),(4749,'hase','','PND_136493025','NOU','NE_PER',NULL,1),(4750,'hatz','','PND_136503489','NOU','NE_PER',NULL,1),(4751,'haze','','PND_135004675','NOU','NE_PER',NULL,1),(4752,'hees','','PND_136735029','NOU','NE_PER',NULL,1),(4753,'hese','','PND_126402469','NOU','NE_PER',NULL,1),(4754,'hess','','PND_137212941','NOU','NE_PER',NULL,1),(4755,'heze','','PND_119709295','NOU','NE_PER',NULL,1),(4756,'assen','','PND_137223625','NOU','NE_PER',NULL,1),(4757,'eesen','',NULL,'NOU','NE_PER',NULL,1),(4758,'essen','','PND_136366066','NOU','NE_PER',NULL,1),(4759,'hesse','','PND_137265387','NOU','NE_PER',NULL,1),(4760,'heeze','','PND_133465306','NOU','NE_PER',NULL,1),(4761,'hasius','','PND_136049931','NOU','NE_PER',NULL,1),(4762,'hatzen','',NULL,'NOU','NE_PER',NULL,1),(4763,'heesch','','PND_136973442','NOU','NE_PER',NULL,1),(4764,'heesen','','PND_137129149','NOU','NE_PER',NULL,1),(4765,'hesius','','PND_131545167','NOU','NE_PER',NULL,1),(4766,'hessen','','PND_137078781','NOU','NE_PER',NULL,1),(4767,'hezius','','PND_119709295','NOU','NE_PER',NULL,1),(4768,'hessius','','PND_132904160','NOU','NE_PER',NULL,1),(4769,'wijck','','PND_127326626','NOU','NE_PER',NULL,1),(4770,'wik','','PND_133149811','NOU','NE_PER',NULL,1),(4771,'wyk','','PND_137254202','NOU','NE_PER',NULL,1),(4772,'wick','','PND_136910416','NOU','NE_PER',NULL,1),(4773,'wiek','','PND_135167744','NOU','NE_PER',NULL,1),(4774,'wijk','','PND_136586805','NOU','NE_PER',NULL,1),(4775,'wyck','','PND_12885443X','NOU','NE_PER',NULL,1),(4776,'weick','','PND_136464238','NOU','NE_PER',NULL,1),(4777,'wieck','','PND_136437419','NOU','NE_PER',NULL,1),(4778,'jhr. mr. hubert matthijs adriaan jan van asch van wijck','',NULL,'NOU','NE_PER',NULL,1),(4779,'anthony','',NULL,'NOU','NE_PER',NULL,1),(4780,'antony','',NULL,'NOU','NE_PER',NULL,1),(4781,'antonij','','PND_132733153,PND_136763251,PND_136763251','NOU','NE_PER',NULL,1),(4782,'anthonij','',NULL,'NOU','NE_PER',NULL,1),(4783,'antoni','','PND_137235690','NOU','NE_PER',NULL,1),(4784,'anthoni','',NULL,'NOU','NE_PER',NULL,1),(4785,'michael','','PND_137253346','NOU','NE_PER',NULL,1),(4786,'michaël','',NULL,'NOU','NE_PER',NULL,1),(4787,'michail','',NULL,'NOU','NE_PER',NULL,1),(4788,'jhr. mr. anthony michael cornelis asch van wijck','',NULL,'NOU','NE_PER',NULL,1),(4789,'assche','','PND_133109666','NOU','NE_PER',NULL,1),(4790,'jozef van assche','',NULL,'NOU','NE_PER',NULL,1),(4791,'asschenbergh','',NULL,'NOU','NE_PER',NULL,1),(4792,'asschenberg','',NULL,'NOU','NE_PER',NULL,1),(4793,'alschenbergh','',NULL,'NOU','NE_PER',NULL,1),(4794,'hermanus asschenbergh','',NULL,'NOU','NE_PER',NULL,1),(4795,'asselijn','','PND_118892959','NOU','NE_PER',NULL,1),(4796,'hasselijn','',NULL,'NOU','NE_PER',NULL,1),(4797,'thomas asselijn','','PND_11887554X','NOU','NE_PER',NULL,1),(4798,'asselt','','PND_133828778','NOU','NE_PER',NULL,1),(4799,'hasselt','','PND_133828778','NOU','NE_PER',NULL,1),(4800,'jan van asselt','',NULL,'NOU','NE_PER',NULL,1),(4801,'cornelis jacobus van assen','','PND_130375950','NOU','NE_PER',NULL,1),(4802,'assendelft','','PND_129221007,PND_13174660X','NOU','NE_PER',NULL,1),(4803,'adriaan van assendelft','',NULL,'NOU','NE_PER',NULL,1),(4804,'diederic','',NULL,'NOU','NE_PER',NULL,1),(4805,'diederik','',NULL,'NOU','NE_PER',NULL,1),(4806,'diederick','',NULL,'NOU','NE_PER',NULL,1),(4807,'diederijk','',NULL,'NOU','NE_PER',NULL,1),(4808,'diedrik','',NULL,'NOU','NE_PER',NULL,1),(4809,'dideric','',NULL,'NOU','NE_PER',NULL,1),(4810,'diderik','',NULL,'NOU','NE_PER',NULL,1),(4811,'diderick','',NULL,'NOU','NE_PER',NULL,1),(4812,'assenede','','PND_108176630','NOU','NE_PER',NULL,1),(4813,'diederic van assenede','','PND_108176630','NOU','NE_PER',NULL,1),(4814,'tobias','','PND_136808603','NOU','NE_PER',NULL,1),(4815,'asser','','PND_131397672','NOU','NE_PER',NULL,1),(4816,'tobias michael carel asser','','PND_119074680','NOU','NE_PER',NULL,1),(4817,'augustijnken','',NULL,'NOU','NE_PER',NULL,1),(4818,'dordt','','PND_127397256','NOU','NE_PER',NULL,1),(4819,'dort','','PND_126114064','NOU','NE_PER',NULL,1),(4820,'dorth','','PND_135226716','NOU','NE_PER',NULL,1),(4821,'augustijnken van dordt','','PND_102428336','NOU','NE_PER',NULL,1),(4822,'aulnis','',NULL,'NOU','NE_PER',NULL,1),(4823,'bourouill','',NULL,'NOU','NE_PER',NULL,1),(4824,'bourouil','',NULL,'NOU','NE_PER',NULL,1),(4825,'bourrouil','',NULL,'NOU','NE_PER',NULL,1),(4826,'bourrouill','',NULL,'NOU','NE_PER',NULL,1),(4827,'bourlon','',NULL,'NOU','NE_PER',NULL,1),(4828,'mr. johan baron d\'aulnis de bourouill','',NULL,'NOU','NE_PER',NULL,1),(4829,'peter','','PND_137163592','NOU','NE_PER',NULL,1),(4830,'péter','',NULL,'NOU','NE_PER',NULL,1),(4831,'peeter','',NULL,'NOU','NE_PER',NULL,1),(4832,'petra','',NULL,'NOU','NE_PER',NULL,1),(4833,'auwera','','PND_135838770','NOU','NE_PER',NULL,1),(4834,'jan peter van der auwera','',NULL,'NOU','NE_PER',NULL,1),(4835,'auzon','',NULL,'NOU','NE_PER',NULL,1),(4836,'boisminart','',NULL,'NOU','NE_PER',NULL,1),(4837,'willem pieter d\'auzon de boisminart','',NULL,'NOU','NE_PER',NULL,1),(4838,'avontroodt','',NULL,'NOU','NE_PER',NULL,1),(4839,'avontroot','',NULL,'NOU','NE_PER',NULL,1),(4840,'willem juliaan avontroodt','',NULL,'NOU','NE_PER',NULL,1),(4841,'baan','','PND_136098835','NOU','NE_PER',NULL,1),(4842,'baen','',NULL,'NOU','NE_PER',NULL,1),(4843,'joost van der baan','',NULL,'NOU','NE_PER',NULL,1),(4844,'baardt','',NULL,'NOU','NE_PER',NULL,1),(4845,'bart','','PND_137096275','NOU','NE_PER',NULL,1),(4846,'baart','','PND_136764673','NOU','NE_PER',NULL,1),(4847,'baert','','PND_135623480','NOU','NE_PER',NULL,1),(4848,'baerdt','',NULL,'NOU','NE_PER',NULL,1),(4849,'braat','','PND_136876684','NOU','NE_PER',NULL,1),(4850,'braet','','PND_13427802X','NOU','NE_PER',NULL,1),(4851,'braedius','',NULL,'NOU','NE_PER',NULL,1),(4852,'petrus baardt','',NULL,'NOU','NE_PER',NULL,1),(4853,'elize','',NULL,'NOU','NE_PER',NULL,1),(4854,'elise','',NULL,'NOU','NE_PER',NULL,1),(4855,'elize baart','','PND_11922061X','NOU','NE_PER',NULL,1),(4856,'aalbert','',NULL,'NOU','NE_PER',NULL,1),(4857,'bachiene','','PND_115360794','NOU','NE_PER',NULL,1),(4858,'willem albert bachiene','','PND_115360794','NOU','NE_PER',NULL,1),(4859,'aukes','','PND_130793523','NOU','NE_PER',NULL,1),(4860,'backer','','PND_137253311','NOU','NE_PER',NULL,1),(4861,'bakker','','PND_137187262','NOU','NE_PER',NULL,1),(4862,'bakker-','',NULL,'NOU','NE_PER',NULL,1),(4863,'backerus','',NULL,'NOU','NE_PER',NULL,1),(4864,'jan aukes backer','','PND_100021522','NOU','NE_PER',NULL,1),(4865,'theodoor de backer','',NULL,'NOU','NE_PER',NULL,1),(4866,'backere','','PND_124700810','NOU','NE_PER',NULL,1),(4867,'backers','','PND_12990919X','NOU','NE_PER',NULL,1),(4868,'bakkers','','PND_123699681','NOU','NE_PER',NULL,1),(4869,'backerel','',NULL,'NOU','NE_PER',NULL,1),(4870,'peter de backere','','PND_10407616X','NOU','NE_PER',NULL,1),(4871,'backx','','PND_129659657','NOU','NE_PER',NULL,1),(4872,'back','','PND_136875823','NOU','NE_PER',NULL,1),(4873,'baak','','PND_130058939','NOU','NE_PER',NULL,1),(4874,'baeck','','PND_133962091','NOU','NE_PER',NULL,1),(4875,'baecx','',NULL,'NOU','NE_PER',NULL,1),(4876,'baeckx','',NULL,'NOU','NE_PER',NULL,1),(4877,'peter jozef backx','',NULL,'NOU','NE_PER',NULL,1),(4878,'gerrit','',NULL,'NOU','NE_PER',NULL,1),(4879,'george','','PND_137067674','NOU','NE_PER',NULL,1),(4880,'georges','','PND_137128479','NOU','NE_PER',NULL,1),(4881,'georgie','',NULL,'NOU','NE_PER',NULL,1),(4882,'bacot','','PND_131437038','NOU','NE_PER',NULL,1),(4883,'mr. gerrit jacob george bacot','',NULL,'NOU','NE_PER',NULL,1),(4884,'badon','','PND_136133746','NOU','NE_PER',NULL,1),(4885,'joannes badon','',NULL,'NOU','NE_PER',NULL,1),(4886,'ghijben','','PND_101246552','NOU','NE_PER',NULL,1),(4887,'gyben','',NULL,'NOU','NE_PER',NULL,1),(4888,'ghyben','',NULL,'NOU','NE_PER',NULL,1),(4889,'gieben','','PND_132723654','NOU','NE_PER',NULL,1),(4890,'geijben','',NULL,'NOU','NE_PER',NULL,1),(4891,'jan karel badon ghijben','',NULL,'NOU','NE_PER',NULL,1),(4892,'augustijn','','PND_12711291X','NOU','NE_PER',NULL,1),(4893,'augustyn','','PND_130027774','NOU','NE_PER',NULL,1),(4894,'augustin','','PND_137262612','NOU','NE_PER',NULL,1),(4895,'badts','','PND_129381640','NOU','NE_PER',NULL,1),(4896,'bast','','PND_135740010','NOU','NE_PER',NULL,1),(4897,'baest','',NULL,'NOU','NE_PER',NULL,1),(4898,'hendrik augustijn de badts','',NULL,'NOU','NE_PER',NULL,1),(4899,'desideer','',NULL,'NOU','NE_PER',NULL,1),(4900,'baelden','',NULL,'NOU','NE_PER',NULL,1),(4901,'hendrik desideer baelden','',NULL,'NOU','NE_PER',NULL,1),(4902,'michiel','','PND_129180130','NOU','NE_PER',NULL,1),(4903,'migchiel','',NULL,'NOU','NE_PER',NULL,1),(4904,'baerland','','PND_123880742','NOU','NE_PER',NULL,1),(4905,'baarland','','PND_133847748','NOU','NE_PER',NULL,1),(4906,'baerlandt','',NULL,'NOU','NE_PER',NULL,1),(4907,'barlandus','','PND_123880742','NOU','NE_PER',NULL,1),(4908,'michiel van baerland','',NULL,'NOU','NE_PER',NULL,1),(4909,'caspar','','PND_136115616,PND_136270557,PND_136284078,PND_136994431,PND_136994431','NOU','NE_PER',NULL,1),(4910,'kaspar','',NULL,'NOU','NE_PER',NULL,1),(4911,'caspart','',NULL,'NOU','NE_PER',NULL,1),(4912,'casper','','PND_136881475','NOU','NE_PER',NULL,1),(4913,'kasper','','PND_136984681','NOU','NE_PER',NULL,1),(4914,'baerle','','PND_130401536','NOU','NE_PER',NULL,1),(4915,'baarle','','PND_132520834','NOU','NE_PER',NULL,1),(4916,'barleüs','',NULL,'NOU','NE_PER',NULL,1),(4917,'bareel','',NULL,'NOU','NE_PER',NULL,1),(4918,'caspar van baerle','','PND_118859617','NOU','NE_PER',NULL,1),(4919,'barlaeus','','PND_130401536','NOU','NE_PER',NULL,1),(4920,'barlaer','',NULL,'NOU','NE_PER',NULL,1),(4921,'paschasius','','PND_129421855','NOU','NE_PER',NULL,1),(4922,'baers','','PND_106305719,PND_120463962','NOU','NE_PER',NULL,1),(4923,'baars','','PND_136197647','NOU','NE_PER',NULL,1),(4924,'baartz','','PND_13511716X','NOU','NE_PER',NULL,1),(4925,'baerse','',NULL,'NOU','NE_PER',NULL,1),(4926,'baerts','','PND_103107088','NOU','NE_PER',NULL,1),(4927,'bartsius','',NULL,'NOU','NE_PER',NULL,1),(4928,'brass','','PND_137164890','NOU','NE_PER',NULL,1),(4929,'braets','',NULL,'NOU','NE_PER',NULL,1),(4930,'brassius','','PND_13697340X','NOU','NE_PER',NULL,1),(4931,'joannes paschasius baers','',NULL,'NOU','NE_PER',NULL,1),(4932,'laureis','',NULL,'NOU','NE_PER',NULL,1),(4933,'laureis baert','',NULL,'NOU','NE_PER',NULL,1),(4934,'baeten','','PND_133924661','NOU','NE_PER',NULL,1),(4935,'baten','','PND_131653504','NOU','NE_PER',NULL,1),(4936,'baaten','','PND_125977719','NOU','NE_PER',NULL,1),(4937,'bathen','','PND_136481558','NOU','NE_PER',NULL,1),(4938,'jan baeten','',NULL,'NOU','NE_PER',NULL,1),(4939,'baets','','PND_137113005','NOU','NE_PER',NULL,1),(4940,'baas','','PND_137162464','NOU','NE_PER',NULL,1),(4941,'baes','','PND_135505445','NOU','NE_PER',NULL,1),(4942,'basse','','PND_13696737X','NOU','NE_PER',NULL,1),(4943,'peter de baets','',NULL,'NOU','NE_PER',NULL,1),(4944,'herman de baets','',NULL,'NOU','NE_PER',NULL,1),(4945,'baetslé','','PND_124835937','NOU','NE_PER',NULL,1),(4946,'desideer baetslé','',NULL,'NOU','NE_PER',NULL,1),(4947,'alexander','','PND_13721197X','NOU','NE_PER',NULL,1),(4948,'alexandre','','PND_136823963','NOU','NE_PER',NULL,1),(4949,'alexandra','',NULL,'NOU','NE_PER',NULL,1),(4950,'jacques','',NULL,'NOU','NE_PER',NULL,1),(4951,'josias','',NULL,'NOU','NE_PER',NULL,1),(4952,'jozias','',NULL,'NOU','NE_PER',NULL,1),(4953,'bake','','PND_135922259','NOU','NE_PER',NULL,1),(4954,'baake','','PND_133846962','NOU','NE_PER',NULL,1),(4955,'mr. alexander jacques josias bake','',NULL,'NOU','NE_PER',NULL,1),(4956,'john','','PND_137078277','NOU','NE_PER',NULL,1),(4957,'mr. john bake','',NULL,'NOU','NE_PER',NULL,1),(4958,'laurens','',NULL,'NOU','NE_PER',NULL,1),(4959,'laurenz','',NULL,'NOU','NE_PER',NULL,1),(4960,'lourens','','PND_136367151','NOU','NE_PER',NULL,1),(4961,'laurentz','','PND_132703114','NOU','NE_PER',NULL,1),(4962,'lau-rens','',NULL,'NOU','NE_PER',NULL,1),(4963,'lorens','','PND_130042382','NOU','NE_PER',NULL,1),(4964,'laurents','',NULL,'NOU','NE_PER',NULL,1),(4965,'lauwrens','',NULL,'NOU','NE_PER',NULL,1),(4966,'louwrens','','PND_114892997','NOU','NE_PER',NULL,1),(4967,'laurence','',NULL,'NOU','NE_PER',NULL,1),(4968,'mr. laurens bake','',NULL,'NOU','NE_PER',NULL,1),(4969,'mr. rudolph willem jan cornelis bake','',NULL,'NOU','NE_PER',NULL,1),(4970,'constantinus','','PND_134217896','NOU','NE_PER',NULL,1),(4971,'mr. constantinus bake','',NULL,'NOU','NE_PER',NULL,1),(4972,'bakhuizen','','PND_119286564','NOU','NE_PER',NULL,1),(4973,'bakhuyzen','','PND_128765194','NOU','NE_PER',NULL,1),(4974,'bakhuijzen','','PND_103754598','NOU','NE_PER',NULL,1),(4975,'brink','','PND_137242034','NOU','NE_PER',NULL,1),(4976,'brinck','','PND_13691019X','NOU','NE_PER',NULL,1),(4977,'brynck','',NULL,'NOU','NE_PER',NULL,1),(4978,'bringius','','PND_122445147','NOU','NE_PER',NULL,1),(4979,'reinier cornelis bakhuizen van den brink','','PND_116041420','NOU','NE_PER',NULL,1),(4980,'job','','PND_136449158','NOU','NE_PER',NULL,1),(4981,'augustus','','PND_136264506','NOU','NE_PER',NULL,1),(4982,'augustum','',NULL,'NOU','NE_PER',NULL,1),(4983,'job augustus bakker','',NULL,'NOU','NE_PER',NULL,1),(4984,'pieter bakker','','PND_121596273','NOU','NE_PER',NULL,1),(4985,'geertruida','',NULL,'NOU','NE_PER',NULL,1),(4986,'geertruyda','',NULL,'NOU','NE_PER',NULL,1),(4987,'geertruijda','',NULL,'NOU','NE_PER',NULL,1),(4988,'johanna','',NULL,'NOU','NE_PER',NULL,1),(4989,'johanua','',NULL,'NOU','NE_PER',NULL,1),(4990,'johannna','',NULL,'NOU','NE_PER',NULL,1),(4991,'korff','','PND_136987818','NOU','NE_PER',NULL,1),(4992,'korf','','PND_136013929','NOU','NE_PER',NULL,1),(4993,'corff','','PND_112153593','NOU','NE_PER',NULL,1),(4994,'kroef','',NULL,'NOU','NE_PER',NULL,1),(4995,'-','',NULL,'RES(type=symbol)','NE_PER',NULL,1),(4996,'hoogeboom','','PND_132762846','NOU','NE_PER',NULL,1),(4997,'hogeboom','','PND_10375220X','NOU','NE_PER',NULL,1),(4998,'geertruida johanna bakker korff hoogeboom','',NULL,'NOU','NE_PER',NULL,1),(4999,'bal','','PND_136587178','NOU','NE_PER',NULL,1),(5000,'bel','','PND_135959322','NOU','NE_PER',NULL,1),(5001,'beel','','PND_134324781','NOU','NE_PER',NULL,1),(5002,'bell','','PND_137255888','NOU','NE_PER',NULL,1),(5003,'hendrik bal','',NULL,'NOU','NE_PER',NULL,1),(5004,'philippus','','PND_137065124','NOU','NE_PER',NULL,1),(5005,'filippus','',NULL,'NOU','NE_PER',NULL,1),(5006,'phillippus','',NULL,'NOU','NE_PER',NULL,1),(5007,'baldaeus','','PND_121830675','NOU','NE_PER',NULL,1),(5008,'philippus baldaeus','','PND_121830675','NOU','NE_PER',NULL,1),(5009,'baelde','','PND_119294273','NOU','NE_PER',NULL,1),(5010,'balde','','PND_134185439','NOU','NE_PER',NULL,1),(5011,'baalde','',NULL,'NOU','NE_PER',NULL,1),(5012,'baldeus','',NULL,'NOU','NE_PER',NULL,1),(5013,'balen','','PND_129412767','NOU','NE_PER',NULL,1),(5014,'matthys balen jansz.','',NULL,'NOU','NE_PER',NULL,1),(5015,'baalen','','PND_131131702','NOU','NE_PER',NULL,1),(5016,'ballen','','PND_119280736','NOU','NE_PER',NULL,1),(5017,'johan hendrik van balen','',NULL,'NOU','NE_PER',NULL,1),(5018,'antje','',NULL,'NOU','NE_PER',NULL,1),(5019,'ball','','PND_136994911','NOU','NE_PER',NULL,1),(5020,'antje ball','',NULL,'NOU','NE_PER',NULL,1),(5021,'ballée','','PND_101403119','NOU','NE_PER',NULL,1),(5022,'baale','','PND_12432617X','NOU','NE_PER',NULL,1),(5023,'balle','','PND_137176201','NOU','NE_PER',NULL,1),(5024,'jan ballée','',NULL,'NOU','NE_PER',NULL,1),(5025,'ballieu','','PND_101808046','NOU','NE_PER',NULL,1),(5026,'jan ballieu','',NULL,'NOU','NE_PER',NULL,1),(5027,'balsem','',NULL,'NOU','NE_PER',NULL,1),(5028,'nicolaas cornelis balsem','',NULL,'NOU','NE_PER',NULL,1),(5029,'baltensz','','PND_102447853','NOU','NE_PER',NULL,1),(5030,'baltensz.','',NULL,'NOU','NE_PER',NULL,1),(5031,'frans baltensz','','PND_102447853','NOU','NE_PER',NULL,1),(5032,'anatole','',NULL,'NOU','NE_PER',NULL,1),(5033,'bamps','','PND_10998336X','NOU','NE_PER',NULL,1),(5034,'anatole bamps','',NULL,'NOU','NE_PER',NULL,1),(5035,'ban','','PND_136731473','NOU','NE_PER',NULL,1),(5036,'ben','','PND_135375568','NOU','NE_PER',NULL,1),(5037,'been','','PND_135049555','NOU','NE_PER',NULL,1),(5038,'banius','','PND_103096507','NOU','NE_PER',NULL,1),(5039,'benius','','PND_128984678','NOU','NE_PER',NULL,1),(5040,'jan albert ban','','PND_100731139','NOU','NE_PER',NULL,1),(5041,'eric','',NULL,'NOU','NE_PER',NULL,1),(5042,'erik','',NULL,'NOU','NE_PER',NULL,1),(5043,'erick','',NULL,'NOU','NE_PER',NULL,1),(5044,'banck','','PND_128266376','NOU','NE_PER',NULL,1),(5045,'bank','','PND_135820855','NOU','NE_PER',NULL,1),(5046,'banga','','PND_13676858X','NOU','NE_PER',NULL,1),(5047,'bangius','','PND_123788854','NOU','NE_PER',NULL,1),(5048,'mr. john eric banck','',NULL,'NOU','NE_PER',NULL,1),(5049,'jaques','','PND_136936636','NOU','NE_PER',NULL,1),(5050,'jaeques','',NULL,'NOU','NE_PER',NULL,1),(5051,'bange','','PND_136240259','NOU','NE_PER',NULL,1),(5052,'jean jaques bange','',NULL,'NOU','NE_PER',NULL,1),(5053,'jacobus johannes henricus bange','',NULL,'NOU','NE_PER',NULL,1),(5054,'adrianus','',NULL,'NOU','NE_PER',NULL,1),(5055,'adrianes','',NULL,'NOU','NE_PER',NULL,1),(5056,'hadrianus','',NULL,'NOU','NE_PER',NULL,1),(5057,'banning','','PND_133541908','NOU','NE_PER',NULL,1),(5058,'baning','',NULL,'NOU','NE_PER',NULL,1),(5059,'bannink','','PND_114129088','NOU','NE_PER',NULL,1),(5060,'bannienk','',NULL,'NOU','NE_PER',NULL,1),(5061,'bianchi','','PND_137223528','NOU','NE_PER',NULL,1),(5062,'henricus adrianus banning','',NULL,'NOU','NE_PER',NULL,1),(5063,'bara','','PND_136714560','NOU','NE_PER',NULL,1),(5064,'barra','','PND_137259239','NOU','NE_PER',NULL,1),(5065,'bary','','PND_134322355','NOU','NE_PER',NULL,1),(5066,'baré','','PND_136203914','NOU','NE_PER',NULL,1),(5067,'bray','','PND_137213034','NOU','NE_PER',NULL,1),(5068,'braak','','PND_136735118','NOU','NE_PER',NULL,1),(5069,'baari','',NULL,'NOU','NE_PER',NULL,1),(5070,'baere','','PND_136070604','NOU','NE_PER',NULL,1),(5071,'baern','',NULL,'NOU','NE_PER',NULL,1),(5072,'baeré','',NULL,'NOU','NE_PER',NULL,1),(5073,'barch','','PND_116052295','NOU','NE_PER',NULL,1),(5074,'barck','','PND_130268593','NOU','NE_PER',NULL,1),(5075,'barll','',NULL,'NOU','NE_PER',NULL,1),(5076,'barre','','PND_134884124','NOU','NE_PER',NULL,1),(5077,'barré','','PND_134321650','NOU','NE_PER',NULL,1),(5078,'braal','',NULL,'NOU','NE_PER',NULL,1),(5079,'braam','','PND_133650146','NOU','NE_PER',NULL,1),(5080,'braax','',NULL,'NOU','NE_PER',NULL,1),(5081,'brabb','',NULL,'NOU','NE_PER',NULL,1),(5082,'brack','','PND_136807518','NOU','NE_PER',NULL,1),(5083,'braek','',NULL,'NOU','NE_PER',NULL,1),(5084,'braen','',NULL,'NOU','NE_PER',NULL,1),(5085,'barree','',NULL,'NOU','NE_PER',NULL,1),(5086,'barréé','',NULL,'NOU','NE_PER',NULL,1),(5087,'braack','','PND_120519704','NOU','NE_PER',NULL,1),(5088,'braeck','','PND_129165875','NOU','NE_PER',NULL,1),(5089,'bargius','','PND_119613263','NOU','NE_PER',NULL,1),(5090,'barreus','','PND_133474224','NOU','NE_PER',NULL,1),(5091,'jan bara','','PND_102441952','NOU','NE_PER',NULL,1),(5092,'louis','','PND_13724083X','NOU','NE_PER',NULL,1),(5093,'barbaz','',NULL,'NOU','NE_PER',NULL,1),(5094,'barbas','','PND_135610583','NOU','NE_PER',NULL,1),(5095,'abraham louis barbaz','',NULL,'NOU','NE_PER',NULL,1),(5096,'bardin','','PND_135782899','NOU','NE_PER',NULL,1),(5097,'august michiel bardin','',NULL,'NOU','NE_PER',NULL,1),(5098,'baroen','',NULL,'NOU','NE_PER',NULL,1),(5099,'johannes zacharias baron','',NULL,'NOU','NE_PER',NULL,1),(5100,'bartelink','','PND_13694289X','NOU','NE_PER',NULL,1),(5101,'barteling','',NULL,'NOU','NE_PER',NULL,1),(5102,'berteling','',NULL,'NOU','NE_PER',NULL,1),(5103,'anthony bartelink','',NULL,'NOU','NE_PER',NULL,1),(5104,'jan bartelink','',NULL,'NOU','NE_PER',NULL,1),(5105,'bartjens','','PND_115352821','NOU','NE_PER',NULL,1),(5106,'willem bartjens','','PND_115352821','NOU','NE_PER',NULL,1),(5107,'bartoen','',NULL,'NOU','NE_PER',NULL,1),(5108,'barton','','PND_137198035','NOU','NE_PER',NULL,1),(5109,'jan bartoen','',NULL,'NOU','NE_PER',NULL,1),(5110,'barueth','','PND_101428626','NOU','NE_PER',NULL,1),(5111,'joan barueth','','PND_101428626','NOU','NE_PER',NULL,1),(5112,'bas','','PND_137200145','NOU','NE_PER',NULL,1),(5113,'bes','','PND_132263726','NOU','NE_PER',NULL,1),(5114,'bats','','PND_136949789','NOU','NE_PER',NULL,1),(5115,'batz','','PND_13723922X','NOU','NE_PER',NULL,1),(5116,'baze','','PND_137139004','NOU','NE_PER',NULL,1),(5117,'beas','',NULL,'NOU','NE_PER',NULL,1),(5118,'bees','','PND_113534434','NOU','NE_PER',NULL,1),(5119,'bets','','PND_135546664','NOU','NE_PER',NULL,1),(5120,'betz','','PND_137007086','NOU','NE_PER',NULL,1),(5121,'bätz','','PND_136487378','NOU','NE_PER',NULL,1),(5122,'beets','','PND_135349508','NOU','NE_PER',NULL,1),(5123,'beetz','','PND_136910874','NOU','NE_PER',NULL,1),(5124,'besen','','PND_132127121','NOU','NE_PER',NULL,1),(5125,'besse','','PND_136970729','NOU','NE_PER',NULL,1),(5126,'basius','','PND_119614251','NOU','NE_PER',NULL,1),(5127,'bassen','','PND_13461531X','NOU','NE_PER',NULL,1),(5128,'basson','','PND_131798022','NOU','NE_PER',NULL,1),(5129,'beets(','',NULL,'NOU','NE_PER',NULL,1),(5130,'beets,','',NULL,'NOU','NE_PER',NULL,1),(5131,'besson','','PND_135757916','NOU','NE_PER',NULL,1),(5132,'françois de bas','',NULL,'NOU','NE_PER',NULL,1),(5133,'baseler','','PND_130154784','NOU','NE_PER',NULL,1),(5134,'baselaar','',NULL,'NOU','NE_PER',NULL,1),(5135,'baselier','',NULL,'NOU','NE_PER',NULL,1),(5136,'basseleur','','PND_103105484','NOU','NE_PER',NULL,1),(5137,'willem baseler','',NULL,'NOU','NE_PER',NULL,1),(5138,'baselius','','PND_119614162','NOU','NE_PER',NULL,1),(5139,'basel','','PND_136970168','NOU','NE_PER',NULL,1),(5140,'basslé','',NULL,'NOU','NE_PER',NULL,1),(5141,'jacobus baselius','','PND_11756706X','NOU','NE_PER',NULL,1),(5142,'amand','','PND_131913239','NOU','NE_PER',NULL,1),(5143,'fidelis','',NULL,'NOU','NE_PER',NULL,1),(5144,'amand fidelis de bast','',NULL,'NOU','NE_PER',NULL,1),(5145,'martinus de bast','',NULL,'NOU','NE_PER',NULL,1),(5146,'bastert','','PND_128237457','NOU','NE_PER',NULL,1),(5147,'basterd','',NULL,'NOU','NE_PER',NULL,1),(5148,'basters','',NULL,'NOU','NE_PER',NULL,1),(5149,'braster','','PND_12527369X','NOU','NE_PER',NULL,1),(5150,'christiaan nicolaas bastert','',NULL,'NOU','NE_PER',NULL,1),(5151,'clodius','',NULL,'NOU','NE_PER',NULL,1),(5152,'claudius','','PND_136974996','NOU','NE_PER',NULL,1),(5153,'basuel','','PND_119614367','NOU','NE_PER',NULL,1),(5154,'bassuel','',NULL,'NOU','NE_PER',NULL,1),(5155,'basuel(','',NULL,'NOU','NE_PER',NULL,1),(5156,'philip clodius basuel','',NULL,'NOU','NE_PER',NULL,1),(5157,'f.','','PND_13711348X,PND_137140878','NOU','NE_PER',NULL,1),(5158,'bataille','','PND_137100752','NOU','NE_PER',NULL,1),(5159,'batiler','',NULL,'NOU','NE_PER',NULL,1),(5160,'battiljé','',NULL,'NOU','NE_PER',NULL,1),(5161,'f. j. bataille','',NULL,'NOU','NE_PER',NULL,1),(5162,'baudartius','','PND_119614537','NOU','NE_PER',NULL,1),(5163,'baudart','','PND_132235501','NOU','NE_PER',NULL,1),(5164,'wilhelmus baudartius','','PND_100026990','NOU','NE_PER',NULL,1),(5165,'baudet','','PND_132695502','NOU','NE_PER',NULL,1),(5166,'pierre joseph henry baudet','',NULL,'NOU','NE_PER',NULL,1),(5167,'hippoliet','',NULL,'NOU','NE_PER',NULL,1),(5168,'hipolite','',NULL,'NOU','NE_PER',NULL,1),(5169,'hypolite','',NULL,'NOU','NE_PER',NULL,1),(5170,'hyppolite','',NULL,'NOU','NE_PER',NULL,1),(5171,'bauduin','','PND_130071048','NOU','NE_PER',NULL,1),(5172,'baudaen','',NULL,'NOU','NE_PER',NULL,1),(5173,'hippoliet karel bauduin','',NULL,'NOU','NE_PER',NULL,1),(5174,'lieven','','PND_137013353','NOU','NE_PER',NULL,1),(5175,'lievin','',NULL,'NOU','NE_PER',NULL,1),(5176,'bautken','',NULL,'NOU','NE_PER',NULL,1),(5177,'lieven bautken','',NULL,'NOU','NE_PER',NULL,1),(5178,'a.','','PND_137053096','NOU','NE_PER',NULL,1),(5179,'bauwens','','PND_136164269','NOU','NE_PER',NULL,1),(5180,'bauwensch','',NULL,'NOU','NE_PER',NULL,1),(5181,'cornelis a. bauwens','',NULL,'NOU','NE_PER',NULL,1),(5182,'isidoor bauwens','',NULL,'NOU','NE_PER',NULL,1),(5183,'bavegem','','PND_12140255X','NOU','NE_PER',NULL,1),(5184,'jan baptist van bavegem','',NULL,'NOU','NE_PER',NULL,1),(5185,'dirk','',NULL,'NOU','NE_PER',NULL,1),(5186,'dirc','',NULL,'NOU','NE_PER',NULL,1),(5187,'dirck','',NULL,'NOU','NE_PER',NULL,1),(5188,'bax','','PND_136813933','NOU','NE_PER',NULL,1),(5189,'dirk bax','','PND_130576565','NOU','NE_PER',NULL,1),(5190,'beaufort','','PND_136432026','NOU','NE_PER',NULL,1),(5191,'ferdinand','','PND_136969739','NOU','NE_PER',NULL,1),(5192,'ferdinant','',NULL,'NOU','NE_PER',NULL,1),(5193,'ferdiuand','',NULL,'NOU','NE_PER',NULL,1),(5194,'ferdinandt','',NULL,'NOU','NE_PER',NULL,1),(5195,'mr. lieven ferdinand de beaufort','',NULL,'NOU','NE_PER',NULL,1),(5196,'mr. willem hendrik de beaufort','',NULL,'NOU','NE_PER',NULL,1),(5197,'beaujon','','PND_126595747','NOU','NE_PER',NULL,1),(5198,'mr. anthony beaujon','',NULL,'NOU','NE_PER',NULL,1),(5199,'beaumont','','PND_137175760','NOU','NE_PER',NULL,1),(5200,'beaumont(','',NULL,'NOU','NE_PER',NULL,1),(5201,'mr. simon van beaumont','',NULL,'NOU','NE_PER',NULL,1),(5202,'beck','','PND_137239254','NOU','NE_PER',NULL,1),(5203,'bak','','PND_136346677','NOU','NE_PER',NULL,1),(5204,'bek','','PND_134825292','NOU','NE_PER',NULL,1),(5205,'bacq','','PND_13093903X','NOU','NE_PER',NULL,1),(5206,'bacx','',NULL,'NOU','NE_PER',NULL,1),(5207,'bakx','','PND_132907666','NOU','NE_PER',NULL,1),(5208,'becx','',NULL,'NOU','NE_PER',NULL,1),(5209,'beek','','PND_137159080','NOU','NE_PER',NULL,1),(5210,'beeck','','PND_136978363','NOU','NE_PER',NULL,1),(5211,'beckx','','PND_116106832','NOU','NE_PER',NULL,1),(5212,'beecq','',NULL,'NOU','NE_PER',NULL,1),(5213,'bekius','','PND_135887070','NOU','NE_PER',NULL,1),(5214,'beckius','','PND_136608663','NOU','NE_PER',NULL,1),(5215,'frans de beck','',NULL,'NOU','NE_PER',NULL,1),(5216,'gilles','','PND_137091877','NOU','NE_PER',NULL,1),(5217,'becker','','PND_13726786X','NOU','NE_PER',NULL,1),(5218,'beker','','PND_136865445','NOU','NE_PER',NULL,1),(5219,'bekker','','PND_135828996','NOU','NE_PER',NULL,1),(5220,'beeker','','PND_134954947','NOU','NE_PER',NULL,1),(5221,'beecker','','PND_129802603','NOU','NE_PER',NULL,1),(5222,'beckerus','','PND_133914933','NOU','NE_PER',NULL,1),(5223,'berke','','PND_137036744','NOU','NE_PER',NULL,1),(5224,'bercke','','PND_128880805','NOU','NE_PER',NULL,1),(5225,'buker','','PND_127437681','NOU','NE_PER',NULL,1),(5226,'byker','',NULL,'NOU','NE_PER',NULL,1),(5227,'bekaar','',NULL,'NOU','NE_PER',NULL,1),(5228,'bicker','','PND_13637624X','NOU','NE_PER',NULL,1),(5229,'bijker','','PND_131258540','NOU','NE_PER',NULL,1),(5230,'booker','','PND_136655882','NOU','NE_PER',NULL,1),(5231,'bucker','','PND_110654862','NOU','NE_PER',NULL,1),(5232,'bueker','',NULL,'NOU','NE_PER',NULL,1),(5233,'bukker','',NULL,'NOU','NE_PER',NULL,1),(5234,'beekkerk','','PND_103108610','NOU','NE_PER',NULL,1),(5235,'gilles de becker','',NULL,'NOU','NE_PER',NULL,1),(5236,'robrecht','','PND_135771374','NOU','NE_PER',NULL,1),(5237,'frans robrecht de becker','',NULL,'NOU','NE_PER',NULL,1),(5238,'franciscus','','PND_135775922,PND_135784123','NOU','NE_PER',NULL,1),(5239,'franciskus','',NULL,'NOU','NE_PER',NULL,1),(5240,'fransiscus','',NULL,'NOU','NE_PER',NULL,1),(5241,'fransiskus','',NULL,'NOU','NE_PER',NULL,1),(5242,'franziscus','',NULL,'NOU','NE_PER',NULL,1),(5243,'françiscus','',NULL,'NOU','NE_PER',NULL,1),(5244,'françiskus','',NULL,'NOU','NE_PER',NULL,1),(5245,'franssiscus','',NULL,'NOU','NE_PER',NULL,1),(5246,'francicus','',NULL,'NOU','NE_PER',NULL,1),(5247,'frarçiscus','',NULL,'NOU','NE_PER',NULL,1),(5248,'joannes franciscus becker','','PND_121626881','NOU','NE_PER',NULL,1),(5249,'faure','','PND_136870309','NOU','NE_PER',NULL,1),(5250,'beeckman','','PND_136149995','NOU','NE_PER',NULL,1),(5251,'bekman','','PND_128644796','NOU','NE_PER',NULL,1),(5252,'beckman','','PND_136997724','NOU','NE_PER',NULL,1),(5253,'beekman','','PND_137090846','NOU','NE_PER',NULL,1),(5254,'abraham faure beeckman','',NULL,'NOU','NE_PER',NULL,1),(5255,'benedictus','','PND_132492458','NOU','NE_PER',NULL,1),(5256,'benediktus','',NULL,'NOU','NE_PER',NULL,1),(5257,'benedixtus','',NULL,'NOU','NE_PER',NULL,1),(5258,'leo','','PND_136957420','NOU','NE_PER',NULL,1),(5259,'benedictus emmanuel leo beeckman','',NULL,'NOU','NE_PER',NULL,1),(5260,'johannes albertus van beek','',NULL,'NOU','NE_PER',NULL,1),(5261,'anton albert beekman','','PND_10152157X','NOU','NE_PER',NULL,1),(5262,'johannes beekman','',NULL,'NOU','NE_PER',NULL,1),(5263,'martinus beekman','','PND_100030734','NOU','NE_PER',NULL,1),(5264,'gerard','','PND_136944841','NOU','NE_PER',NULL,1),(5265,'gerart','',NULL,'NOU','NE_PER',NULL,1),(5266,'gérard','',NULL,'NOU','NE_PER',NULL,1),(5267,'geerard','',NULL,'NOU','NE_PER',NULL,1),(5268,'geraard','',NULL,'NOU','NE_PER',NULL,1),(5269,'geraert','',NULL,'NOU','NE_PER',NULL,1),(5270,'gerrard','',NULL,'NOU','NE_PER',NULL,1),(5271,'geeraard','',NULL,'NOU','NE_PER',NULL,1),(5272,'geeraert','',NULL,'NOU','NE_PER',NULL,1),(5273,'geerrard','',NULL,'NOU','NE_PER',NULL,1),(5274,'gerardt','',NULL,'NOU','NE_PER',NULL,1),(5275,'geerardt','',NULL,'NOU','NE_PER',NULL,1),(5276,'geerhard','',NULL,'NOU','NE_PER',NULL,1),(5277,'geerrardt','',NULL,'NOU','NE_PER',NULL,1),(5278,'garrard','',NULL,'NOU','NE_PER',NULL,1),(5279,'gheraert','',NULL,'NOU','NE_PER',NULL,1),(5280,'beeldsnijder','','PND_128866772','NOU','NE_PER',NULL,1),(5281,'beeldsnyder','','PND_128866772','NOU','NE_PER',NULL,1),(5282,'beeltsnyder','',NULL,'NOU','NE_PER',NULL,1),(5283,'beeltsnijder','',NULL,'NOU','NE_PER',NULL,1),(5284,'bentsnyder','',NULL,'NOU','NE_PER',NULL,1),(5285,'bredsnijder','',NULL,'NOU','NE_PER',NULL,1),(5286,'heer','','PND_137245998','NOU','NE_PER',NULL,1),(5287,'voshol','','PND_118094319','NOU','NE_PER',NULL,1),(5288,'jhr. gerard johannes beeldsnijder, heer van voshol','',NULL,'NOU','NE_PER',NULL,1),(5289,'theodorus','','PND_13573715X','NOU','NE_PER',NULL,1),(5290,'theoderus','',NULL,'NOU','NE_PER',NULL,1),(5291,'beelen','','PND_132202085','NOU','NE_PER',NULL,1),(5292,'joannes theodorus beelen','','PND_12425313X','NOU','NE_PER',NULL,1),(5293,'beeloo','',NULL,'NOU','NE_PER',NULL,1),(5294,'beloo','',NULL,'NOU','NE_PER',NULL,1),(5295,'adrianus beeloo','',NULL,'NOU','NE_PER',NULL,1),(5296,'taco','',NULL,'NOU','NE_PER',NULL,1),(5297,'hajo','',NULL,'NOU','NE_PER',NULL,1),(5298,'haio','','PND_123061326','NOU','NE_PER',NULL,1),(5299,'beer','','PND_137141017','NOU','NE_PER',NULL,1),(5300,'bar','',NULL,'NOU','NE_PER',NULL,1),(5301,'bär','','PND_136966276','NOU','NE_PER',NULL,1),(5302,'beär','',NULL,'NOU','NE_PER',NULL,1),(5303,'beerus','',NULL,'NOU','NE_PER',NULL,1),(5304,'bree','','PND_12998972X','NOU','NE_PER',NULL,1),(5305,'brée','','PND_131603078','NOU','NE_PER',NULL,1),(5306,'taco hajo de beer','','PND_127409440','NOU','NE_PER',NULL,1),(5307,'leonard','','PND_137148089','NOU','NE_PER',NULL,1),(5308,'leonart','',NULL,'NOU','NE_PER',NULL,1),(5309,'léonard','',NULL,'NOU','NE_PER',NULL,1),(5310,'leonhard','','PND_137112939','NOU','NE_PER',NULL,1),(5311,'leonhart','',NULL,'NOU','NE_PER',NULL,1),(5312,'pieter leonard den beer','',NULL,'NOU','NE_PER',NULL,1),(5313,'peter de beer','',NULL,'NOU','NE_PER',NULL,1),(5314,'catharinus','',NULL,'NOU','NE_PER',NULL,1),(5315,'catarinus','',NULL,'NOU','NE_PER',NULL,1),(5316,'catherinus','',NULL,'NOU','NE_PER',NULL,1),(5317,'catrinus','',NULL,'NOU','NE_PER',NULL,1),(5318,'poortugael','','PND_101845901','NOU','NE_PER',NULL,1),(5319,'mr. jacobus catharinus cornelis den beer poortugael','',NULL,'NOU','NE_PER',NULL,1),(5320,'diederich','','PND_137174071','NOU','NE_PER',NULL,1),(5321,'diederik jacobus den beer poortugael','',NULL,'NOU','NE_PER',NULL,1),(5322,'jacobus catharinus cornelis den beer poortugael','',NULL,'NOU','NE_PER',NULL,1),(5323,'beernaert','','PND_132392607','NOU','NE_PER',NULL,1),(5324,'bernaert','','PND_135802466','NOU','NE_PER',NULL,1),(5325,'bernars','','PND_102848823','NOU','NE_PER',NULL,1),(5326,'bernards','','PND_134736524','NOU','NE_PER',NULL,1),(5327,'bernaerts','','PND_135802466','NOU','NE_PER',NULL,1),(5328,'adolf august beernaert','',NULL,'NOU','NE_PER',NULL,1),(5329,'beers','','PND_13588568X','NOU','NE_PER',NULL,1),(5330,'berse','','PND_13694809X','NOU','NE_PER',NULL,1),(5331,'bertz','','PND_134328337','NOU','NE_PER',NULL,1),(5332,'beerse','',NULL,'NOU','NE_PER',NULL,1),(5333,'bersch','','PND_133354016','NOU','NE_PER',NULL,1),(5334,'beersen','',NULL,'NOU','NE_PER',NULL,1),(5335,'bersius','','PND_119619342','NOU','NE_PER',NULL,1),(5336,'berzeus','',NULL,'NOU','NE_PER',NULL,1),(5337,'bras','','PND_136809030','NOU','NE_PER',NULL,1),(5338,'bres','','PND_135856507','NOU','NE_PER',NULL,1),(5339,'brez','','PND_119424770','NOU','NE_PER',NULL,1),(5340,'brès','','PND_127235221','NOU','NE_PER',NULL,1),(5341,'brasz','','PND_122688406','NOU','NE_PER',NULL,1),(5342,'brasius','',NULL,'NOU','NE_PER',NULL,1),(5343,'bresson','','PND_13400695X','NOU','NE_PER',NULL,1),(5344,'jan van beers','','PND_13588568X','NOU','NE_PER',NULL,1),(5345,'beerstecher','','PND_13148236X','NOU','NE_PER',NULL,1),(5346,'louis henri beerstecher','',NULL,'NOU','NE_PER',NULL,1),(5347,'elisabeth','','PND_13500697X,PND_135659299,PND_135659299,PND_135659299,PND_135905265,PND_135905303,PND_135905508,PND_135948789,PND_136093477,PND_136221785,PND_136588980,PND_13669523X,PND_13669523X,PND_136846335,PND_136846335,PND_136846335,PND_136846335,PND_136846505,PND','NOU','NE_PER',NULL,1),(5348,'elisabet','',NULL,'NOU','NE_PER',NULL,1),(5349,'elizabet','',NULL,'NOU','NE_PER',NULL,1),(5350,'elizabeth','',NULL,'NOU','NE_PER',NULL,1),(5351,'elizabett','',NULL,'NOU','NE_PER',NULL,1),(5352,'elizabethe','',NULL,'NOU','NE_PER',NULL,1),(5353,'eliezabeth','',NULL,'NOU','NE_PER',NULL,1),(5354,'elisasabeth','',NULL,'NOU','NE_PER',NULL,1),(5355,'alisabeth','',NULL,'NOU','NE_PER',NULL,1),(5356,'eilisabeth','',NULL,'NOU','NE_PER',NULL,1),(5357,'elisabeen','',NULL,'NOU','NE_PER',NULL,1),(5358,'leonard elisabeth catharinus jan beerstecher','',NULL,'NOU','NE_PER',NULL,1),(5359,'beetemé','',NULL,'NOU','NE_PER',NULL,1),(5360,'betmer','',NULL,'NOU','NE_PER',NULL,1),(5361,'bethmer','',NULL,'NOU','NE_PER',NULL,1),(5362,'bentem','','PND_120789191','NOU','NE_PER',NULL,1),(5363,'benthem','','PND_13726383X','NOU','NE_PER',NULL,1),(5364,'benthemius','','PND_119617625','NOU','NE_PER',NULL,1),(5365,'willem beetemé','',NULL,'NOU','NE_PER',NULL,1),(5366,'mr. johan beets','',NULL,'NOU','NE_PER',NULL,1),(5367,'nicolaas beets','','PND_118981757','NOU','NE_PER',NULL,1),(5368,'dorothea','',NULL,'NOU','NE_PER',NULL,1),(5369,'dorethea','',NULL,'NOU','NE_PER',NULL,1),(5370,'dorothea petronella beets','',NULL,'NOU','NE_PER',NULL,1),(5371,'adriaan beets','','PND_117180742','NOU','NE_PER',NULL,1),(5372,'pieter beets','',NULL,'NOU','NE_PER',NULL,1),(5373,'pietersz.','',NULL,'NOU','NE_PER',NULL,1),(5374,'piters','',NULL,'NOU','NE_PER',NULL,1),(5375,'pieters','','PND_136873103','NOU','NE_PER',NULL,1),(5376,'peyters','',NULL,'NOU','NE_PER',NULL,1),(5377,'peijters','',NULL,'NOU','NE_PER',NULL,1),(5378,'pieterse','','PND_136963463','NOU','NE_PER',NULL,1),(5379,'pietersz','','PND_137125925','NOU','NE_PER',NULL,1),(5380,'pieterz.','',NULL,'NOU','NE_PER',NULL,1),(5381,'pieterze','',NULL,'NOU','NE_PER',NULL,1),(5382,'pietersen','','PND_132359626','NOU','NE_PER',NULL,1),(5383,'pietersse','',NULL,'NOU','NE_PER',NULL,1),(5384,'pijttersen','',NULL,'NOU','NE_PER',NULL,1),(5385,'pieter pietersz. beets','',NULL,'NOU','NE_PER',NULL,1),(5386,'beguin','','PND_127296484','NOU','NE_PER',NULL,1),(5387,'theodore jean pierre beguin','',NULL,'NOU','NE_PER',NULL,1),(5388,'behaegel','','PND_114955255','NOU','NE_PER',NULL,1),(5389,'behagel','','PND_132386984','NOU','NE_PER',NULL,1),(5390,'pieter behaegel','',NULL,'NOU','NE_PER',NULL,1),(5391,'beijerman','',NULL,'NOU','NE_PER',NULL,1),(5392,'beyerman','','PND_125864639','NOU','NE_PER',NULL,1),(5393,'mr. hugo beijerman','',NULL,'NOU','NE_PER',NULL,1),(5394,'hugo beijerman','',NULL,'NOU','NE_PER',NULL,1),(5395,'zeger','',NULL,'NOU','NE_PER',NULL,1),(5396,'seger','','PND_136962211','NOU','NE_PER',NULL,1),(5397,'zeeger','',NULL,'NOU','NE_PER',NULL,1),(5398,'zeyger','',NULL,'NOU','NE_PER',NULL,1),(5399,'segher','',NULL,'NOU','NE_PER',NULL,1),(5400,'beijl','','PND_12270021X','NOU','NE_PER',NULL,1),(5401,'bil','','PND_136945708','NOU','NE_PER',NULL,1),(5402,'byl','','PND_134341686','NOU','NE_PER',NULL,1),(5403,'beil','','PND_136168167','NOU','NE_PER',NULL,1),(5404,'beyl','','PND_127414770','NOU','NE_PER',NULL,1),(5405,'biel','','PND_136928706','NOU','NE_PER',NULL,1),(5406,'bijl','','PND_135827728','NOU','NE_PER',NULL,1),(5407,'bijll','','PND_101402716','NOU','NE_PER',NULL,1),(5408,'bly','','PND_134906268','NOU','NE_PER',NULL,1),(5409,'bley','','PND_137139314','NOU','NE_PER',NULL,1),(5410,'blij','','PND_124173004','NOU','NE_PER',NULL,1),(5411,'bleij','',NULL,'NOU','NE_PER',NULL,1),(5412,'hendrik zeger de beijl','',NULL,'NOU','NE_PER',NULL,1),(5413,'reinhart','','PND_136044468','NOU','NE_PER',NULL,1),(5414,'rynhard','',NULL,'NOU','NE_PER',NULL,1),(5415,'reinhard','','PND_136952410','NOU','NE_PER',NULL,1),(5416,'rijnhard','',NULL,'NOU','NE_PER',NULL,1),(5417,'rijnhart','','PND_120634104','NOU','NE_PER',NULL,1),(5418,'rhijnhard','',NULL,'NOU','NE_PER',NULL,1),(5419,'reinhardt','','PND_137223080','NOU','NE_PER',NULL,1),(5420,'beijnen','','PND_122535995','NOU','NE_PER',NULL,1),(5421,'beinen','',NULL,'NOU','NE_PER',NULL,1),(5422,'beynen','','PND_122535995','NOU','NE_PER',NULL,1),(5423,'bienen','','PND_136263208','NOU','NE_PER',NULL,1),(5424,'bijnen','',NULL,'NOU','NE_PER',NULL,1),(5425,'biben','','PND_100874835','NOU','NE_PER',NULL,1),(5426,'bieben','','PND_128596384','NOU','NE_PER',NULL,1),(5427,'laurens reinhart beijnen','','PND_120154528','NOU','NE_PER',NULL,1),(5428,'gijsbertus','',NULL,'NOU','NE_PER',NULL,1),(5429,'gysbertus','',NULL,'NOU','NE_PER',NULL,1),(5430,'gisbertus','',NULL,'NOU','NE_PER',NULL,1),(5431,'gijsbartus','',NULL,'NOU','NE_PER',NULL,1),(5432,'koolemans','',NULL,'NOU','NE_PER',NULL,1),(5433,'gijsbertus johannes willem koolemans beijnen','',NULL,'NOU','NE_PER',NULL,1),(5434,'laurens reinhart koolemans beijnen','','PND_122535995','NOU','NE_PER',NULL,1),(5435,'balthazar','','PND_135912822,PND_136482325','NOU','NE_PER',NULL,1),(5436,'baltasar','',NULL,'NOU','NE_PER',NULL,1),(5437,'balthasar','','PND_135854415,PND_136184715,PND_136195008,PND_136195008,PND_136482325,PND_136671837,PND_136671837,PND_136913784','NOU','NE_PER',NULL,1),(5438,'balthaser','',NULL,'NOU','NE_PER',NULL,1),(5439,'balthazar bekker','','PND_119016915','NOU','NE_PER',NULL,1),(5440,'elisabeth bekker','',NULL,'NOU','NE_PER',NULL,1),(5441,'belinfante','','PND_137127677','NOU','NE_PER',NULL,1),(5442,'aron','',NULL,'NOU','NE_PER',NULL,1),(5443,'aaron','',NULL,'NOU','NE_PER',NULL,1),(5444,'aäron','',NULL,'NOU','NE_PER',NULL,1),(5445,'aron belinfante','',NULL,'NOU','NE_PER',NULL,1),(5446,'justus','','PND_135670667','NOU','NE_PER',NULL,1),(5447,'jozef justus belinfante','',NULL,'NOU','NE_PER',NULL,1),(5448,'isaac belinfante','','PND_10103881X','NOU','NE_PER',NULL,1),(5449,'cohen','','PND_137245807','NOU','NE_PER',NULL,1),(5450,'jozef cohen belinfante','',NULL,'NOU','NE_PER',NULL,1),(5451,'mr. george belinfante','',NULL,'NOU','NE_PER',NULL,1),(5452,'klaas','','PND_135498953','NOU','NE_PER',NULL,1),(5453,'claas','','PND_135437121','NOU','NE_PER',NULL,1),(5454,'claes','','PND_136068456','NOU','NE_PER',NULL,1),(5455,'klaes','',NULL,'NOU','NE_PER',NULL,1),(5456,'belkum','','PND_132108585','NOU','NE_PER',NULL,1),(5457,'klaas van belkum','',NULL,'NOU','NE_PER',NULL,1),(5458,'robertus bell','',NULL,'NOU','NE_PER',NULL,1),(5459,'bellamy','','PND_135221307','NOU','NE_PER',NULL,1),(5460,'jacobus bellamy','','PND_100032427','NOU','NE_PER',NULL,1),(5461,'belle','','PND_136043801','NOU','NE_PER',NULL,1),(5462,'beele','','PND_136242197','NOU','NE_PER',NULL,1),(5463,'eble','','PND_137164939','NOU','NE_PER',NULL,1),(5464,'bles','','PND_124419291','NOU','NE_PER',NULL,1),(5465,'bela','','PND_135502519,PND_136803903,PND_136803903,PND_136803903','NOU','NE_PER',NULL,1),(5466,'bels','','PND_130337730','NOU','NE_PER',NULL,1),(5467,'belt','','PND_136797849','NOU','NE_PER',NULL,1),(5468,'blad','','PND_133652440','NOU','NE_PER',NULL,1),(5469,'bled','','PND_133791157','NOU','NE_PER',NULL,1),(5470,'bleu','','PND_13550094X','NOU','NE_PER',NULL,1),(5471,'belk','','PND_137091923','NOU','NE_PER',NULL,1),(5472,'beels','','PND_123895928','NOU','NE_PER',NULL,1),(5473,'beelt','',NULL,'NOU','NE_PER',NULL,1),(5474,'bladt','','PND_136819168','NOU','NE_PER',NULL,1),(5475,'blase','','PND_135565766','NOU','NE_PER',NULL,1),(5476,'bleck','','PND_136633978','NOU','NE_PER',NULL,1),(5477,'bleek','','PND_137197322','NOU','NE_PER',NULL,1),(5478,'blees','','PND_134940253','NOU','NE_PER',NULL,1),(5479,'bless','','PND_137121970','NOU','NE_PER',NULL,1),(5480,'bletz','','PND_128690186','NOU','NE_PER',NULL,1),(5481,'beelie','',NULL,'NOU','NE_PER',NULL,1),(5482,'bleeck','','PND_136345999','NOU','NE_PER',NULL,1),(5483,'blasius','','PND_136317073','NOU','NE_PER',NULL,1),(5484,'blesius','','PND_132291347','NOU','NE_PER',NULL,1),(5485,'jan van belle','',NULL,'NOU','NE_PER',NULL,1),(5486,'bellemans','','PND_130367850','NOU','NE_PER',NULL,1),(5487,'daniel bellemans','',NULL,'NOU','NE_PER',NULL,1),(5488,'bellens','','PND_131317172','NOU','NE_PER',NULL,1),(5489,'bolens','','PND_12786217X','NOU','NE_PER',NULL,1),(5490,'bulens','','PND_113355599','NOU','NE_PER',NULL,1),(5491,'boelens','','PND_136861067','NOU','NE_PER',NULL,1),(5492,'boolens','',NULL,'NOU','NE_PER',NULL,1),(5493,'buelens','','PND_127240861','NOU','NE_PER',NULL,1),(5494,'boelensz.','',NULL,'NOU','NE_PER',NULL,1),(5495,'peter jacob bellens','',NULL,'NOU','NE_PER',NULL,1),(5496,'bellet','','PND_132019213','NOU','NE_PER',NULL,1),(5497,'belletus','',NULL,'NOU','NE_PER',NULL,1),(5498,'blest','','PND_119268485','NOU','NE_PER',NULL,1),(5499,'billet','','PND_136043364','NOU','NE_PER',NULL,1),(5500,'jan bellet','',NULL,'NOU','NE_PER',NULL,1),(5501,'jaak','',NULL,'NOU','NE_PER',NULL,1),(5502,'jac','',NULL,'NOU','NE_PER',NULL,1),(5503,'jack','','PND_13709695X','NOU','NE_PER',NULL,1),(5504,'bemden','','PND_124725309','NOU','NE_PER',NULL,1),(5505,'jaak van den bemden','',NULL,'NOU','NE_PER',NULL,1),(5506,'jan jacob philips van den bemden','',NULL,'NOU','NE_PER',NULL,1),(5507,'bemelmans','','PND_133290336','NOU','NE_PER',NULL,1),(5508,'peter jozef bemelmans','',NULL,'NOU','NE_PER',NULL,1),(5509,'bemmel','','PND_134916360','NOU','NE_PER',NULL,1),(5510,'bimmel','','PND_118113259','NOU','NE_PER',NULL,1),(5511,'bommel','','PND_131784455','NOU','NE_PER',NULL,1),(5512,'bommell','',NULL,'NOU','NE_PER',NULL,1),(5513,'bomelius','','PND_120993937','NOU','NE_PER',NULL,1),(5514,'bommelius','','PND_129579564','NOU','NE_PER',NULL,1),(5515,'andreas joannes bemmel','',NULL,'NOU','NE_PER',NULL,1),(5516,'abraham van bemmel','','PND_101451032','NOU','NE_PER',NULL,1),(5517,'bemmelen','','PND_127411011','NOU','NE_PER',NULL,1),(5518,'bommelen','',NULL,'NOU','NE_PER',NULL,1),(5519,'abraham van bemmelen','','PND_117751189','NOU','NE_PER',NULL,1),(5520,'mr. pieter van bemmelen','',NULL,'NOU','NE_PER',NULL,1),(5521,'jordaan','','PND_136937829','NOU','NE_PER',NULL,1),(5522,'bempde','',NULL,'NOU','NE_PER',NULL,1),(5523,'jordaan van den bempde','',NULL,'NOU','NE_PER',NULL,1),(5524,'beneden','','PND_132610795','NOU','NE_PER',NULL,1),(5525,'laureis van beneden','',NULL,'NOU','NE_PER',NULL,1),(5526,'gabriël','','PND_120433672','NOU','NE_PER',NULL,1),(5527,'gabriel','','PND_13723760X','NOU','NE_PER',NULL,1),(5528,'bennet','','PND_136535836','NOU','NE_PER',NULL,1),(5529,'bennett','','PND_137176775','NOU','NE_PER',NULL,1),(5530,'benit','','PND_101338287','NOU','NE_PER',NULL,1),(5531,'bonet','','PND_136542476','NOU','NE_PER',NULL,1),(5532,'bonnet','','PND_136272916','NOU','NE_PER',NULL,1),(5533,'bannet','','PND_130865273','NOU','NE_PER',NULL,1),(5534,'benttey','',NULL,'NOU','NE_PER',NULL,1),(5535,'binnett','',NULL,'NOU','NE_PER',NULL,1),(5536,'bonnetus','',NULL,'NOU','NE_PER',NULL,1),(5537,'roelof gabriël bennet','',NULL,'NOU','NE_PER',NULL,1),(5538,'benninck','','PND_135541492','NOU','NE_PER',NULL,1),(5539,'benink','',NULL,'NOU','NE_PER',NULL,1),(5540,'benning','','PND_135778786','NOU','NE_PER',NULL,1),(5541,'bennink','','PND_135717906','NOU','NE_PER',NULL,1),(5542,'benningh','','PND_119617552','NOU','NE_PER',NULL,1),(5543,'benningius','','PND_120271699','NOU','NE_PER',NULL,1),(5544,'bebing','',NULL,'NOU','NE_PER',NULL,1),(5545,'bebingh','',NULL,'NOU','NE_PER',NULL,1),(5546,'karel benninck','',NULL,'NOU','NE_PER',NULL,1),(5547,'benoit','','PND_137202873','NOU','NE_PER',NULL,1),(5548,'peter benoit','','PND_12202690X','NOU','NE_PER',NULL,1),(5549,'bent','','PND_135873983','NOU','NE_PER',NULL,1),(5550,'bend','','PND_13192852X','NOU','NE_PER',NULL,1),(5551,'bendt','','PND_136442862','NOU','NE_PER',NULL,1),(5552,'jan bent','','PND_101428278','NOU','NE_PER',NULL,1),(5553,'antonie','',NULL,'NOU','NE_PER',NULL,1),(5554,'anthonie','','PND_122549120','NOU','NE_PER',NULL,1),(5555,'antoonie','',NULL,'NOU','NE_PER',NULL,1),(5556,'berckel','','PND_136950582','NOU','NE_PER',NULL,1),(5557,'berkel','','PND_136950582','NOU','NE_PER',NULL,1),(5558,'berkelius','','PND_136950582','NOU','NE_PER',NULL,1),(5559,'berckelius','','PND_103019375','NOU','NE_PER',NULL,1),(5560,'brekel','','PND_12736658X','NOU','NE_PER',NULL,1),(5561,'mr. hendrik adriaan antoni van berckel','',NULL,'NOU','NE_PER',NULL,1),(5562,'berckelaer','','PND_127834516','NOU','NE_PER',NULL,1),(5563,'jan van berckelaer','',NULL,'NOU','NE_PER',NULL,1),(5564,'berckenhoff','',NULL,'NOU','NE_PER',NULL,1),(5565,'berckenhoft','',NULL,'NOU','NE_PER',NULL,1),(5566,'herman leonard berckenhoff','',NULL,'NOU','NE_PER',NULL,1),(5567,'joris','','PND_13575223X','NOU','NE_PER',NULL,1),(5568,'jooris','',NULL,'NOU','NE_PER',NULL,1),(5569,'xaveer','',NULL,'NOU','NE_PER',NULL,1),(5570,'xaver','',NULL,'NOU','NE_PER',NULL,1),(5571,'berckmans','','PND_137013965','NOU','NE_PER',NULL,1),(5572,'berkmans','',NULL,'NOU','NE_PER',NULL,1),(5573,'joris frans xaveer berckmans','',NULL,'NOU','NE_PER',NULL,1),(5574,'ernst','','PND_137241887','NOU','NE_PER',NULL,1),(5575,'érnst','',NULL,'NOU','NE_PER',NULL,1),(5576,'enrst','',NULL,'NOU','NE_PER',NULL,1),(5577,'berg','','PND_137239858','NOU','NE_PER',NULL,1),(5578,'burghius','',NULL,'NOU','NE_PER',NULL,1),(5579,'brug','','PND_13189093X','NOU','NE_PER',NULL,1),(5580,'burg','','PND_137072341','NOU','NE_PER',NULL,1),(5581,'berch','','PND_131647407','NOU','NE_PER',NULL,1),(5582,'bergh','','PND_137014554','NOU','NE_PER',NULL,1),(5583,'bruch','','PND_137236425','NOU','NE_PER',NULL,1),(5584,'brugh','','PND_123490057','NOU','NE_PER',NULL,1),(5585,'burch','','PND_137052642','NOU','NE_PER',NULL,1),(5586,'burgh','','PND_135508576','NOU','NE_PER',NULL,1),(5587,'bergius','','PND_135544114','NOU','NE_PER',NULL,1),(5588,'burgius','','PND_131778293','NOU','NE_PER',NULL,1),(5589,'jhr. mr. willem ernst johan berg','',NULL,'NOU','NE_PER',NULL,1),(5590,'ahasuerus','',NULL,'NOU','NE_PER',NULL,1),(5591,'ahazuerus','',NULL,'NOU','NE_PER',NULL,1),(5592,'ahasuerus van den berg','',NULL,'NOU','NE_PER',NULL,1),(5593,'jan cornelis van den berg','',NULL,'NOU','NE_PER',NULL,1),(5594,'mr. lodewijk willem christiaan van den berg','',NULL,'NOU','NE_PER',NULL,1),(5595,'norbert','',NULL,'NOU','NE_PER',NULL,1),(5596,'mr. norbert pieter van den berg','',NULL,'NOU','NE_PER',NULL,1),(5597,'david','','PND_137238886','NOU','NE_PER',NULL,1),(5598,'davit','',NULL,'NOU','NE_PER',NULL,1),(5599,'bergen','','PND_137142706','NOU','NE_PER',NULL,1),(5600,'berchen','','PND_118658336','NOU','NE_PER',NULL,1),(5601,'berghen','','PND_132697378','NOU','NE_PER',NULL,1),(5602,'bruggen','','PND_137252110','NOU','NE_PER',NULL,1),(5603,'brugghen','','PND_132870967','NOU','NE_PER',NULL,1),(5604,'breggen','','PND_116469757','NOU','NE_PER',NULL,1),(5605,'david van bergen','',NULL,'NOU','NE_PER',NULL,1),(5606,'montanus','','PND_133780155','NOU','NE_PER',NULL,1),(5607,'david montanus','','PND_123606721','NOU','NE_PER',NULL,1),(5608,'françois van bergen','',NULL,'NOU','NE_PER',NULL,1),(5609,'janus','',NULL,'NOU','NE_PER',NULL,1),(5610,'janus montanus','',NULL,'NOU','NE_PER',NULL,1),(5611,'van bergen','',NULL,'NOU','NE_PER',NULL,1),(5612,'edward van bergen','',NULL,'NOU','NE_PER',NULL,1),(5613,'jacobus adrianus de bergh','',NULL,'NOU','NE_PER',NULL,1),(5614,'frans van den bergh','',NULL,'NOU','NE_PER',NULL,1),(5615,'annanius','',NULL,'NOU','NE_PER',NULL,1),(5616,'pieter annanius van den bergh','',NULL,'NOU','NE_PER',NULL,1),(5617,'laurent','','PND_137082762','NOU','NE_PER',NULL,1),(5618,'mr. laurent philippe charles van den bergh','',NULL,'NOU','NE_PER',NULL,1),(5619,'helvetius','','PND_128464453','NOU','NE_PER',NULL,1),(5620,'pieter theodoor helvetius van den bergh','',NULL,'NOU','NE_PER',NULL,1),(5621,'samuel johannes van den bergh','',NULL,'NOU','NE_PER',NULL,1),(5622,'willem joannes nikolaas van den bergh','',NULL,'NOU','NE_PER',NULL,1),(5623,'berghe','','PND_137014554','NOU','NE_PER',NULL,1),(5624,'berge','','PND_137072945','NOU','NE_PER',NULL,1),(5625,'brugge','','PND_135553865','NOU','NE_PER',NULL,1),(5626,'brügge','','PND_136480209','NOU','NE_PER',NULL,1),(5627,'berger','','PND_137244479','NOU','NE_PER',NULL,1),(5628,'burger','','PND_13718834X','NOU','NE_PER',NULL,1),(5629,'bürger','','PND_137079249','NOU','NE_PER',NULL,1),(5630,'brugger','','PND_137030894','NOU','NE_PER',NULL,1),(5631,'burgher','','PND_131300628','NOU','NE_PER',NULL,1),(5632,'brucherus','','PND_12295257X','NOU','NE_PER',NULL,1),(5633,'adolf van den berghe','',NULL,'NOU','NE_PER',NULL,1),(5634,'edward maria jozef van den berghe','',NULL,'NOU','NE_PER',NULL,1),(5635,'bergman','','PND_136988679','NOU','NE_PER',NULL,1),(5636,'brugman','','PND_133741419','NOU','NE_PER',NULL,1),(5637,'burgman','',NULL,'NOU','NE_PER',NULL,1),(5638,'berchman','','PND_136473474','NOU','NE_PER',NULL,1),(5639,'berghman','','PND_131248081','NOU','NE_PER',NULL,1),(5640,'brughman','','PND_102342822','NOU','NE_PER',NULL,1),(5641,'jean théodore bergman','','PND_116133104','NOU','NE_PER',NULL,1),(5642,'emilius','','PND_135314771','NOU','NE_PER',NULL,1),(5643,'emelius','',NULL,'NOU','NE_PER',NULL,1),(5644,'aemilius','','PND_131420127','NOU','NE_PER',NULL,1),(5645,'zinnicq','',NULL,'NOU','NE_PER',NULL,1),(5646,'zinke','','PND_136745377','NOU','NE_PER',NULL,1),(5647,'bergmann','','PND_137236301','NOU','NE_PER',NULL,1),(5648,'burgmannus','','PND_104274557','NOU','NE_PER',NULL,1),(5649,'bergmans','','PND_127520864','NOU','NE_PER',NULL,1),(5650,'brugmans','','PND_127790551','NOU','NE_PER',NULL,1),(5651,'burgmans','',NULL,'NOU','NE_PER',NULL,1),(5652,'berchmans','','PND_118655728','NOU','NE_PER',NULL,1),(5653,'berghmans','','PND_113181299','NOU','NE_PER',NULL,1),(5654,'mr. franciscus johannes emilius van zinnicq bergmann','',NULL,'NOU','NE_PER',NULL,1),(5655,'anton bergmann','','PND_13595665X','NOU','NE_PER',NULL,1),(5656,'árent','',NULL,'NOU','NE_PER',NULL,1),(5657,'berkhout','','PND_134927435','NOU','NE_PER',NULL,1),(5658,'berckhout','','PND_102888280','NOU','NE_PER',NULL,1),(5659,'arend jan berkhout','',NULL,'NOU','NE_PER',NULL,1),(5660,'anton maurits berkhout','',NULL,'NOU','NE_PER',NULL,1),(5661,'berkum','','PND_136386016','NOU','NE_PER',NULL,1),(5662,'hendrik van berkum','','PND_100844251','NOU','NE_PER',NULL,1),(5663,'hindrikus','',NULL,'NOU','NE_PER',NULL,1),(5664,'hendericus','',NULL,'NOU','NE_PER',NULL,1),(5665,'henderikus','',NULL,'NOU','NE_PER',NULL,1),(5666,'heudricus','',NULL,'NOU','NE_PER',NULL,1),(5667,'hendrikus van berkum','',NULL,'NOU','NE_PER',NULL,1),(5668,'johannes van berkum','',NULL,'NOU','NE_PER',NULL,1),(5669,'berlant','','PND_136288928','NOU','NE_PER',NULL,1),(5670,'berland','','PND_133994856','NOU','NE_PER',NULL,1),(5671,'jakob berlant','',NULL,'NOU','NE_PER',NULL,1),(5672,'jan bernaerts','','PND_135710375','NOU','NE_PER',NULL,1),(5673,'bernagie','','PND_104264780','NOU','NE_PER',NULL,1),(5674,'pieter bernagie','','PND_104264780','NOU','NE_PER',NULL,1),(5675,'beronicius','','PND_102623317','NOU','NE_PER',NULL,1),(5676,'petrus johannes beronicius','','PND_102623317','NOU','NE_PER',NULL,1),(5677,'bertrand','','PND_137249195','NOU','NE_PER',NULL,1),(5678,'bertrant','','PND_113667779','NOU','NE_PER',NULL,1),(5679,'lodewijk bertrand','',NULL,'NOU','NE_PER',NULL,1),(5680,'in','','PND_136560210','ADP','NE_PER',NULL,1),(5681,'heinius','','PND_133606678','ADP','NE_PER',NULL,1),(5682,'heynius','','PND_130376965','ADP','NE_PER',NULL,1),(5683,'in-','',NULL,'ADP','NE_PER',NULL,1),(5684,'hein','','PND_137240597','ADP','NE_PER',NULL,1),(5685,'heyn','','PND_137255616','ADP','NE_PER',NULL,1),(5686,'hien','','PND_135683262','ADP','NE_PER',NULL,1),(5687,'heijn','','PND_13372235X','ADP','NE_PER',NULL,1),(5688,'betouw','','PND_100038522','NOU','NE_PER',NULL,1),(5689,'johannes in de betouw','',NULL,'NOU','NE_PER',NULL,1),(5690,'vincentius','','PND_131659359,PND_132380013,PND_133321576,PND_13584018X','NOU','NE_PER',NULL,1),(5691,'petrus vincentius bets','',NULL,'NOU','NE_PER',NULL,1),(5692,'roodenbosch','',NULL,'NOU','NE_PER',NULL,1),(5693,'theodoor roodenbosch bets','',NULL,'NOU','NE_PER',NULL,1),(5694,'bettens','','PND_135198968','NOU','NE_PER',NULL,1),(5695,'baetens','','PND_13677833X','NOU','NE_PER',NULL,1),(5696,'michiel bettens','',NULL,'NOU','NE_PER',NULL,1),(5697,'hendrik johan betz','',NULL,'NOU','NE_PER',NULL,1),(5698,'ignatius','','PND_135100038','NOU','NE_PER',NULL,1),(5699,'ingenatius','',NULL,'NOU','NE_PER',NULL,1),(5700,'jan ignatius de beucker','',NULL,'NOU','NE_PER',NULL,1),(5701,'christoffel','','PND_136342701','NOU','NE_PER',NULL,1),(5702,'christophel','',NULL,'NOU','NE_PER',NULL,1),(5703,'christossel','',NULL,'NOU','NE_PER',NULL,1),(5704,'beudeker','','PND_122648889','NOU','NE_PER',NULL,1),(5705,'christoffel beudeker','','PND_122648889','NOU','NE_PER',NULL,1),(5706,'beugels','',NULL,'NOU','NE_PER',NULL,1),(5707,'hermannus josephus beugels','',NULL,'NOU','NE_PER',NULL,1),(5708,'beunie','','PND_11588551X','NOU','NE_PER',NULL,1),(5709,'jan baptist de beunie','',NULL,'NOU','NE_PER',NULL,1),(5710,'beuningen','','PND_135549299','NOU','NE_PER',NULL,1),(5711,'coenraad van beuningen','','PND_102434816','NOU','NE_PER',NULL,1),(5712,'willem van beuningen','',NULL,'NOU','NE_PER',NULL,1),(5713,'eduard','','PND_130974269,PND_136113249,PND_136197396','NOU','NE_PER',NULL,1),(5714,'eduart','',NULL,'NOU','NE_PER',NULL,1),(5715,'edouard','',NULL,'NOU','NE_PER',NULL,1),(5716,'beunke','',NULL,'NOU','NE_PER',NULL,1),(5717,'henry eduard beunke','',NULL,'NOU','NE_PER',NULL,1),(5718,'p.','','PND_136858058','NOU','NE_PER',NULL,1),(5719,'w.','','PND_137178964','NOU','NE_PER',NULL,1),(5720,'bevel','',NULL,'NOU','NE_PER',NULL,1),(5721,'bavel','','PND_134715071','NOU','NE_PER',NULL,1),(5722,'p. w. bevel','',NULL,'NOU','NE_PER',NULL,1),(5723,'beverwijck','','PND_136465536','NOU','NE_PER',NULL,1),(5724,'beverwijk','','PND_119270161','NOU','NE_PER',NULL,1),(5725,'jan van beverwijck','','PND_136465536','NOU','NE_PER',NULL,1),(5726,'beyer','','PND_137154208','NOU','NE_PER',NULL,1),(5727,'beier','','PND_137253982','NOU','NE_PER',NULL,1),(5728,'bijer','',NULL,'NOU','NE_PER',NULL,1),(5729,'beijer','','PND_13396566X','NOU','NE_PER',NULL,1),(5730,'johan coenraad beyer','',NULL,'NOU','NE_PER',NULL,1),(5731,'beyerlinck','','PND_124889328','NOU','NE_PER',NULL,1),(5732,'laurens beyerlinck','','PND_124889328','NOU','NE_PER',NULL,1),(5733,'beyma','','PND_123566371','NOU','NE_PER',NULL,1),(5734,'beima','','PND_123566371','NOU','NE_PER',NULL,1),(5735,'biema','','PND_129192686','NOU','NE_PER',NULL,1),(5736,'beijma','',NULL,'NOU','NE_PER',NULL,1),(5737,'jhr. mr. petrus johannes van beyma','',NULL,'NOU','NE_PER',NULL,1),(5738,'abraham biben','',NULL,'NOU','NE_PER',NULL,1),(5739,'lambert','','PND_137253699','NOU','NE_PER',NULL,1),(5740,'lambart','',NULL,'NOU','NE_PER',NULL,1),(5741,'bidloo','','PND_129361720','NOU','NE_PER',NULL,1),(5742,'lambert bidloo','','PND_102213925','NOU','NE_PER',NULL,1),(5743,'govert','',NULL,'NOU','NE_PER',NULL,1),(5744,'goovert','',NULL,'NOU','NE_PER',NULL,1),(5745,'govert bidloo','','PND_129361720','NOU','NE_PER',NULL,1),(5746,'bie','','PND_134823613','NOU','NE_PER',NULL,1),(5747,'by','',NULL,'NOU','NE_PER',NULL,1),(5748,'bey','','PND_137218370','NOU','NE_PER',NULL,1),(5749,'bij','','PND_129884928','NOU','NE_PER',NULL,1),(5750,'beij','',NULL,'NOU','NE_PER',NULL,1),(5751,'benedictus de bie','',NULL,'NOU','NE_PER',NULL,1),(5752,'cornelis de bie','','PND_124799426','NOU','NE_PER',NULL,1),(5753,'biegelaar','','PND_130912484','NOU','NE_PER',NULL,1),(5754,'bichelaar','',NULL,'NOU','NE_PER',NULL,1),(5755,'biegelaer','',NULL,'NOU','NE_PER',NULL,1),(5756,'biggelaar','',NULL,'NOU','NE_PER',NULL,1),(5757,'bigchelaar','',NULL,'NOU','NE_PER',NULL,1),(5758,'henricus johannes biegelaar','',NULL,'NOU','NE_PER',NULL,1),(5759,'biens','','PND_127417478','NOU','NE_PER',NULL,1),(5760,'beins','','PND_13555165X','NOU','NE_PER',NULL,1),(5761,'bijns','','PND_118978683','NOU','NE_PER',NULL,1),(5762,'cornelis pietersz. biens','',NULL,'NOU','NE_PER',NULL,1),(5763,'biesbrouck','','PND_103134336','NOU','NE_PER',NULL,1),(5764,'edward van biesbrouck','',NULL,'NOU','NE_PER',NULL,1),(5765,'amatus','','PND_11960549X,PND_131368222','NOU','NE_PER',NULL,1),(5766,'amathus','',NULL,'NOU','NE_PER',NULL,1),(5767,'biest','','PND_115801812','NOU','NE_PER',NULL,1),(5768,'beyst','',NULL,'NOU','NE_PER',NULL,1),(5769,'beijst','',NULL,'NOU','NE_PER',NULL,1),(5770,'amatus van der biest','',NULL,'NOU','NE_PER',NULL,1),(5771,'edward bijl','',NULL,'NOU','NE_PER',NULL,1),(5772,'anna bijns','','PND_118978683','NOU','NE_PER',NULL,1),(5773,'bijsterbos','',NULL,'NOU','NE_PER',NULL,1),(5774,'biesterbos','',NULL,'NOU','NE_PER',NULL,1),(5775,'mr. johan christian bijsterbos','',NULL,'NOU','NE_PER',NULL,1),(5776,'vreede','','PND_132787598','NOU','NE_PER',NULL,1),(5777,'vrede','','PND_132691108','NOU','NE_PER',NULL,1),(5778,'vredaeus','',NULL,'NOU','NE_PER',NULL,1),(5779,'verdam','','PND_117370827','NOU','NE_PER',NULL,1),(5780,'bik','','PND_132954974','NOU','NE_PER',NULL,1),(5781,'bick','','PND_136894771','NOU','NE_PER',NULL,1),(5782,'biek','','PND_124374476','NOU','NE_PER',NULL,1),(5783,'pieter vreede bik','',NULL,'NOU','NE_PER',NULL,1),(5784,'bilderdijk','','PND_118985833','NOU','NE_PER',NULL,1),(5785,'bilderdyk','','PND_118985833','NOU','NE_PER',NULL,1),(5786,'bolderdijk','','PND_134881230','NOU','NE_PER',NULL,1),(5787,'izaak bilderdijk','','PND_102858268','NOU','NE_PER',NULL,1),(5788,'mr. willem bilderdijk','',NULL,'NOU','NE_PER',NULL,1),(5789,'rebecca','',NULL,'NOU','NE_PER',NULL,1),(5790,'rebekka','',NULL,'NOU','NE_PER',NULL,1),(5791,'woesthoven','',NULL,'NOU','NE_PER',NULL,1),(5792,'catharina rebecca bilderdijk woesthoven','',NULL,'NOU','NE_PER',NULL,1),(5793,'wilhelmina','','PND_104180943,PND_118771892,PND_118771892,PND_118771892,PND_118837605,PND_118837605,PND_136679366','NOU','NE_PER',NULL,1),(5794,'wlihelmina','',NULL,'NOU','NE_PER',NULL,1),(5795,'wihelmina','',NULL,'NOU','NE_PER',NULL,1),(5796,'wilhemina','',NULL,'NOU','NE_PER',NULL,1),(5797,'schweickhardt','','PND_13420106X','NOU','NE_PER',NULL,1),(5798,'katharina wilhelmina bilderdijk schweickhardt','',NULL,'NOU','NE_PER',NULL,1),(5799,'justus billet','',NULL,'NOU','NE_PER',NULL,1),(5800,'billiet','','PND_134133633','NOU','NE_PER',NULL,1),(5801,'blythe','','PND_137026536','NOU','NE_PER',NULL,1),(5802,'lodewijk billiet','',NULL,'NOU','NE_PER',NULL,1),(5803,'paul','','PND_137255608','NOU','NE_PER',NULL,1),(5804,'emile','',NULL,'NOU','NE_PER',NULL,1),(5805,'emiel','',NULL,'NOU','NE_PER',NULL,1),(5806,'paul jacques emile billiet','',NULL,'NOU','NE_PER',NULL,1),(5807,'hijman','','PND_136611346','NOU','NE_PER',NULL,1),(5808,'hyman','','PND_137054874','NOU','NE_PER',NULL,1),(5809,'heiman','','PND_129579696','NOU','NE_PER',NULL,1),(5810,'heyman','','PND_136890121','NOU','NE_PER',NULL,1),(5811,'heijman','','PND_124063543','NOU','NE_PER',NULL,1),(5812,'binger','','PND_137036183','NOU','NE_PER',NULL,1),(5813,'hijman binger','',NULL,'NOU','NE_PER',NULL,1),(5814,'fredricus','',NULL,'NOU','NE_PER',NULL,1),(5815,'fredrikus','',NULL,'NOU','NE_PER',NULL,1),(5816,'frédricus','',NULL,'NOU','NE_PER',NULL,1),(5817,'federicus','',NULL,'NOU','NE_PER',NULL,1),(5818,'binsbergen','','PND_131829750','NOU','NE_PER',NULL,1),(5819,'johannes fredericus van binsbergen','',NULL,'NOU','NE_PER',NULL,1),(5820,'bisschop','','PND_129598933','NOU','NE_PER',NULL,1),(5821,'bischop','',NULL,'NOU','NE_PER',NULL,1),(5822,'willem bisschop','','PND_101800452','NOU','NE_PER',NULL,1),(5823,'blanckaert','','PND_136985890','NOU','NE_PER',NULL,1),(5824,'blanckart','','PND_124073565','NOU','NE_PER',NULL,1),(5825,'blankaart','','PND_122837088','NOU','NE_PER',NULL,1),(5826,'blankaert','','PND_135707765','NOU','NE_PER',NULL,1),(5827,'blankaarts','',NULL,'NOU','NE_PER',NULL,1),(5828,'alexander blanckaert','',NULL,'NOU','NE_PER',NULL,1),(5829,'leendert','',NULL,'NOU','NE_PER',NULL,1),(5830,'leenderd','',NULL,'NOU','NE_PER',NULL,1),(5831,'blankenbijl','',NULL,'NOU','NE_PER',NULL,1),(5832,'blanckenbeill','',NULL,'NOU','NE_PER',NULL,1),(5833,'leendert blankenbijl','',NULL,'NOU','NE_PER',NULL,1),(5834,'leonardsz','',NULL,'NOU','NE_PER',NULL,1),(5835,'joan leonardsz blasius','','PND_102323348','NOU','NE_PER',NULL,1),(5836,'bleeker','','PND_137126255','NOU','NE_PER',NULL,1),(5837,'bleker','','PND_131656244','NOU','NE_PER',NULL,1),(5838,'bleecker','','PND_135853508','NOU','NE_PER',NULL,1),(5839,'pieter bleeker','','PND_116201207','NOU','NE_PER',NULL,1),(5840,'stanislas','',NULL,'NOU','NE_PER',NULL,1),(5841,'blereau','','PND_100043496','NOU','NE_PER',NULL,1),(5842,'stanislas peter alexander blereau','',NULL,'NOU','NE_PER',NULL,1),(5843,'le','','PND_137214553','RES(type=foreign)','NE_PER',NULL,1),(5844,'leusch','','PND_134052579','RES(type=foreign)','NE_PER',NULL,1),(5845,'lee','','PND_137251548','RES(type=foreign)','NE_PER',NULL,1),(5846,'françois le bleu','',NULL,'NOU','NE_PER',NULL,1),(5847,'bleyswijck','','PND_132719908','NOU','NE_PER',NULL,1),(5848,'blyswyk','',NULL,'NOU','NE_PER',NULL,1),(5849,'bleyswyk','','PND_132719908','NOU','NE_PER',NULL,1),(5850,'blijswyk','',NULL,'NOU','NE_PER',NULL,1),(5851,'bleiswijk','','PND_133464539','NOU','NE_PER',NULL,1),(5852,'bleyswijk','','PND_101521693','NOU','NE_PER',NULL,1),(5853,'bleyswyck','','PND_132719908','NOU','NE_PER',NULL,1),(5854,'blijswijk','',NULL,'NOU','NE_PER',NULL,1),(5855,'evertszoon','',NULL,'NOU','NE_PER',NULL,1),(5856,'evers','','PND_137023421','NOU','NE_PER',NULL,1),(5857,'everts','','PND_136072364','NOU','NE_PER',NULL,1),(5858,'everse','','PND_131123270','NOU','NE_PER',NULL,1),(5859,'evertz','','PND_136286917','NOU','NE_PER',NULL,1),(5860,'eversen','','PND_121499197','NOU','NE_PER',NULL,1),(5861,'eversz.','',NULL,'NOU','NE_PER',NULL,1),(5862,'evertse','',NULL,'NOU','NE_PER',NULL,1),(5863,'evertsz','','PND_126791627','NOU','NE_PER',NULL,1),(5864,'evertsen','','PND_121134237,PND_128401559','NOU','NE_PER',NULL,1),(5865,'evertsz.','',NULL,'NOU','NE_PER',NULL,1),(5866,'mr. dirck van bleyswijck evertszoon','',NULL,'NOU','NE_PER',NULL,1),(5867,'blieck','','PND_126209618','NOU','NE_PER',NULL,1),(5868,'blik','',NULL,'NOU','NE_PER',NULL,1),(5869,'blick','','PND_137148658','NOU','NE_PER',NULL,1),(5870,'bliek','','PND_132651432','NOU','NE_PER',NULL,1),(5871,'blijk','',NULL,'NOU','NE_PER',NULL,1),(5872,'francis jozef blieck','',NULL,'NOU','NE_PER',NULL,1),(5873,'blink','','PND_127421203','NOU','NE_PER',NULL,1),(5874,'hendrik blink','','PND_116202041','NOU','NE_PER',NULL,1),(5875,'block','','PND_137176368','NOU','NE_PER',NULL,1),(5876,'blok','','PND_136520626','NOU','NE_PER',NULL,1),(5877,'blocq','','PND_102817596','NOU','NE_PER',NULL,1),(5878,'blook','','PND_116204362','NOU','NE_PER',NULL,1),(5879,'bolk','','PND_135312981','NOU','NE_PER',NULL,1),(5880,'bolck','','PND_126103011','NOU','NE_PER',NULL,1),(5881,'bruno block','','PND_126082456','NOU','NE_PER',NULL,1),(5882,'johannes adrianus block','',NULL,'NOU','NE_PER',NULL,1),(5883,'jozef willem de block','',NULL,'NOU','NE_PER',NULL,1),(5884,'blockhuys','',NULL,'NOU','NE_PER',NULL,1),(5885,'blokhuis','','PND_136815529','NOU','NE_PER',NULL,1),(5886,'blokhuysen','','PND_123406951','NOU','NE_PER',NULL,1),(5887,'blokhuijsen','',NULL,'NOU','NE_PER',NULL,1),(5888,'jozef blockhuys','',NULL,'NOU','NE_PER',NULL,1),(5889,'bloemaart','','PND_118910906','NOU','NE_PER',NULL,1),(5890,'blomart','','PND_129245747','NOU','NE_PER',NULL,1),(5891,'bloemart','','PND_129039659','NOU','NE_PER',NULL,1),(5892,'bloemaert','','PND_124827047','NOU','NE_PER',NULL,1),(5893,'blommaert','','PND_137047061','NOU','NE_PER',NULL,1),(5894,'bloemarts','','PND_102571546','NOU','NE_PER',NULL,1),(5895,'blommaerts','','PND_11962351X','NOU','NE_PER',NULL,1),(5896,'hendrik bloemaart','',NULL,'NOU','NE_PER',NULL,1),(5897,'petrus johannes blok','','PND_126519544','NOU','NE_PER',NULL,1),(5898,'blom','','PND_137095724','NOU','NE_PER',NULL,1),(5899,'bloem','','PND_135123224','NOU','NE_PER',NULL,1),(5900,'abraham hermanus blom','','PND_102858764','NOU','NE_PER',NULL,1),(5901,'cornelis blom','',NULL,'NOU','NE_PER',NULL,1),(5902,'gelinde','',NULL,'NOU','NE_PER',NULL,1),(5903,'jan gelinde van blom','','PND_10073832X','NOU','NE_PER',NULL,1),(5904,'blomhert','','PND_134703022','NOU','NE_PER',NULL,1),(5905,'johan blomhert','','PND_100840299','NOU','NE_PER',NULL,1),(5906,'marie','','PND_137142293','NOU','NE_PER',NULL,1),(5907,'maarie','',NULL,'NOU','NE_PER',NULL,1),(5908,'jonkheer philip marie blommaert','',NULL,'NOU','NE_PER',NULL,1),(5909,'valentijn','','PND_122086171','NOU','NE_PER',NULL,1),(5910,'valentyn','','PND_124723020','NOU','NE_PER',NULL,1),(5911,'valentin','',NULL,'NOU','NE_PER',NULL,1),(5912,'blondeel','','PND_12934236X','NOU','NE_PER',NULL,1),(5913,'blondel','','PND_136284558','NOU','NE_PER',NULL,1),(5914,'blondèl','',NULL,'NOU','NE_PER',NULL,1),(5915,'mr. valentijn jan blondeel','',NULL,'NOU','NE_PER',NULL,1),(5916,'blontrock','',NULL,'NOU','NE_PER',NULL,1),(5917,'hendrik blontrock','',NULL,'NOU','NE_PER',NULL,1),(5918,'carl','','PND_137230850','NOU','NE_PER',NULL,1),(5919,'karl','',NULL,'NOU','NE_PER',NULL,1),(5920,'carll','',NULL,'NOU','NE_PER',NULL,1),(5921,'ludwig','','PND_137208642','NOU','NE_PER',NULL,1),(5922,'ludwich','','PND_131801406','NOU','NE_PER',NULL,1),(5923,'blume','','PND_137209223','NOU','NE_PER',NULL,1),(5924,'carl ludwig blume','','PND_116208228','NOU','NE_PER',NULL,1),(5925,'blussé','','PND_120776650','NOU','NE_PER',NULL,1),(5926,'abraham blussé','','PND_103002383','NOU','NE_PER',NULL,1),(5927,'bo','','PND_136924131','NOU','NE_PER',NULL,1),(5928,'boe','','PND_131273019','NOU','NE_PER',NULL,1),(5929,'boius','','PND_136465536','NOU','NE_PER',NULL,1),(5930,'leonard lodewijk de bo','','PND_101696132','NOU','NE_PER',NULL,1),(5931,'eugène','',NULL,'NOU','NE_PER',NULL,1),(5932,'eugene','',NULL,'NOU','NE_PER',NULL,1),(5933,'eugéne','',NULL,'NOU','NE_PER',NULL,1),(5934,'eugêne','',NULL,'NOU','NE_PER',NULL,1),(5935,'ignace','',NULL,'NOU','NE_PER',NULL,1),(5936,'bochart','','PND_124373208','NOU','NE_PER',NULL,1),(5937,'bogart','','PND_13553030X','NOU','NE_PER',NULL,1),(5938,'bogaart','','PND_134809831','NOU','NE_PER',NULL,1),(5939,'bogaerd','',NULL,'NOU','NE_PER',NULL,1),(5940,'bogaert','','PND_136533108','NOU','NE_PER',NULL,1),(5941,'bochardt','','PND_128787120','NOU','NE_PER',NULL,1),(5942,'bogaardt','',NULL,'NOU','NE_PER',NULL,1),(5943,'bogaerdt','',NULL,'NOU','NE_PER',NULL,1),(5944,'boogaart','','PND_132264056','NOU','NE_PER',NULL,1),(5945,'boogaert','','PND_115398112','NOU','NE_PER',NULL,1),(5946,'boogaerdt','','PND_131279262','NOU','NE_PER',NULL,1),(5947,'eugène ignace albert bochart','',NULL,'NOU','NE_PER',NULL,1),(5948,'bochoven','','PND_126262098','NOU','NE_PER',NULL,1),(5949,'bachoven','','PND_131694839','NOU','NE_PER',NULL,1),(5950,'boschoven','',NULL,'NOU','NE_PER',NULL,1),(5951,'mr. françois van bochoven','',NULL,'NOU','NE_PER',NULL,1),(5952,'dominicus','','PND_136892221','NOU','NE_PER',NULL,1),(5953,'dominikus','',NULL,'NOU','NE_PER',NULL,1),(5954,'domincus','',NULL,'NOU','NE_PER',NULL,1),(5955,'dominichus','',NULL,'NOU','NE_PER',NULL,1),(5956,'doominichus','',NULL,'NOU','NE_PER',NULL,1),(5957,'bockx','',NULL,'NOU','NE_PER',NULL,1),(5958,'bok','','PND_136743463','NOU','NE_PER',NULL,1),(5959,'bock','','PND_137155530','NOU','NE_PER',NULL,1),(5960,'boek','','PND_128330066','NOU','NE_PER',NULL,1),(5961,'boeck','','PND_136928692','NOU','NE_PER',NULL,1),(5962,'boeckx','','PND_13127306X','NOU','NE_PER',NULL,1),(5963,'dominicus bockx','',NULL,'NOU','NE_PER',NULL,1),(5964,'l','',NULL,'NOU','NE_PER',NULL,1),(5965,'bocquaert','',NULL,'NOU','NE_PER',NULL,1),(5966,'l bocquaert','',NULL,'NOU','NE_PER',NULL,1),(5967,'boddaert','','PND_132447797','NOU','NE_PER',NULL,1),(5968,'mr. pieter boddaert','',NULL,'NOU','NE_PER',NULL,1),(5969,'junior','','PND_136308341','NOU','NE_PER',NULL,1),(5970,'mr. pieter boddaert junior','',NULL,'NOU','NE_PER',NULL,1),(5971,'jonkvrouw','',NULL,'NOU','NE_PER',NULL,1),(5972,'agathe','',NULL,'NOU','NE_PER',NULL,1),(5973,'jonkvr. marie agathe boddaert','',NULL,'NOU','NE_PER',NULL,1),(5974,'bode','','PND_13709910X','NOU','NE_PER',NULL,1),(5975,'bodee','',NULL,'NOU','NE_PER',NULL,1),(5976,'boede','','PND_136581315','NOU','NE_PER',NULL,1),(5977,'boode','','PND_126221324','NOU','NE_PER',NULL,1),(5978,'matthijs bode','','PND_13415696X','NOU','NE_PER',NULL,1),(5979,'bodecheer','',NULL,'NOU','NE_PER',NULL,1),(5980,'bodecher','','PND_104182628','NOU','NE_PER',NULL,1),(5981,'bodegem','','PND_119624486','NOU','NE_PER',NULL,1),(5982,'johan bodecheer benningh','',NULL,'NOU','NE_PER',NULL,1),(5983,'tiberius','','PND_136106420','NOU','NE_PER',NULL,1),(5984,'bodel','','PND_129320900','NOU','NE_PER',NULL,1),(5985,'nijenhuis','','PND_134056388','NOU','NE_PER',NULL,1),(5986,'nyenhuis','','PND_132297256','NOU','NE_PER',NULL,1),(5987,'neyenhuis','',NULL,'NOU','NE_PER',NULL,1),(5988,'neyenhuys','',NULL,'NOU','NE_PER',NULL,1),(5989,'neijenhuis','','PND_120032155','NOU','NE_PER',NULL,1),(5990,'neijenhuys','',NULL,'NOU','NE_PER',NULL,1),(5991,'neijenhuijs','',NULL,'NOU','NE_PER',NULL,1),(5992,'mr. johannes tiberius bodel nijenhuis','',NULL,'NOU','NE_PER',NULL,1),(5993,'jan de boeck','',NULL,'NOU','NE_PER',NULL,1),(5994,'bartholomeus','','PND_135450519,PND_135892686,PND_135910021,PND_135910021,PND_135910021,PND_135910021,PND_135910021','NOU','NE_PER',NULL,1),(5995,'bartolomeus','',NULL,'NOU','NE_PER',NULL,1),(5996,'bartholemeus','',NULL,'NOU','NE_PER',NULL,1),(5997,'barthelomeus','',NULL,'NOU','NE_PER',NULL,1),(5998,'bartholomens','',NULL,'NOU','NE_PER',NULL,1),(5999,'bartbolomeu','',NULL,'NOU','NE_PER',NULL,1),(6000,'batholomeus','',NULL,'NOU','NE_PER',NULL,1),(6001,'bartholomaeus','',NULL,'NOU','NE_PER',NULL,1),(6002,'bartholomeus boeckx','',NULL,'NOU','NE_PER',NULL,1),(6003,'david boeckx','',NULL,'NOU','NE_PER',NULL,1),(6004,'boekel','','PND_134332245','NOU','NE_PER',NULL,1),(6005,'bokel','','PND_136599745','NOU','NE_PER',NULL,1),(6006,'bockel','','PND_136153771','NOU','NE_PER',NULL,1),(6007,'bokkel','',NULL,'NOU','NE_PER',NULL,1),(6008,'boeckel','','PND_13696219X','NOU','NE_PER',NULL,1),(6009,'böckelius','','PND_13305439X','NOU','NE_PER',NULL,1),(6010,'pieter boekel','',NULL,'NOU','NE_PER',NULL,1),(6011,'caspas','',NULL,'NOU','NE_PER',NULL,1),(6012,'kaspar hendrik van boekel','',NULL,'NOU','NE_PER',NULL,1),(6013,'rinse','',NULL,'NOU','NE_PER',NULL,1),(6014,'koopmans','','PND_137107293','NOU','NE_PER',NULL,1),(6015,'coopmans','','PND_129917095','NOU','NE_PER',NULL,1),(6016,'compans','','PND_12886284X','NOU','NE_PER',NULL,1),(6017,'boekeren','',NULL,'NOU','NE_PER',NULL,1),(6018,'rinse koopmans van boekeren','',NULL,'NOU','NE_PER',NULL,1),(6019,'baltus','','PND_137199392','NOU','NE_PER',NULL,1),(6020,'beltus','',NULL,'NOU','NE_PER',NULL,1),(6021,'boekholt','','PND_132966700','NOU','NE_PER',NULL,1),(6022,'bockholt','','PND_136291996','NOU','NE_PER',NULL,1),(6023,'boekhold','',NULL,'NOU','NE_PER',NULL,1),(6024,'boeckholt','','PND_132485435','NOU','NE_PER',NULL,1),(6025,'boekholdt','',NULL,'NOU','NE_PER',NULL,1),(6026,'boockholt','',NULL,'NOU','NE_PER',NULL,1),(6027,'baltus boekholt','',NULL,'NOU','NE_PER',NULL,1),(6028,'martin','','PND_137268009','NOU','NE_PER',NULL,1),(6029,'marthin','',NULL,'NOU','NE_PER',NULL,1),(6030,'martyn','','PND_135806887','NOU','NE_PER',NULL,1),(6031,'martijn','','PND_133761355','NOU','NE_PER',NULL,1),(6032,'boele','','PND_136065899','NOU','NE_PER',NULL,1),(6033,'boelé','',NULL,'NOU','NE_PER',NULL,1),(6034,'bolle','','PND_136501249','NOU','NE_PER',NULL,1),(6035,'bollé','','PND_135812119','NOU','NE_PER',NULL,1),(6036,'boole','','PND_136922899','NOU','NE_PER',NULL,1),(6037,'boelee','','PND_13461965X','NOU','NE_PER',NULL,1),(6038,'bollée','','PND_124505953','NOU','NE_PER',NULL,1),(6039,'hensbroek','','PND_129897477','NOU','NE_PER',NULL,1),(6040,'pieter andreas martin boele van hensbroek','',NULL,'NOU','NE_PER',NULL,1),(6041,'boelen','','PND_133864510','NOU','NE_PER',NULL,1),(6042,'bollan','','PND_129349240','NOU','NE_PER',NULL,1),(6043,'bollen','','PND_136502490','NOU','NE_PER',NULL,1),(6044,'boolen','',NULL,'NOU','NE_PER',NULL,1),(6045,'bolenius','','PND_134756428','NOU','NE_PER',NULL,1),(6046,'hendrik theodorus boelen','',NULL,'NOU','NE_PER',NULL,1),(6047,'jhz.','',NULL,'NOU','NE_PER',NULL,1),(6048,'jacobus boelen jhz.','',NULL,'NOU','NE_PER',NULL,1),(6049,'boelardus','',NULL,'NOU','NE_PER',NULL,1),(6050,'augustinus','',NULL,'NOU','NE_PER',NULL,1),(6051,'agustinus','',NULL,'NOU','NE_PER',NULL,1),(6052,'boelardus augustinus van boelens','',NULL,'NOU','NE_PER',NULL,1),(6053,'ambrosius','','PND_136856284','NOU','NE_PER',NULL,1),(6054,'ayzo','',NULL,'NOU','NE_PER',NULL,1),(6055,'ambrosius ayzo van boelens','',NULL,'NOU','NE_PER',NULL,1),(6056,'boeles','','PND_101806213','NOU','NE_PER',NULL,1),(6057,'pieter boeles','',NULL,'NOU','NE_PER',NULL,1),(6058,'jetzo','',NULL,'NOU','NE_PER',NULL,1),(6059,'jetzo boeles','','PND_101283989','NOU','NE_PER',NULL,1),(6060,'petrus boeles jr.','',NULL,'NOU','NE_PER',NULL,1),(6061,'sophius','',NULL,'NOU','NE_PER',NULL,1),(6062,'mr. willem boele sophius boeles','',NULL,'NOU','NE_PER',NULL,1),(6063,'boendale','','PND_119236303','NOU','NE_PER',NULL,1),(6064,'jan van boendale','','PND_119236303','NOU','NE_PER',NULL,1),(6065,'richard','','PND_137225725','NOU','NE_PER',NULL,1),(6066,'richart','',NULL,'NOU','NE_PER',NULL,1),(6067,'boer','','PND_137238320','NOU','NE_PER',NULL,1),(6068,'bor','','PND_136826598','NOU','NE_PER',NULL,1),(6069,'boor','','PND_137134061','NOU','NE_PER',NULL,1),(6070,'borrius','','PND_128679050','NOU','NE_PER',NULL,1),(6071,'mr. willem richard boer','',NULL,'NOU','NE_PER',NULL,1),(6072,'francijntje','',NULL,'NOU','NE_PER',NULL,1),(6073,'francyntje','',NULL,'NOU','NE_PER',NULL,1),(6074,'françyntje','',NULL,'NOU','NE_PER',NULL,1),(6075,'fransijntje','',NULL,'NOU','NE_PER',NULL,1),(6076,'francijntje de boer','',NULL,'NOU','NE_PER',NULL,1),(6077,'lambertus martinus de boer','',NULL,'NOU','NE_PER',NULL,1),(6078,'benjamin','','PND_13701094X','NOU','NE_PER',NULL,1),(6079,'benyamin','',NULL,'NOU','NE_PER',NULL,1),(6080,'boers','','PND_134332326','NOU','NE_PER',NULL,1),(6081,'bors','','PND_133618676','NOU','NE_PER',NULL,1),(6082,'boerse','','PND_136719090','NOU','NE_PER',NULL,1),(6083,'borsius','','PND_102436134,PND_128994533','NOU','NE_PER',NULL,1),(6084,'bortzen','',NULL,'NOU','NE_PER',NULL,1),(6085,'broes','','PND_119223848','NOU','NE_PER',NULL,1),(6086,'broos','','PND_135831253','NOU','NE_PER',NULL,1),(6087,'broese','','PND_132142899','NOU','NE_PER',NULL,1),(6088,'broeze','','PND_128338156','NOU','NE_PER',NULL,1),(6089,'brösse','','PND_135991692','NOU','NE_PER',NULL,1),(6090,'brosius','','PND_137097816','NOU','NE_PER',NULL,1),(6091,'benjamin boers','',NULL,'NOU','NE_PER',NULL,1),(6092,'boëseken','',NULL,'NOU','NE_PER',NULL,1),(6093,'boeseken','','PND_11761646X','NOU','NE_PER',NULL,1),(6094,'böeseken','','PND_10208288X','NOU','NE_PER',NULL,1),(6095,'suzanna maria boëseken','',NULL,'NOU','NE_PER',NULL,1),(6096,'mijnoldina','',NULL,'NOU','NE_PER',NULL,1),(6097,'antoinetta','',NULL,'NOU','NE_PER',NULL,1),(6098,'anthoinetta','',NULL,'NOU','NE_PER',NULL,1),(6099,'mijnoldina adriana antoinetta boëseken','',NULL,'NOU','NE_PER',NULL,1),(6100,'boey','','PND_136465536','NOU','NE_PER',NULL,1),(6101,'boy','','PND_136542743','NOU','NE_PER',NULL,1),(6102,'boie','','PND_135554578','NOU','NE_PER',NULL,1),(6103,'boij','','PND_125908695','NOU','NE_PER',NULL,1),(6104,'booy','','PND_134841263','NOU','NE_PER',NULL,1),(6105,'boeij','',NULL,'NOU','NE_PER',NULL,1),(6106,'booij','','PND_134841263','NOU','NE_PER',NULL,1),(6107,'mr. cornelis boey','',NULL,'NOU','NE_PER',NULL,1),(6108,'timon','',NULL,'NOU','NE_PER',NULL,1),(6109,'thimon','',NULL,'NOU','NE_PER',NULL,1),(6110,'mr. timon boey','',NULL,'NOU','NE_PER',NULL,1),(6111,'anpries','',NULL,'NOU','NE_PER',NULL,1),(6112,'boeye','','PND_136465536','NOU','NE_PER',NULL,1),(6113,'boeyé','',NULL,'NOU','NE_PER',NULL,1),(6114,'boije','','PND_101164238','NOU','NE_PER',NULL,1),(6115,'boeije','',NULL,'NOU','NE_PER',NULL,1),(6116,'andries de boeye','',NULL,'NOU','NE_PER',NULL,1),(6117,'karel bogaerd','',NULL,'NOU','NE_PER',NULL,1),(6118,'andré','','PND_137088132','NOU','NE_PER',NULL,1),(6119,'andre','','PND_135950155','NOU','NE_PER',NULL,1),(6120,'bogaerde','','PND_136473180','NOU','NE_PER',NULL,1),(6121,'jhr. andré jean louis baron van den bogaerde van ter brugge','',NULL,'NOU','NE_PER',NULL,1),(6122,'bogaers','','PND_136389309','NOU','NE_PER',NULL,1),(6123,'bogaars','',NULL,'NOU','NE_PER',NULL,1),(6124,'bogarts','',NULL,'NOU','NE_PER',NULL,1),(6125,'bogaards','',NULL,'NOU','NE_PER',NULL,1),(6126,'bogaarts','',NULL,'NOU','NE_PER',NULL,1),(6127,'bogaartz','',NULL,'NOU','NE_PER',NULL,1),(6128,'bogaerts','','PND_134332520','NOU','NE_PER',NULL,1),(6129,'boogaars','',NULL,'NOU','NE_PER',NULL,1),(6130,'boogaarts','','PND_134333454','NOU','NE_PER',NULL,1),(6131,'boogaartz','',NULL,'NOU','NE_PER',NULL,1),(6132,'boogaerts','','PND_135397928','NOU','NE_PER',NULL,1),(6133,'adrianus bogaers','',NULL,'NOU','NE_PER',NULL,1),(6134,'abraham bogaert','','PND_100047823','NOU','NE_PER',NULL,1),(6135,'prosper','',NULL,'NOU','NE_PER',NULL,1),(6136,'prospere','',NULL,'NOU','NE_PER',NULL,1),(6137,'prospère','',NULL,'NOU','NE_PER',NULL,1),(6138,'prosper bogaert','','PND_102072051','NOU','NE_PER',NULL,1),(6139,'jan van den bogaert','',NULL,'NOU','NE_PER',NULL,1),(6140,'amatus adrianus bogaerts','',NULL,'NOU','NE_PER',NULL,1),(6141,'felix','','PND_13695068X,PND_137102453','NOU','NE_PER',NULL,1),(6142,'félix','',NULL,'NOU','NE_PER',NULL,1),(6143,'guillaume','','PND_137140584','NOU','NE_PER',NULL,1),(6144,'guilleaume','',NULL,'NOU','NE_PER',NULL,1),(6145,'guilliaume','',NULL,'NOU','NE_PER',NULL,1),(6146,'felix guillaume marie bogaerts','',NULL,'NOU','NE_PER',NULL,1),(6147,'konstantijn','',NULL,'NOU','NE_PER',NULL,1),(6148,'constantyn','',NULL,'NOU','NE_PER',NULL,1),(6149,'constantijn','',NULL,'NOU','NE_PER',NULL,1),(6150,'constantin','',NULL,'NOU','NE_PER',NULL,1),(6151,'konstantijn jozef bogaerts','',NULL,'NOU','NE_PER',NULL,1),(6152,'petrus carolus constantinus bogaerts','','PND_133176657','NOU','NE_PER',NULL,1),(6153,'peter geeraard bogaerts','',NULL,'NOU','NE_PER',NULL,1),(6154,'bogerman','','PND_104246936','NOU','NE_PER',NULL,1),(6155,'boogerman','',NULL,'NOU','NE_PER',NULL,1),(6156,'johannes bogerman','','PND_104246936','NOU','NE_PER',NULL,1),(6157,'reijnier bogerman','',NULL,'NOU','NE_PER',NULL,1),(6158,'boghout','',NULL,'NOU','NE_PER',NULL,1),(6159,'boechout','',NULL,'NOU','NE_PER',NULL,1),(6160,'jan frans van boghout','',NULL,'NOU','NE_PER',NULL,1),(6161,'bohl','','PND_137256817','NOU','NE_PER',NULL,1),(6162,'böhl','','PND_13658165X','NOU','NE_PER',NULL,1),(6163,'joan bohl','',NULL,'NOU','NE_PER',NULL,1),(6164,'boing','','PND_120942143','NOU','NE_PER',NULL,1),(6165,'boinghus','',NULL,'NOU','NE_PER',NULL,1),(6166,'boynghus','',NULL,'NOU','NE_PER',NULL,1),(6167,'dirk boing','','PND_120942143','NOU','NE_PER',NULL,1),(6168,'boissevain','','PND_136951368','NOU','NE_PER',NULL,1),(6169,'charles boissevain','','PND_136951368','NOU','NE_PER',NULL,1),(6170,'c.','','PND_137034350','NOU','NE_PER',NULL,1),(6171,'c. bok','',NULL,'NOU','NE_PER',NULL,1),(6172,'bolhuis','','PND_137167776','NOU','NE_PER',NULL,1),(6173,'bolhusen','',NULL,'NOU','NE_PER',NULL,1),(6174,'lambertus van bolhuis','',NULL,'NOU','NE_PER',NULL,1),(6175,'joan hugo van bolhuis','','PND_122582004','NOU','NE_PER',NULL,1),(6176,'bernard bolle','',NULL,'NOU','NE_PER',NULL,1),(6177,'josephine','',NULL,'NOU','NE_PER',NULL,1),(6178,'josefine','',NULL,'NOU','NE_PER',NULL,1),(6179,'jozephine','',NULL,'NOU','NE_PER',NULL,1),(6180,'bolmer','','PND_130876666','NOU','NE_PER',NULL,1),(6181,'blommer','','PND_135977479','NOU','NE_PER',NULL,1),(6182,'bloemerius','',NULL,'NOU','NE_PER',NULL,1),(6183,'josephine geertruida bolmer','',NULL,'NOU','NE_PER',NULL,1),(6184,'bolognino','','PND_100938132','NOU','NE_PER',NULL,1),(6185,'willem bolognino','',NULL,'NOU','NE_PER',NULL,1),(6186,'bols','','PND_132860171','NOU','NE_PER',NULL,1),(6187,'boels','','PND_135658365','NOU','NE_PER',NULL,1),(6188,'boltz','','PND_137203187','NOU','NE_PER',NULL,1),(6189,'bolsius','','PND_121404021','NOU','NE_PER',NULL,1),(6190,'bloos','','PND_136330274','NOU','NE_PER',NULL,1),(6191,'bloots','',NULL,'NOU','NE_PER',NULL,1),(6192,'jan bols','','PND_122479599','NOU','NE_PER',NULL,1),(6193,'bolsaie','',NULL,'NOU','NE_PER',NULL,1),(6194,'frans eugeen bolsaie','',NULL,'NOU','NE_PER',NULL,1),(6195,'waning','','PND_137069367','NOU','NE_PER',NULL,1),(6196,'waaning','','PND_135792576','NOU','NE_PER',NULL,1),(6197,'waningh','',NULL,'NOU','NE_PER',NULL,1),(6198,'wanning','','PND_135396409','NOU','NE_PER',NULL,1),(6199,'bolt','','PND_137202709','NOU','NE_PER',NULL,1),(6200,'bloet','',NULL,'NOU','NE_PER',NULL,1),(6201,'bloot','','PND_125844557','NOU','NE_PER',NULL,1),(6202,'blotius','','PND_12988975X','NOU','NE_PER',NULL,1),(6203,'jacob van waning bolt','',NULL,'NOU','NE_PER',NULL,1),(6204,'bom','','PND_128659386','NOU','NE_PER',NULL,1),(6205,'boomius','',NULL,'NOU','NE_PER',NULL,1),(6206,'bòm','',NULL,'NOU','NE_PER',NULL,1),(6207,'boom','','PND_136935265','NOU','NE_PER',NULL,1),(6208,'boem','','PND_12088786X','NOU','NE_PER',NULL,1),(6209,'hgz.','',NULL,'NOU','NE_PER',NULL,1),(6210,'gerrit dirk bom hgz.','',NULL,'NOU','NE_PER',NULL,1),(6211,'derk','',NULL,'NOU','NE_PER',NULL,1),(6212,'derck','',NULL,'NOU','NE_PER',NULL,1),(6213,'bomhoff','','PND_133948307','NOU','NE_PER',NULL,1),(6214,'bomhof','','PND_135082749','NOU','NE_PER',NULL,1),(6215,'hz.','',NULL,'NOU','NE_PER',NULL,1),(6216,'derk bomhoff hz.','',NULL,'NOU','NE_PER',NULL,1),(6217,'arnold','','PND_137169396','NOU','NE_PER',NULL,1),(6218,'bon','','PND_137043473','NOU','NE_PER',NULL,1),(6219,'bonn','','PND_137134215','NOU','NE_PER',NULL,1),(6220,'boon','','PND_136950450','NOU','NE_PER',NULL,1),(6221,'arnold bon','',NULL,'NOU','NE_PER',NULL,1),(6222,'frans bon','',NULL,'NOU','NE_PER',NULL,1),(6223,'bondam','','PND_11930337X','NOU','NE_PER',NULL,1),(6224,'mr. pieter bondam','',NULL,'NOU','NE_PER',NULL,1),(6225,'rutger','',NULL,'NOU','NE_PER',NULL,1),(6226,'ruthger','',NULL,'NOU','NE_PER',NULL,1),(6227,'rutgerd','',NULL,'NOU','NE_PER',NULL,1),(6228,'rutgert','',NULL,'NOU','NE_PER',NULL,1),(6229,'mr. rutger bondam','',NULL,'NOU','NE_PER',NULL,1),(6230,'mr. adriaan cornelis bondam','',NULL,'NOU','NE_PER',NULL,1),(6231,'bondt','','PND_136806635','NOU','NE_PER',NULL,1),(6232,'bont','','PND_134195167','NOU','NE_PER',NULL,1),(6233,'boent','',NULL,'NOU','NE_PER',NULL,1),(6234,'bontius','','PND_120181290','NOU','NE_PER',NULL,1),(6235,'reynier de bondt','',NULL,'NOU','NE_PER',NULL,1),(6236,'bongaerts','','PND_136377033','NOU','NE_PER',NULL,1),(6237,'bongars','','PND_117618349','NOU','NE_PER',NULL,1),(6238,'bongartz','','PND_136589766','NOU','NE_PER',NULL,1),(6239,'bongaarts','','PND_112037577','NOU','NE_PER',NULL,1),(6240,'bongaertz','',NULL,'NOU','NE_PER',NULL,1),(6241,'bongaert','',NULL,'NOU','NE_PER',NULL,1),(6242,'bongardt','','PND_136201253','NOU','NE_PER',NULL,1),(6243,'bongaardt','',NULL,'NOU','NE_PER',NULL,1),(6244,'paulus bongaerts','',NULL,'NOU','NE_PER',NULL,1),(6245,'bernardus','','PND_133459209,PND_135577594,PND_135577594,PND_13566148X,PND_13566148X','NOU','NE_PER',NULL,1),(6246,'bernardum','',NULL,'NOU','NE_PER',NULL,1),(6247,'barnardus','',NULL,'NOU','NE_PER',NULL,1),(6248,'berhardus','',NULL,'NOU','NE_PER',NULL,1),(6249,'bernhardus','',NULL,'NOU','NE_PER',NULL,1),(6250,'bernardus jacobus bongardt','',NULL,'NOU','NE_PER',NULL,1),(6251,'bontekoe','','PND_132312697','NOU','NE_PER',NULL,1),(6252,'cornelis bontekoe','','PND_132312697','NOU','NE_PER',NULL,1),(6253,'willam','','PND_134130677','NOU','NE_PER',NULL,1),(6254,'ijsbrandsz.','',NULL,'NOU','NE_PER',NULL,1),(6255,'ysbrans','',NULL,'NOU','NE_PER',NULL,1),(6256,'isbrants','',NULL,'NOU','NE_PER',NULL,1),(6257,'ysbrands','','PND_115354824','NOU','NE_PER',NULL,1),(6258,'ysbrants','','PND_115354824','NOU','NE_PER',NULL,1),(6259,'ijsbrands','',NULL,'NOU','NE_PER',NULL,1),(6260,'ysbrandsz.','',NULL,'NOU','NE_PER',NULL,1),(6261,'ysbrantsz.','',NULL,'NOU','NE_PER',NULL,1),(6262,'sibrands','',NULL,'NOU','NE_PER',NULL,1),(6263,'sybrands','',NULL,'NOU','NE_PER',NULL,1),(6264,'sybrants','',NULL,'NOU','NE_PER',NULL,1),(6265,'sijbrands','',NULL,'NOU','NE_PER',NULL,1),(6266,'willam ijsbrandsz. bontekoe','',NULL,'NOU','NE_PER',NULL,1),(6267,'bool','','PND_132063182','NOU','NE_PER',NULL,1),(6268,'bol','','PND_136785395','NOU','NE_PER',NULL,1),(6269,'boll','','PND_136215580','NOU','NE_PER',NULL,1),(6270,'bollius','','PND_130845965','NOU','NE_PER',NULL,1),(6271,'hendrik johannes bool','',NULL,'NOU','NE_PER',NULL,1),(6272,'dignus','',NULL,'NOU','NE_PER',NULL,1),(6273,'dignus jacobus boom','',NULL,'NOU','NE_PER',NULL,1),(6274,'harm','','PND_136193323','NOU','NE_PER',NULL,1),(6275,'harm boom','',NULL,'NOU','NE_PER',NULL,1),(6276,'boomhuys','',NULL,'NOU','NE_PER',NULL,1),(6277,'jan boomhuys','',NULL,'NOU','NE_PER',NULL,1),(6278,'gijsbert','',NULL,'NOU','NE_PER',NULL,1),(6279,'gysbert','',NULL,'NOU','NE_PER',NULL,1),(6280,'geysbert','',NULL,'NOU','NE_PER',NULL,1),(6281,'gisbert','',NULL,'NOU','NE_PER',NULL,1),(6282,'boomkamp','','PND_133964388','NOU','NE_PER',NULL,1),(6283,'gijsbert boomkamp','',NULL,'NOU','NE_PER',NULL,1),(6284,'booms','','PND_128495766','NOU','NE_PER',NULL,1),(6285,'gerardus petrus booms','',NULL,'NOU','NE_PER',NULL,1),(6286,'mr. cornelis boon','',NULL,'NOU','NE_PER',NULL,1),(6287,'klaas boon','',NULL,'NOU','NE_PER',NULL,1),(6288,'alfons','',NULL,'NOU','NE_PER',NULL,1),(6289,'alphons','',NULL,'NOU','NE_PER',NULL,1),(6290,'boone','','PND_136107125','NOU','NE_PER',NULL,1),(6291,'bone','','PND_137259476','NOU','NE_PER',NULL,1),(6292,'bonne','','PND_137196113','NOU','NE_PER',NULL,1),(6293,'felix marie alfons boone','',NULL,'NOU','NE_PER',NULL,1),(6294,'tjerk','',NULL,'NOU','NE_PER',NULL,1),(6295,'tjerck','',NULL,'NOU','NE_PER',NULL,1),(6296,'auke','',NULL,'NOU','NE_PER',NULL,1),(6297,'wytzes','','PND_127884394','NOU','NE_PER',NULL,1),(6298,'wijtzes','',NULL,'NOU','NE_PER',NULL,1),(6299,'boonemmer','',NULL,'NOU','NE_PER',NULL,1),(6300,'bonemeijer','',NULL,'NOU','NE_PER',NULL,1),(6301,'jan tjerk auke wytzes boonemmer','',NULL,'NOU','NE_PER',NULL,1),(6302,'boonzajer','','PND_124002250','NOU','NE_PER',NULL,1),(6303,'mr. cornelis boonzajer','',NULL,'NOU','NE_PER',NULL,1),(6304,'cornelis gerhardus boonzajer','','PND_124002250','NOU','NE_PER',NULL,1),(6305,'elias','','PND_137257953','NOU','NE_PER',NULL,1),(6306,'booren','','PND_103801715','NOU','NE_PER',NULL,1),(6307,'borrenius','',NULL,'NOU','NE_PER',NULL,1),(6308,'elias van booren','',NULL,'NOU','NE_PER',NULL,1),(6309,'gerhard','','PND_136648649,PND_136849504,PND_136849547,PND_13684961X,PND_13684961X,PND_136849644,PND_136972357,PND_136972357,PND_136996337,PND_137001797,PND_137082355','NOU','NE_PER',NULL,1),(6310,'gerhardt','',NULL,'NOU','NE_PER',NULL,1),(6311,'gerherd','',NULL,'NOU','NE_PER',NULL,1),(6312,'boot','','PND_136715176','NOU','NE_PER',NULL,1),(6313,'boethius','','PND_135710375','NOU','NE_PER',NULL,1),(6314,'bod','','PND_129391395','NOU','NE_PER',NULL,1),(6315,'bot','','PND_136792030','NOU','NE_PER',NULL,1),(6316,'bodt','','PND_130687103','NOU','NE_PER',NULL,1),(6317,'boet','','PND_119625016','NOU','NE_PER',NULL,1),(6318,'both','','PND_136934773','NOU','NE_PER',NULL,1),(6319,'bott','','PND_136983987','NOU','NE_PER',NULL,1),(6320,'boodt','','PND_136211135','NOU','NE_PER',NULL,1),(6321,'booth','','PND_137039158','NOU','NE_PER',NULL,1),(6322,'boott','','PND_121865045','NOU','NE_PER',NULL,1),(6323,'boetius','','PND_133372596','NOU','NE_PER',NULL,1),(6324,'bootius','','PND_123562481','NOU','NE_PER',NULL,1),(6325,'boëtius','','PND_127224580','NOU','NE_PER',NULL,1),(6326,'gerhard boot','','PND_120007207','NOU','NE_PER',NULL,1),(6327,'johannes cornelis boot','','PND_100832261','NOU','NE_PER',NULL,1),(6328,'gerardus wilhelmus boot','',NULL,'NOU','NE_PER',NULL,1),(6329,'bastiaan','','PND_122254597','NOU','NE_PER',NULL,1),(6330,'bastian','',NULL,'NOU','NE_PER',NULL,1),(6331,'bastijaan','',NULL,'NOU','NE_PER',NULL,1),(6332,'moerkerk','','PND_136703488','NOU','NE_PER',NULL,1),(6333,'bastiaan cornelis moerkerk boot','',NULL,'NOU','NE_PER',NULL,1),(6334,'a','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(6335,'a booth','',NULL,'NOU','NE_PER',NULL,1),(6336,'cornelis booth','',NULL,'NOU','NE_PER',NULL,1),(6337,'everard','','PND_132459701','NOU','NE_PER',NULL,1),(6338,'everaard','',NULL,'NOU','NE_PER',NULL,1),(6339,'everhard','','PND_131697250,PND_136255671,PND_136926479','NOU','NE_PER',NULL,1),(6340,'evrard','','PND_137248008','NOU','NE_PER',NULL,1),(6341,'mr. everard booth','',NULL,'NOU','NE_PER',NULL,1),(6342,'christiaansz','',NULL,'NOU','NE_PER',NULL,1),(6343,'pieter christiaansz bor','','PND_124432743','NOU','NE_PER',NULL,1),(6344,'l.','','PND_137112939','NOU','NE_PER',NULL,1),(6345,'l. van den bor','',NULL,'NOU','NE_PER',NULL,1),(6346,'borchgrave','','PND_123052408','NOU','NE_PER',NULL,1),(6347,'peter joost de borchgrave','',NULL,'NOU','NE_PER',NULL,1),(6348,'borcht','','PND_130840025','NOU','NE_PER',NULL,1),(6349,'borght','','PND_135286441','NOU','NE_PER',NULL,1),(6350,'willem van der borcht','',NULL,'NOU','NE_PER',NULL,1),(6351,'bordes','','PND_137120613','NOU','NE_PER',NULL,1),(6352,'bordas','','PND_132907011','NOU','NE_PER',NULL,1),(6353,'bordesius','',NULL,'NOU','NE_PER',NULL,1),(6354,'jan philip de bordes','','PND_101428723','NOU','NE_PER',NULL,1),(6355,'borel','','PND_136917879','NOU','NE_PER',NULL,1),(6356,'boreel','','PND_135763304','NOU','NE_PER',NULL,1),(6357,'george frederik willem borel','',NULL,'NOU','NE_PER',NULL,1),(6358,'annes','',NULL,'NOU','NE_PER',NULL,1),(6359,'anes','','PND_132594595','NOU','NE_PER',NULL,1),(6360,'hanes','','PND_134602447','NOU','NE_PER',NULL,1),(6361,'hannes','','PND_135257506','NOU','NE_PER',NULL,1),(6362,'annesz.','',NULL,'NOU','NE_PER',NULL,1),(6363,'borger','','PND_137071450','NOU','NE_PER',NULL,1),(6364,'börger','','PND_136947670','NOU','NE_PER',NULL,1),(6365,'borcheer','','PND_115560548','NOU','NE_PER',NULL,1),(6366,'elias annes borger','','PND_100048730','NOU','NE_PER',NULL,1),(6367,'pier','',NULL,'NOU','NE_PER',NULL,1),(6368,'pier annes borger','',NULL,'NOU','NE_PER',NULL,1),(6369,'jan arnold van der borght','',NULL,'NOU','NE_PER',NULL,1),(6370,'jan frans van der borght','',NULL,'NOU','NE_PER',NULL,1),(6371,'borluut','','PND_115683658','NOU','NE_PER',NULL,1),(6372,'borluyt','','PND_10004963X','NOU','NE_PER',NULL,1),(6373,'willem borluut','',NULL,'NOU','NE_PER',NULL,1),(6374,'bormans','','PND_12760958X','NOU','NE_PER',NULL,1),(6375,'bormanz','',NULL,'NOU','NE_PER',NULL,1),(6376,'boermans','','PND_132041839','NOU','NE_PER',NULL,1),(6377,'jan hendrik bormans','','PND_100841961','NOU','NE_PER',NULL,1),(6378,'bormeester','','PND_103768564','NOU','NE_PER',NULL,1),(6379,'burmeester','',NULL,'NOU','NE_PER',NULL,1),(6380,'abraham bormeester','',NULL,'NOU','NE_PER',NULL,1),(6381,'born','','PND_13726612X','NOU','NE_PER',NULL,1),(6382,'boorn','','PND_117735876','NOU','NE_PER',NULL,1),(6383,'bornius','','PND_132730480','NOU','NE_PER',NULL,1),(6384,'bron','','PND_136877664','NOU','NE_PER',NULL,1),(6385,'broen','','PND_136118976','NOU','NE_PER',NULL,1),(6386,'broen,','',NULL,'NOU','NE_PER',NULL,1),(6387,'johan van born','',NULL,'NOU','NE_PER',NULL,1),(6388,'henricus van born','','PND_102437181','NOU','NE_PER',NULL,1),(6389,'borre','','PND_13433387X','NOU','NE_PER',NULL,1),(6390,'boeree','',NULL,'NOU','NE_PER',NULL,1),(6391,'borree','',NULL,'NOU','NE_PER',NULL,1),(6392,'pieter borre','',NULL,'NOU','NE_PER',NULL,1),(6393,'laevinus','',NULL,'NOU','NE_PER',NULL,1),(6394,'lavinus','',NULL,'NOU','NE_PER',NULL,1),(6395,'laevinus van den borre','',NULL,'NOU','NE_PER',NULL,1),(6396,'borrebagh','','PND_130462128','NOU','NE_PER',NULL,1),(6397,'borrebach','','PND_130462128','NOU','NE_PER',NULL,1),(6398,'borreboch','',NULL,'NOU','NE_PER',NULL,1),(6399,'borberg','','PND_136053963','NOU','NE_PER',NULL,1),(6400,'boorberg','','PND_115470611','NOU','NE_PER',NULL,1),(6401,'h. j. borrebagh','',NULL,'NOU','NE_PER',NULL,1),(6402,'borremans','','PND_133401286','NOU','NE_PER',NULL,1),(6403,'nicolaas borremans','',NULL,'NOU','NE_PER',NULL,1),(6404,'wouter','',NULL,'NOU','NE_PER',NULL,1),(6405,'wouters','','PND_136749240','NOU','NE_PER',NULL,1),(6406,'borrias','',NULL,'NOU','NE_PER',NULL,1),(6407,'borreys','',NULL,'NOU','NE_PER',NULL,1),(6408,'brois','','PND_128048743','NOU','NE_PER',NULL,1),(6409,'boirse','',NULL,'NOU','NE_PER',NULL,1),(6410,'borsie','',NULL,'NOU','NE_PER',NULL,1),(6411,'wouter gerrit borrias','',NULL,'NOU','NE_PER',NULL,1),(6412,'borsboom','','PND_120492792','NOU','NE_PER',NULL,1),(6413,'hendrik borsboom','',NULL,'NOU','NE_PER',NULL,1),(6414,'jacobus borsius','','PND_102436134','NOU','NE_PER',NULL,1),(6415,'wieringhen','',NULL,'NOU','NE_PER',NULL,1),(6416,'wieringen','','PND_136954871','NOU','NE_PER',NULL,1),(6417,'borski','','PND_13669490X','NOU','NE_PER',NULL,1),(6418,'broskij','',NULL,'NOU','NE_PER',NULL,1),(6419,'gerard van wieringhen borski','','PND_102435901','NOU','NE_PER',NULL,1),(6420,'philibert','','PND_135292069','NOU','NE_PER',NULL,1),(6421,'philippert','',NULL,'NOU','NE_PER',NULL,1),(6422,'borsselen','','PND_135797772','NOU','NE_PER',NULL,1),(6423,'borselen','','PND_13225431X,PND_135797772','NOU','NE_PER',NULL,1),(6424,'philibert van borsselen','',NULL,'NOU','NE_PER',NULL,1),(6425,'leman','','PND_136339719','NOU','NE_PER',NULL,1),(6426,'borstel','','PND_136435750','NOU','NE_PER',NULL,1),(6427,'borsteegh','',NULL,'NOU','NE_PER',NULL,1),(6428,'leman borstel','',NULL,'NOU','NE_PER',NULL,1),(6429,'melchior','','PND_13699542X','NOU','NE_PER',NULL,1),(6430,'melichior','',NULL,'NOU','NE_PER',NULL,1),(6431,'bortel','','PND_126114080','NOU','NE_PER',NULL,1),(6432,'melchior balthazar van bortel','',NULL,'NOU','NE_PER',NULL,1),(6433,'borwinkel','',NULL,'NOU','NE_PER',NULL,1),(6434,'cornelis borwinkel','',NULL,'NOU','NE_PER',NULL,1),(6435,'roelf','',NULL,'NOU','NE_PER',NULL,1),(6436,'bos','','PND_137232306','NOU','NE_PER',NULL,1),(6437,'boasson','','PND_135330319','NOU','NE_PER',NULL,1),(6438,'bossenius','',NULL,'NOU','NE_PER',NULL,1),(6439,'boas','','PND_136805493','NOU','NE_PER',NULL,1),(6440,'boaz','','PND_131958704','NOU','NE_PER',NULL,1),(6441,'boes','','PND_135803500','NOU','NE_PER',NULL,1),(6442,'boos','','PND_13725511X','NOU','NE_PER',NULL,1),(6443,'bose','','PND_137253338','NOU','NE_PER',NULL,1),(6444,'boss','','PND_137037236','NOU','NE_PER',NULL,1),(6445,'bosz','','PND_117622001','NOU','NE_PER',NULL,1),(6446,'bots','','PND_130345695','NOU','NE_PER',NULL,1),(6447,'boäs','',NULL,'NOU','NE_PER',NULL,1),(6448,'bosch','','PND_137249756','NOU','NE_PER',NULL,1),(6449,'boese','','PND_136357849','NOU','NE_PER',NULL,1),(6450,'boeze','',NULL,'NOU','NE_PER',NULL,1),(6451,'boots','','PND_135020115','NOU','NE_PER',NULL,1),(6452,'bootz','','PND_135958741','NOU','NE_PER',NULL,1),(6453,'bosse','','PND_137205015','NOU','NE_PER',NULL,1),(6454,'bosch,','',NULL,'NOU','NE_PER',NULL,1),(6455,'bossen','','PND_131915037','NOU','NE_PER',NULL,1),(6456,'bosson','','PND_136164587','NOU','NE_PER',NULL,1),(6457,'botzen','','PND_112818145','NOU','NE_PER',NULL,1),(6458,'pieter roelf bos','','PND_11898876X','NOU','NE_PER',NULL,1),(6459,'lambert van den bos','','PND_128994258','NOU','NE_PER',NULL,1),(6460,'sylvius','','PND_136697372','NOU','NE_PER',NULL,1),(6461,'silvius','','PND_133788806','NOU','NE_PER',NULL,1),(6462,'lambertus sylvius','','PND_104105887','NOU','NE_PER',NULL,1),(6463,'bosboom','','PND_13695099X','NOU','NE_PER',NULL,1),(6464,'toussaint','','PND_137194455','NOU','NE_PER',NULL,1),(6465,'tousaint','',NULL,'NOU','NE_PER',NULL,1),(6466,'anna louisa geertruida bosboom toussaint','',NULL,'NOU','NE_PER',NULL,1),(6467,'bernardus bosch','','PND_122061446','NOU','NE_PER',NULL,1),(6468,'maria bosch','','PND_101451989','NOU','NE_PER',NULL,1),(6469,'heyningen','','PND_116793597','NOU','NE_PER',NULL,1),(6470,'hyningen','',NULL,'NOU','NE_PER',NULL,1),(6471,'heiningen','',NULL,'NOU','NE_PER',NULL,1),(6472,'hijningen','',NULL,'NOU','NE_PER',NULL,1),(6473,'heijningen','',NULL,'NOU','NE_PER',NULL,1),(6474,'heijmingen','',NULL,'NOU','NE_PER',NULL,1),(6475,'mattheus van heyningen bosch','','PND_102654131','NOU','NE_PER',NULL,1),(6476,'leonard eduard bosch','',NULL,'NOU','NE_PER',NULL,1),(6477,'gerardus balthazar bosch','',NULL,'NOU','NE_PER',NULL,1),(6478,'pieter bosch','',NULL,'NOU','NE_PER',NULL,1),(6479,'bernardus de bosch','','PND_13398284X','NOU','NE_PER',NULL,1),(6480,'jeronimo','','PND_134303466','NOU','NE_PER',NULL,1),(6481,'jeronimo de bosch','','PND_122566629','NOU','NE_PER',NULL,1),(6482,'cornelis bosch','','PND_128957921','NOU','NE_PER',NULL,1),(6483,'van den bosch','','PND_136169589','NOU','NE_PER',NULL,1),(6484,'gualtherus','',NULL,'NOU','NE_PER',NULL,1),(6485,'gualterus','','PND_131651897','NOU','NE_PER',NULL,1),(6486,'güaltherus','',NULL,'NOU','NE_PER',NULL,1),(6487,'gualtherus jacob van den bosch','',NULL,'NOU','NE_PER',NULL,1),(6488,'hendrik van den bosch','',NULL,'NOU','NE_PER',NULL,1),(6489,'graaf','','PND_13717571X','NOU','NE_PER',NULL,1),(6490,'jan, graaf van den bosch','',NULL,'NOU','NE_PER',NULL,1),(6491,'johannes van den bosch','','PND_123109817,PND_123874130,PND_123874130,PND_123874130,PND_123874130','NOU','NE_PER',NULL,1),(6492,'pieter van den bosch','','PND_100428940','NOU','NE_PER',NULL,1),(6493,'boschman','','PND_135969832','NOU','NE_PER',NULL,1),(6494,'bosdijk','',NULL,'NOU','NE_PER',NULL,1),(6495,'jacques françois bosdijk','',NULL,'NOU','NE_PER',NULL,1),(6496,'bosman','','PND_13658554X','NOU','NE_PER',NULL,1),(6497,'boosman','','PND_131279688','NOU','NE_PER',NULL,1),(6498,'willem bosman','','PND_129868868','NOU','NE_PER',NULL,1),(6499,'bosmans','','PND_137030169','NOU','NE_PER',NULL,1),(6500,'theodoor lodewijk bosmans','',NULL,'NOU','NE_PER',NULL,1),(6501,'bosscha','','PND_124119301','NOU','NE_PER',NULL,1),(6502,'herman bosscha','','PND_100834205','NOU','NE_PER',NULL,1),(6503,'mr. petrus bosscha','',NULL,'NOU','NE_PER',NULL,1),(6504,'johannes bosscha','','PND_118684795,PND_124119301,PND_124119301,PND_124119301,PND_124119301','NOU','NE_PER',NULL,1),(6505,'gesina','',NULL,'NOU','NE_PER',NULL,1),(6506,'gezina','',NULL,'NOU','NE_PER',NULL,1),(6507,'gesiena','',NULL,'NOU','NE_PER',NULL,1),(6508,'geziena','',NULL,'NOU','NE_PER',NULL,1),(6509,'maria gesina bosscha','',NULL,'NOU','NE_PER',NULL,1),(6510,'frederika','',NULL,'NOU','NE_PER',NULL,1),(6511,'frederica','',NULL,'NOU','NE_PER',NULL,1),(6512,'fredderika','',NULL,'NOU','NE_PER',NULL,1),(6513,'fredrica','',NULL,'NOU','NE_PER',NULL,1),(6514,'fredrika','',NULL,'NOU','NE_PER',NULL,1),(6515,'erederica','',NULL,'NOU','NE_PER',NULL,1),(6516,'henriette frederika bosscha','',NULL,'NOU','NE_PER',NULL,1),(6517,'johannes bosscha jr.','',NULL,'NOU','NE_PER',NULL,1),(6518,'bossche','','PND_136571514','NOU','NE_PER',NULL,1),(6519,'bosche','','PND_136652530','NOU','NE_PER',NULL,1),(6520,'f. j. van den bossche','',NULL,'NOU','NE_PER',NULL,1),(6521,'gustaaf','',NULL,'NOU','NE_PER',NULL,1),(6522,'gustaaf theodoor van den bossche','',NULL,'NOU','NE_PER',NULL,1),(6523,'abraham de bosson','',NULL,'NOU','NE_PER',NULL,1),(6524,'paulus josephus de bosson','',NULL,'NOU','NE_PER',NULL,1),(6525,'james','','PND_137247117','NOU','NE_PER',NULL,1),(6526,'elliot','','PND_137199074','NOU','NE_PER',NULL,1),(6527,'boswel','',NULL,'NOU','NE_PER',NULL,1),(6528,'george henry james elliot boswel','',NULL,'NOU','NE_PER',NULL,1),(6529,'jacobszn.','',NULL,'NOU','NE_PER',NULL,1),(6530,'jacob both jan jacobszn.','',NULL,'NOU','NE_PER',NULL,1),(6531,'petrus martinus bots','',NULL,'NOU','NE_PER',NULL,1),(6532,'isabella','',NULL,'NOU','NE_PER',NULL,1),(6533,'ifabella','',NULL,'NOU','NE_PER',NULL,1),(6534,'isabelia','',NULL,'NOU','NE_PER',NULL,1),(6535,'bottinga','','PND_134034783','NOU','NE_PER',NULL,1),(6536,'geveke','','PND_129019615','NOU','NE_PER',NULL,1),(6537,'isabella anna maria bottinga geveke','',NULL,'NOU','NE_PER',NULL,1),(6538,'boubereel','',NULL,'NOU','NE_PER',NULL,1),(6539,'cornelis boubereel','',NULL,'NOU','NE_PER',NULL,1),(6540,'margaretha','','PND_135738377,PND_135980445,PND_135980445','NOU','NE_PER',NULL,1),(6541,'margareta','',NULL,'NOU','NE_PER',NULL,1),(6542,'margaretba','',NULL,'NOU','NE_PER',NULL,1),(6543,'margretha','',NULL,'NOU','NE_PER',NULL,1),(6544,'margarietha','',NULL,'NOU','NE_PER',NULL,1),(6545,'margarita','',NULL,'NOU','NE_PER',NULL,1),(6546,'margrieta','',NULL,'NOU','NE_PER',NULL,1),(6547,'margaritha','',NULL,'NOU','NE_PER',NULL,1),(6548,'margrietha','',NULL,'NOU','NE_PER',NULL,1),(6549,'bouberg','',NULL,'NOU','NE_PER',NULL,1),(6550,'wilson','','PND_137264100','NOU','NE_PER',NULL,1),(6551,'giese','','PND_13681297X','NOU','NE_PER',NULL,1),(6552,'gys','',NULL,'NOU','NE_PER',NULL,1),(6553,'chys','','PND_129131539','NOU','NE_PER',NULL,1),(6554,'geis','','PND_136755348','NOU','NE_PER',NULL,1),(6555,'gijs','','PND_10738938X','NOU','NE_PER',NULL,1),(6556,'gitz','','PND_121193640','NOU','NE_PER',NULL,1),(6557,'gyse','','PND_119695685','NOU','NE_PER',NULL,1),(6558,'gyze','',NULL,'NOU','NE_PER',NULL,1),(6559,'chijs','','PND_10117067X','NOU','NE_PER',NULL,1),(6560,'geitz','','PND_129119687','NOU','NE_PER',NULL,1),(6561,'ghijs','','PND_136331580','NOU','NE_PER',NULL,1),(6562,'ghyse','',NULL,'NOU','NE_PER',NULL,1),(6563,'gietz','','PND_135239605','NOU','NE_PER',NULL,1),(6564,'gieze','',NULL,'NOU','NE_PER',NULL,1),(6565,'gysen','','PND_135055016','NOU','NE_PER',NULL,1),(6566,'chièze','','PND_130662941','NOU','NE_PER',NULL,1),(6567,'geisen','','PND_137196903','NOU','NE_PER',NULL,1),(6568,'geisse','','PND_13468432X','NOU','NE_PER',NULL,1),(6569,'geysen','','PND_135789060','NOU','NE_PER',NULL,1),(6570,'ghysen','','PND_120152134','NOU','NE_PER',NULL,1),(6571,'giesen','','PND_137174349','NOU','NE_PER',NULL,1),(6572,'gijsen','','PND_136791832','NOU','NE_PER',NULL,1),(6573,'gisius','','PND_120152894','NOU','NE_PER',NULL,1),(6574,'gysius','','PND_120152894','NOU','NE_PER',NULL,1),(6575,'ghiesen','',NULL,'NOU','NE_PER',NULL,1),(6576,'ghijsen','',NULL,'NOU','NE_PER',NULL,1),(6577,'giessen','','PND_134803760','NOU','NE_PER',NULL,1),(6578,'gijsius','',NULL,'NOU','NE_PER',NULL,1),(6579,'gheysens','','PND_120043297','NOU','NE_PER',NULL,1),(6580,'gsyius','',NULL,'NOU','NE_PER',NULL,1),(6581,'josephine margaretha bouberg wilson giese','',NULL,'NOU','NE_PER',NULL,1),(6582,'bouchaute','',NULL,'NOU','NE_PER',NULL,1),(6583,'lieven frans van bouchaute','',NULL,'NOU','NE_PER',NULL,1),(6584,'bouchery','','PND_136843506','NOU','NE_PER',NULL,1),(6585,'boucherie','','PND_131327712','NOU','NE_PER',NULL,1),(6586,'bouchere','',NULL,'NOU','NE_PER',NULL,1),(6587,'jan bouchery','',NULL,'NOU','NE_PER',NULL,1),(6588,'boucquillon','',NULL,'NOU','NE_PER',NULL,1),(6589,'bruno jozef boucquillon','',NULL,'NOU','NE_PER',NULL,1),(6590,'boudewijns','','PND_131211609','NOU','NE_PER',NULL,1),(6591,'boudewijnse','','PND_136908411','NOU','NE_PER',NULL,1),(6592,'boudewijnsz.','',NULL,'NOU','NE_PER',NULL,1),(6593,'michiel boudewijns','','PND_123380995','NOU','NE_PER',NULL,1),(6594,'catharina boudewijns','',NULL,'NOU','NE_PER',NULL,1),(6595,'boudier','','PND_124061699','NOU','NE_PER',NULL,1),(6596,'hendrik petrus boudier','',NULL,'NOU','NE_PER',NULL,1),(6597,'harms','','PND_137261624','NOU','NE_PER',NULL,1),(6598,'harmse','','PND_119349396','NOU','NE_PER',NULL,1),(6599,'harmsen','','PND_136518206','NOU','NE_PER',NULL,1),(6600,'bouman','','PND_136457738','NOU','NE_PER',NULL,1),(6601,'boumen','',NULL,'NOU','NE_PER',NULL,1),(6602,'klaas harms bouman','','PND_123472202','NOU','NE_PER',NULL,1),(6603,'hermannus bouman','','PND_100429165','NOU','NE_PER',NULL,1),(6604,'jacobus bouman','',NULL,'NOU','NE_PER',NULL,1),(6605,'bourgoingne','','PND_124668305','NOU','NE_PER',NULL,1),(6606,'antoon van bourgoingne','',NULL,'NOU','NE_PER',NULL,1),(6607,'bousquet','','PND_136952968','NOU','NE_PER',NULL,1),(6608,'jan carel bousquet','',NULL,'NOU','NE_PER',NULL,1),(6609,'bouvaert','',NULL,'NOU','NE_PER',NULL,1),(6610,'jan balthazar bouvaert','',NULL,'NOU','NE_PER',NULL,1),(6611,'bowens','','PND_134791436','NOU','NE_PER',NULL,1),(6612,'jacob bowens','',NULL,'NOU','NE_PER',NULL,1),(6613,'zuërius','',NULL,'NOU','NE_PER',NULL,1),(6614,'boxhorn','','PND_135891043','NOU','NE_PER',NULL,1),(6615,'marcus zuërius van boxhorn','',NULL,'NOU','NE_PER',NULL,1),(6616,'boxman','','PND_101339364','NOU','NE_PER',NULL,1),(6617,'mr. abraham boxman','',NULL,'NOU','NE_PER',NULL,1),(6618,'boxtel','','PND_136082092','NOU','NE_PER',NULL,1),(6619,'jozef van boxtel','',NULL,'NOU','NE_PER',NULL,1),(6620,'boymans','','PND_103136479','NOU','NE_PER',NULL,1),(6621,'boijmans','',NULL,'NOU','NE_PER',NULL,1),(6622,'johannes andreas, baron boymans','',NULL,'NOU','NE_PER',NULL,1),(6623,'bozon','','PND_118998382','NOU','NE_PER',NULL,1),(6624,'bezon','','PND_125865554','NOU','NE_PER',NULL,1),(6625,'jan hendrik bozon','',NULL,'NOU','NE_PER',NULL,1),(6626,'braake','','PND_134071107','NOU','NE_PER',NULL,1),(6627,'brake','','PND_136724175','NOU','NE_PER',NULL,1),(6628,'brakke','','PND_132161664','NOU','NE_PER',NULL,1),(6629,'henricus hermannus te braake','',NULL,'NOU','NE_PER',NULL,1),(6630,'pieter van braam','',NULL,'NOU','NE_PER',NULL,1),(6631,'braambeek','',NULL,'NOU','NE_PER',NULL,1),(6632,'brambach','',NULL,'NOU','NE_PER',NULL,1),(6633,'johannes van braambeek','',NULL,'NOU','NE_PER',NULL,1),(6634,'brabants','',NULL,'NOU','NE_PER',NULL,1),(6635,'braband','','PND_137120982','NOU','NE_PER',NULL,1),(6636,'brabant','','PND_136489958','NOU','NE_PER',NULL,1),(6637,'baerbandus','','PND_121464636','NOU','NE_PER',NULL,1),(6638,'frans emmanuel brabants','',NULL,'NOU','NE_PER',NULL,1),(6639,'tieleman','','PND_136532489','NOU','NE_PER',NULL,1),(6640,'tielman','','PND_135110734','NOU','NE_PER',NULL,1),(6641,'bracht','','PND_137114508','NOU','NE_PER',NULL,1),(6642,'bragt','','PND_12612227X','NOU','NE_PER',NULL,1),(6643,'braght','','PND_127226087','NOU','NE_PER',NULL,1),(6644,'tieleman jansz. van bracht','',NULL,'NOU','NE_PER',NULL,1),(6645,'tielman van bracht','','PND_123707986','NOU','NE_PER',NULL,1),(6646,'hendrik van bracht','',NULL,'NOU','NE_PER',NULL,1),(6647,'braeckman','','PND_136072925','NOU','NE_PER',NULL,1),(6648,'brakman','','PND_135860466','NOU','NE_PER',NULL,1),(6649,'braakman','','PND_133140717','NOU','NE_PER',NULL,1),(6650,'peter braeckman','',NULL,'NOU','NE_PER',NULL,1),(6651,'braens','',NULL,'NOU','NE_PER',NULL,1),(6652,'brans','','PND_13555375X','NOU','NE_PER',NULL,1),(6653,'brands','','PND_136879969','NOU','NE_PER',NULL,1),(6654,'brants','','PND_133039382','NOU','NE_PER',NULL,1),(6655,'brandse','','PND_103981179','NOU','NE_PER',NULL,1),(6656,'brandsen','','PND_12978978X','NOU','NE_PER',NULL,1),(6657,'brantsen','','PND_115879412','NOU','NE_PER',NULL,1),(6658,'brantzen','','PND_120280213','NOU','NE_PER',NULL,1),(6659,'gustaaf braens','',NULL,'NOU','NE_PER',NULL,1),(6660,'p. braet','',NULL,'NOU','NE_PER',NULL,1),(6661,'brahé','',NULL,'NOU','NE_PER',NULL,1),(6662,'brahe','','PND_133779165','NOU','NE_PER',NULL,1),(6663,'brahéé','',NULL,'NOU','NE_PER',NULL,1),(6664,'jan jacob brahé','',NULL,'NOU','NE_PER',NULL,1),(6665,'brakonier','','PND_123967112','NOU','NE_PER',NULL,1),(6666,'wilde','','PND_137218621','NOU','NE_PER',NULL,1),(6667,'catharina brakonier de wilde','',NULL,'NOU','NE_PER',NULL,1),(6668,'brals','',NULL,'NOU','NE_PER',NULL,1),(6669,'jan brals','',NULL,'NOU','NE_PER',NULL,1),(6670,'bramer','','PND_134264657','NOU','NE_PER',NULL,1),(6671,'joannes bramer','','PND_100430619','NOU','NE_PER',NULL,1),(6672,'aloysius','',NULL,'NOU','NE_PER',NULL,1),(6673,'aloijsius','',NULL,'NOU','NE_PER',NULL,1),(6674,'aloisius','',NULL,'NOU','NE_PER',NULL,1),(6675,'aloïsius','',NULL,'NOU','NE_PER',NULL,1),(6676,'bramink','',NULL,'NOU','NE_PER',NULL,1),(6677,'braming','',NULL,'NOU','NE_PER',NULL,1),(6678,'franciscus aloysius bramink','',NULL,'NOU','NE_PER',NULL,1),(6679,'brand','','PND_13725671X','NOU','NE_PER',NULL,1),(6680,'brant','','PND_135557232','NOU','NE_PER',NULL,1),(6681,'brandt','','PND_137220995','NOU','NE_PER',NULL,1),(6682,'brandius','','PND_133628434','NOU','NE_PER',NULL,1),(6683,'brantius','','PND_128549017','NOU','NE_PER',NULL,1),(6684,'mr. jean brand','',NULL,'NOU','NE_PER',NULL,1),(6685,'mr. johan arnold brand','',NULL,'NOU','NE_PER',NULL,1),(6686,'brande','','PND_136458076','NOU','NE_PER',NULL,1),(6687,'f. van den brande','',NULL,'NOU','NE_PER',NULL,1),(6688,'brandeler','','PND_129852473','NOU','NE_PER',NULL,1),(6689,'martinus van den brandeler','',NULL,'NOU','NE_PER',NULL,1),(6690,'mr. johan jacob van den brandeler','',NULL,'NOU','NE_PER',NULL,1),(6691,'mr. pieter van den brandeler','',NULL,'NOU','NE_PER',NULL,1),(6692,'branden','','PND_13661406X','NOU','NE_PER',NULL,1),(6693,'geeraard van den branden','',NULL,'NOU','NE_PER',NULL,1),(6694,'serafijn','',NULL,'NOU','NE_PER',NULL,1),(6695,'seraphijn','',NULL,'NOU','NE_PER',NULL,1),(6696,'seraphin','',NULL,'NOU','NE_PER',NULL,1),(6697,'serafijn van den branden','',NULL,'NOU','NE_PER',NULL,1),(6698,'frans jozef peter van den branden','','PND_123729343','NOU','NE_PER',NULL,1),(6699,'geraert brandt','',NULL,'NOU','NE_PER',NULL,1),(6700,'kasper brandt','',NULL,'NOU','NE_PER',NULL,1),(6701,'geeraert brandt','','PND_129051012','NOU','NE_PER',NULL,1),(6702,'joannes brandt','',NULL,'NOU','NE_PER',NULL,1),(6703,'jonker','','PND_137087802','NOU','NE_PER',NULL,1),(6704,'jonker herman frans van den brandt','',NULL,'NOU','NE_PER',NULL,1),(6705,'jan brans','','PND_127622896','NOU','NE_PER',NULL,1),(6706,'jan matthijs brans','',NULL,'NOU','NE_PER',NULL,1),(6707,'gommar','',NULL,'NOU','NE_PER',NULL,1),(6708,'gomare','',NULL,'NOU','NE_PER',NULL,1),(6709,'karel gommar brants','',NULL,'NOU','NE_PER',NULL,1),(6710,'marijn','',NULL,'NOU','NE_PER',NULL,1),(6711,'brauwer','','PND_134136977','NOU','NE_PER',NULL,1),(6712,'brauwere','',NULL,'NOU','NE_PER',NULL,1),(6713,'marijn de brauwer','',NULL,'NOU','NE_PER',NULL,1),(6714,'salomon','','PND_136967442','NOU','NE_PER',NULL,1),(6715,'salemon','',NULL,'NOU','NE_PER',NULL,1),(6716,'solomon','','PND_13689500X','NOU','NE_PER',NULL,1),(6717,'salomo','','PND_137252668','NOU','NE_PER',NULL,1),(6718,'salome','','PND_126762236','NOU','NE_PER',NULL,1),(6719,'salomé','','PND_137247338','NOU','NE_PER',NULL,1),(6720,'salom','','PND_132232081','NOU','NE_PER',NULL,1),(6721,'salomon de bray','','PND_123667437','NOU','NE_PER',NULL,1),(6722,'fredrie','',NULL,'NOU','NE_PER',NULL,1),(6723,'georgij','','PND_129756946','NOU','NE_PER',NULL,1),(6724,'bredenberg','','PND_131110691','NOU','NE_PER',NULL,1),(6725,'bredenburg','','PND_119058960','NOU','NE_PER',NULL,1),(6726,'breedenberg','',NULL,'NOU','NE_PER',NULL,1),(6727,'vredenburg','','PND_103959009','NOU','NE_PER',NULL,1),(6728,'vreedenburg','',NULL,'NOU','NE_PER',NULL,1),(6729,'vredenburch','','PND_134001591','NOU','NE_PER',NULL,1),(6730,'vredenburgh','',NULL,'NOU','NE_PER',NULL,1),(6731,'weerdenburg','','PND_135150647','NOU','NE_PER',NULL,1),(6732,'vreedenburgh','','PND_122362691','NOU','NE_PER',NULL,1),(6733,'weerdenburch','',NULL,'NOU','NE_PER',NULL,1),(6734,'buddenberg','','PND_133986438','NOU','NE_PER',NULL,1),(6735,'blijdenbergh','',NULL,'NOU','NE_PER',NULL,1),(6736,'jan fredrik georgij bredenberg','',NULL,'NOU','NE_PER',NULL,1),(6737,'gerbrand','','PND_124646387','NOU','NE_PER',NULL,1),(6738,'gerbrant','',NULL,'NOU','NE_PER',NULL,1),(6739,'gerrebrand','',NULL,'NOU','NE_PER',NULL,1),(6740,'garbrand','',NULL,'NOU','NE_PER',NULL,1),(6741,'bredero','','PND_134253566','NOU','NE_PER',NULL,1),(6742,'brederoo','','PND_118659944','NOU','NE_PER',NULL,1),(6743,'gerbrand adriaensz. bredero','','PND_118659944','NOU','NE_PER',NULL,1),(6744,'bredius','','PND_119096056','NOU','NE_PER',NULL,1),(6745,'brat','','PND_119019272','NOU','NE_PER',NULL,1),(6746,'bret','','PND_133778614','NOU','NE_PER',NULL,1),(6747,'breet','','PND_102315051','NOU','NE_PER',NULL,1),(6748,'bert','','PND_137217331','NOU','NE_PER',NULL,1),(6749,'bertius','','PND_124204473','NOU','NE_PER',NULL,1),(6750,'abraham bredius','','PND_119096056','NOU','NE_PER',NULL,1),(6751,'bredzee','',NULL,'NOU','NE_PER',NULL,1),(6752,'simon bredzee','',NULL,'NOU','NE_PER',NULL,1),(6753,'matthijs ignatius van brée','',NULL,'NOU','NE_PER',NULL,1),(6754,'bertus','',NULL,'NOU','NE_PER',NULL,1),(6755,'berthus','',NULL,'NOU','NE_PER',NULL,1),(6756,'breemen','','PND_131110810','NOU','NE_PER',NULL,1),(6757,'bremen','','PND_136912990','NOU','NE_PER',NULL,1),(6758,'breeman','','PND_136363695','NOU','NE_PER',NULL,1),(6759,'berman','','PND_137125836','NOU','NE_PER',NULL,1),(6760,'bermen','',NULL,'NOU','NE_PER',NULL,1),(6761,'beerman','','PND_128630477','NOU','NE_PER',NULL,1),(6762,'bertus hendrik van breemen','',NULL,'NOU','NE_PER',NULL,1),(6763,'breen','','PND_137199716','NOU','NE_PER',NULL,1),(6764,'branus','',NULL,'NOU','NE_PER',NULL,1),(6765,'brenius','','PND_100056164','NOU','NE_PER',NULL,1),(6766,'brennus','',NULL,'NOU','NE_PER',NULL,1),(6767,'joost van breen','',NULL,'NOU','NE_PER',NULL,1),(6768,'cornelisz','','PND_119014459','NOU','NE_PER',NULL,1),(6769,'corneliss','',NULL,'NOU','NE_PER',NULL,1),(6770,'cornelisz.','','PND_129977519','NOU','NE_PER',NULL,1),(6771,'kornelisz.','',NULL,'NOU','NE_PER',NULL,1),(6772,'cornelissen','','PND_136809154','NOU','NE_PER',NULL,1),(6773,'kornelissen','',NULL,'NOU','NE_PER',NULL,1),(6774,'brekegeest','',NULL,'NOU','NE_PER',NULL,1),(6775,'simon cornelisz brekegeest','',NULL,'NOU','NE_PER',NULL,1),(6776,'brender','','PND_132722550','NOU','NE_PER',NULL,1),(6777,'à','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(6778,'brandis','','PND_136921485','NOU','NE_PER',NULL,1),(6779,'brandyn','',NULL,'NOU','NE_PER',NULL,1),(6780,'gerrit brender à brandis','','PND_10213118X','NOU','NE_PER',NULL,1),(6781,'desiderius','',NULL,'NOU','NE_PER',NULL,1),(6782,'brenninkmeyer','','PND_126528454,PND_129833258','NOU','NE_PER',NULL,1),(6783,'brenninkmeijer','','PND_133318451','NOU','NE_PER',NULL,1),(6784,'henricus desiderius brenninkmeyer','',NULL,'NOU','NE_PER',NULL,1),(6785,'bressers','','PND_135781183','NOU','NE_PER',NULL,1),(6786,'bresler','','PND_135792770','NOU','NE_PER',NULL,1),(6787,'brester','','PND_126441413','NOU','NE_PER',NULL,1),(6788,'bressler','','PND_137049358','NOU','NE_PER',NULL,1),(6789,'bergers','','PND_136256783','NOU','NE_PER',NULL,1),(6790,'bersele','',NULL,'NOU','NE_PER',NULL,1),(6791,'bresser','','PND_133768538','NOU','NE_PER',NULL,1),(6792,'burgers','','PND_135706335','NOU','NE_PER',NULL,1),(6793,'bruggers','',NULL,'NOU','NE_PER',NULL,1),(6794,'bresserus','',NULL,'NOU','NE_PER',NULL,1),(6795,'adolf bressers','',NULL,'NOU','NE_PER',NULL,1),(6796,'albertsz.','',NULL,'NOU','NE_PER',NULL,1),(6797,'jan brester albertsz.','',NULL,'NOU','NE_PER',NULL,1),(6798,'breugel','','PND_137087012','NOU','NE_PER',NULL,1),(6799,'breughel','','PND_136464653','NOU','NE_PER',NULL,1),(6800,'breugem','',NULL,'NOU','NE_PER',NULL,1),(6801,'caspar van breugel','',NULL,'NOU','NE_PER',NULL,1),(6802,'douglas','','PND_137177682','NOU','NE_PER',NULL,1),(6803,'robbert van breugel douglas','',NULL,'NOU','NE_PER',NULL,1),(6804,'gaspard','',NULL,'NOU','NE_PER',NULL,1),(6805,'jhr. gaspard philip charles van breugel','',NULL,'NOU','NE_PER',NULL,1),(6806,'breuk','',NULL,'NOU','NE_PER',NULL,1),(6807,'hendrik roelof de breuk','',NULL,'NOU','NE_PER',NULL,1),(6808,'brieder','',NULL,'NOU','NE_PER',NULL,1),(6809,'frederik christiaan de brieder','',NULL,'NOU','NE_PER',NULL,1),(6810,'baptista','','PND_136932525','NOU','NE_PER',NULL,1),(6811,'brikkenaar','',NULL,'NOU','NE_PER',NULL,1),(6812,'joannes baptista brikkenaar','',NULL,'NOU','NE_PER',NULL,1),(6813,'brill','','PND_137210132','NOU','NE_PER',NULL,1),(6814,'bril','','PND_13692784X','NOU','NE_PER',NULL,1),(6815,'breyl','','PND_131990888','NOU','NE_PER',NULL,1),(6816,'briel','','PND_132286041','NOU','NE_PER',NULL,1),(6817,'brijl','',NULL,'NOU','NE_PER',NULL,1),(6818,'breijl','',NULL,'NOU','NE_PER',NULL,1),(6819,'breill','',NULL,'NOU','NE_PER',NULL,1),(6820,'briell','',NULL,'NOU','NE_PER',NULL,1),(6821,'brijll','',NULL,'NOU','NE_PER',NULL,1),(6822,'brielius','','PND_121550850','NOU','NE_PER',NULL,1),(6823,'briëlius','',NULL,'NOU','NE_PER',NULL,1),(6824,'willem gerard brill','','PND_100855148','NOU','NE_PER',NULL,1),(6825,'wilhelmina louisa brink','',NULL,'NOU','NE_PER',NULL,1),(6826,'jan ten brink','','PND_124489443','NOU','NE_PER',NULL,1),(6827,'barend','',NULL,'NOU','NE_PER',NULL,1),(6828,'barent','',NULL,'NOU','NE_PER',NULL,1),(6829,'barend ten brink','','PND_102673373','NOU','NE_PER',NULL,1),(6830,'albert jan ten brink','',NULL,'NOU','NE_PER',NULL,1),(6831,'n.','','PND_136914055','NOU','NE_PER',NULL,1),(6832,'brinkman','','PND_136679196','NOU','NE_PER',NULL,1),(6833,'brinckman','','PND_135788692','NOU','NE_PER',NULL,1),(6834,'n. c. brinkman','','PND_100715257','NOU','NE_PER',NULL,1),(6835,'brit','','PND_124848567','NOU','NE_PER',NULL,1),(6836,'bridt','',NULL,'NOU','NE_PER',NULL,1),(6837,'briët','',NULL,'NOU','NE_PER',NULL,1),(6838,'bird','','PND_13725704X','NOU','NE_PER',NULL,1),(6839,'gesina brit','',NULL,'NOU','NE_PER',NULL,1),(6840,'brocquy','','PND_136334547','NOU','NE_PER',NULL,1),(6841,'jan hendrik le brocquy','',NULL,'NOU','NE_PER',NULL,1),(6842,'peter le brocquy','',NULL,'NOU','NE_PER',NULL,1),(6843,'judo','','PND_135843839','NOU','NE_PER',NULL,1),(6844,'broeck','','PND_136754538','NOU','NE_PER',NULL,1),(6845,'brok','','PND_135664772','NOU','NE_PER',NULL,1),(6846,'broek','','PND_135995159','NOU','NE_PER',NULL,1),(6847,'brock','','PND_137156944','NOU','NE_PER',NULL,1),(6848,'brocx','',NULL,'NOU','NE_PER',NULL,1),(6849,'broeckx','','PND_13632763X','NOU','NE_PER',NULL,1),(6850,'bork','','PND_136657567','NOU','NE_PER',NULL,1),(6851,'borck','','PND_13616577X','NOU','NE_PER',NULL,1),(6852,'judo van den broeck','',NULL,'NOU','NE_PER',NULL,1),(6853,'prosper van den broeck','',NULL,'NOU','NE_PER',NULL,1),(6854,'broeckaert','','PND_131921274','NOU','NE_PER',NULL,1),(6855,'karel broeckaert','','PND_119138670','NOU','NE_PER',NULL,1),(6856,'jan broeckaert','','PND_119017032','NOU','NE_PER',NULL,1),(6857,'broecke','','PND_136958680','NOU','NE_PER',NULL,1),(6858,'brocke','','PND_137014813','NOU','NE_PER',NULL,1),(6859,'broeke','','PND_136298346','NOU','NE_PER',NULL,1),(6860,'brooke','','PND_137052405','NOU','NE_PER',NULL,1),(6861,'pieter van den broecke','','PND_122912179','NOU','NE_PER',NULL,1),(6862,'broeckhoff','',NULL,'NOU','NE_PER',NULL,1),(6863,'broekhof','',NULL,'NOU','NE_PER',NULL,1),(6864,'broekhoff','',NULL,'NOU','NE_PER',NULL,1),(6865,'johan pieter broeckhoff','',NULL,'NOU','NE_PER',NULL,1),(6866,'cornelis broeckx','',NULL,'NOU','NE_PER',NULL,1),(6867,'broedelet','','PND_103771492','NOU','NE_PER',NULL,1),(6868,'broederlet','',NULL,'NOU','NE_PER',NULL,1),(6869,'jacobus salomon broedelet','',NULL,'NOU','NE_PER',NULL,1),(6870,'sage','','PND_135682495','NOU','NE_PER',NULL,1),(6871,'johan jacob le sage ten broek','','PND_100433014','NOU','NE_PER',NULL,1),(6872,'joachim','','PND_137005032','NOU','NE_PER',NULL,1),(6873,'joachime','',NULL,'NOU','NE_PER',NULL,1),(6874,'joachem','',NULL,'NOU','NE_PER',NULL,1),(6875,'joachim george le sage ten broek','',NULL,'NOU','NE_PER',NULL,1),(6876,'lambertus van den broek','',NULL,'NOU','NE_PER',NULL,1),(6877,'lambrecht','','PND_136241123,PND_136523439,PND_136523439','NOU','NE_PER',NULL,1),(6878,'lambregt','',NULL,'NOU','NE_PER',NULL,1),(6879,'lambrecht van den broek','','PND_135995159','NOU','NE_PER',NULL,1),(6880,'bz.','',NULL,'NOU','NE_PER',NULL,1),(6881,'jacobus broekhoff bz.','',NULL,'NOU','NE_PER',NULL,1),(6882,'broekhuizen','','PND_137230362','NOU','NE_PER',NULL,1),(6883,'broekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(6884,'broeckhuizen','','PND_112033733','NOU','NE_PER',NULL,1),(6885,'broekhuijzen','',NULL,'NOU','NE_PER',NULL,1),(6886,'broeckhuijzen','',NULL,'NOU','NE_PER',NULL,1),(6887,'blokhuizen','',NULL,'NOU','NE_PER',NULL,1),(6888,'blokhuyzen','',NULL,'NOU','NE_PER',NULL,1),(6889,'johan van broekhuizen','','PND_128678135','NOU','NE_PER',NULL,1),(6890,'broens','','PND_118130013','NOU','NE_PER',NULL,1),(6891,'brons','','PND_136834353','NOU','NE_PER',NULL,1),(6892,'gerrit broens jr.','',NULL,'NOU','NE_PER',NULL,1),(6893,'broere','','PND_121034992','NOU','NE_PER',NULL,1),(6894,'borde','','PND_136920500','NOU','NE_PER',NULL,1),(6895,'borne','','PND_136734952','NOU','NE_PER',NULL,1),(6896,'borret','','PND_129475653','NOU','NE_PER',NULL,1),(6897,'borthe','',NULL,'NOU','NE_PER',NULL,1),(6898,'broezee','',NULL,'NOU','NE_PER',NULL,1),(6899,'cornelis broere','',NULL,'NOU','NE_PER',NULL,1),(6900,'broers','','PND_135140765','NOU','NE_PER',NULL,1),(6901,'broerse','',NULL,'NOU','NE_PER',NULL,1),(6902,'borst','','PND_137237677','NOU','NE_PER',NULL,1),(6903,'broms','','PND_114891893','NOU','NE_PER',NULL,1),(6904,'broeks','','PND_118922254','NOU','NE_PER',NULL,1),(6905,'broeksz','',NULL,'NOU','NE_PER',NULL,1),(6906,'borstius','','PND_122562267','NOU','NE_PER',NULL,1),(6907,'brousson','','PND_123071445','NOU','NE_PER',NULL,1),(6908,'hendrik jan broers','',NULL,'NOU','NE_PER',NULL,1),(6909,'petrus broes','',NULL,'NOU','NE_PER',NULL,1),(6910,'brouërius','',NULL,'NOU','NE_PER',NULL,1),(6911,'brouerus','',NULL,'NOU','NE_PER',NULL,1),(6912,'brouerius','','PND_100059902','NOU','NE_PER',NULL,1),(6913,'brouërius broes','',NULL,'NOU','NE_PER',NULL,1),(6914,'wilhelm','','PND_137208839,PND_137212046','NOU','NE_PER',NULL,1),(6915,'wilhelmi','','PND_136622429','NOU','NE_PER',NULL,1),(6916,'wilhelma','',NULL,'NOU','NE_PER',NULL,1),(6917,'wilhelmo','',NULL,'NOU','NE_PER',NULL,1),(6918,'wilhelm broes','','PND_119223848','NOU','NE_PER',NULL,1),(6919,'groenou','',NULL,'NOU','NE_PER',NULL,1),(6920,'gronau','','PND_136610218','NOU','NE_PER',NULL,1),(6921,'groenau','','PND_101145918','NOU','NE_PER',NULL,1),(6922,'herman broese van groenou','',NULL,'NOU','NE_PER',NULL,1),(6923,'eduardus','','PND_104197307,PND_104348496,PND_11868146X,PND_118687867,PND_118687867,PND_118687875,PND_118687875,PND_121140237,PND_122602501','NOU','NE_PER',NULL,1),(6924,'edouardus','',NULL,'NOU','NE_PER',NULL,1),(6925,'edoardus','',NULL,'NOU','NE_PER',NULL,1),(6926,'edvardus','',NULL,'NOU','NE_PER',NULL,1),(6927,'iduardus','',NULL,'NOU','NE_PER',NULL,1),(6928,'brom','','PND_136504213','NOU','NE_PER',NULL,1),(6929,'borm','','PND_131606468','NOU','NE_PER',NULL,1),(6930,'eduardus theodorus joannes brom','',NULL,'NOU','NE_PER',NULL,1),(6931,'carl edward broms','',NULL,'NOU','NE_PER',NULL,1),(6932,'titia','',NULL,'NOU','NE_PER',NULL,1),(6933,'brongersma','','PND_127433732','NOU','NE_PER',NULL,1),(6934,'brungersma','',NULL,'NOU','NE_PER',NULL,1),(6935,'titia brongersma','',NULL,'NOU','NE_PER',NULL,1),(6936,'bronsveld','','PND_101213662','NOU','NE_PER',NULL,1),(6937,'bronsvelt','',NULL,'NOU','NE_PER',NULL,1),(6938,'andries willem bronsveld','',NULL,'NOU','NE_PER',NULL,1),(6939,'brooshooft','',NULL,'NOU','NE_PER',NULL,1),(6940,'brooshoofdt','',NULL,'NOU','NE_PER',NULL,1),(6941,'mr. pieter brooshooft','',NULL,'NOU','NE_PER',NULL,1),(6942,'brosterhuysen','',NULL,'NOU','NE_PER',NULL,1),(6943,'johan van brosterhuysen','',NULL,'NOU','NE_PER',NULL,1),(6944,'broucke','','PND_134577957','NOU','NE_PER',NULL,1),(6945,'jan van den broucke','',NULL,'NOU','NE_PER',NULL,1),(6946,'karel van den broucke','',NULL,'NOU','NE_PER',NULL,1),(6947,'brouwenaar','',NULL,'NOU','NE_PER',NULL,1),(6948,'jan frans brouwenaar','',NULL,'NOU','NE_PER',NULL,1),(6949,'brouwer','','PND_137183399','NOU','NE_PER',NULL,1),(6950,'brouwerius','','PND_100980317','NOU','NE_PER',NULL,1),(6951,'brouwers','','PND_135930545','NOU','NE_PER',NULL,1),(6952,'mr. hendrik brouwer','',NULL,'NOU','NE_PER',NULL,1),(6953,'kornelis brouwer az.','',NULL,'NOU','NE_PER',NULL,1),(6954,'pz.','',NULL,'NOU','NE_PER',NULL,1),(6955,'petrus brouwer pz.','',NULL,'NOU','NE_PER',NULL,1),(6956,'paulus wilhelmus brouwer','',NULL,'NOU','NE_PER',NULL,1),(6957,'theodorus brouwer','',NULL,'NOU','NE_PER',NULL,1),(6958,'limburg','','PND_137113765','NOU','NE_PER',NULL,1),(6959,'limberg','','PND_136720617','NOU','NE_PER',NULL,1),(6960,'limburch','',NULL,'NOU','NE_PER',NULL,1),(6961,'limburgh','','PND_119744244','NOU','NE_PER',NULL,1),(6962,'petrus van limburg brouwer','','PND_116714913','NOU','NE_PER',NULL,1),(6963,'mr. petrus abraham samuel van limburg brouwer','',NULL,'NOU','NE_PER',NULL,1),(6964,'jan willem brouwers','',NULL,'NOU','NE_PER',NULL,1),(6965,'huibrecht','',NULL,'NOU','NE_PER',NULL,1),(6966,'huibregt','',NULL,'NOU','NE_PER',NULL,1),(6967,'huybregt','',NULL,'NOU','NE_PER',NULL,1),(6968,'huijbregt','',NULL,'NOU','NE_PER',NULL,1),(6969,'peter jan huibrecht brouwers','',NULL,'NOU','NE_PER',NULL,1),(6970,'heino','',NULL,'NOU','NE_PER',NULL,1),(6971,'berges','','PND_136101739','NOU','NE_PER',NULL,1),(6972,'bruges','','PND_132266660','NOU','NE_PER',NULL,1),(6973,'burgel','','PND_137196318','NOU','NE_PER',NULL,1),(6974,'berghem','','PND_121685179','NOU','NE_PER',NULL,1),(6975,'berchem','','PND_13722432X','NOU','NE_PER',NULL,1),(6976,'bruchem','',NULL,'NOU','NE_PER',NULL,1),(6977,'burgesius','','PND_133822672','NOU','NE_PER',NULL,1),(6978,'heino hermanus brucherus','','PND_101450494','NOU','NE_PER',NULL,1),(6979,'bruel','','PND_130619469','NOU','NE_PER',NULL,1),(6980,'brul','','PND_128459409','NOU','NE_PER',NULL,1),(6981,'bruil','',NULL,'NOU','NE_PER',NULL,1),(6982,'brull','','PND_132837463','NOU','NE_PER',NULL,1),(6983,'brullius','',NULL,'NOU','NE_PER',NULL,1),(6984,'jan baptist van den bruel','',NULL,'NOU','NE_PER',NULL,1),(6985,'bruggemans','','PND_133441679','NOU','NE_PER',NULL,1),(6986,'adrianus bruggemans','',NULL,'NOU','NE_PER',NULL,1),(6987,'jan abraham ter bruggen','',NULL,'NOU','NE_PER',NULL,1),(6988,'edward geeraard antoon ter bruggen','',NULL,'NOU','NE_PER',NULL,1),(6989,'bruggencate','','PND_124856489','NOU','NE_PER',NULL,1),(6990,'bruggenkate','','PND_113613873','NOU','NE_PER',NULL,1),(6991,'hermz.','',NULL,'NOU','NE_PER',NULL,1),(6992,'gerrit ten bruggencate hermz.','',NULL,'NOU','NE_PER',NULL,1),(6993,'anne','',NULL,'NOU','NE_PER',NULL,1),(6994,'ane','','PND_119115492','NOU','NE_PER',NULL,1),(6995,'guillaume anne van der brugghen','',NULL,'NOU','NE_PER',NULL,1),(6996,'jhr. mr. carel theodorus van der brugghen','',NULL,'NOU','NE_PER',NULL,1),(6997,'johannes brugman','','PND_118943332','NOU','NE_PER',NULL,1),(6998,'berend','','PND_13643147X','NOU','NE_PER',NULL,1),(6999,'berent','',NULL,'NOU','NE_PER',NULL,1),(7000,'beerend','',NULL,'NOU','NE_PER',NULL,1),(7001,'behrend','',NULL,'NOU','NE_PER',NULL,1),(7002,'brugsma','','PND_101662920','NOU','NE_PER',NULL,1),(7003,'bergsma','','PND_134696514','NOU','NE_PER',NULL,1),(7004,'berend brugsma','',NULL,'NOU','NE_PER',NULL,1),(7005,'bruin','','PND_136952356','NOU','NE_PER',NULL,1),(7006,'bruijnius','',NULL,'NOU','NE_PER',NULL,1),(7007,'brun','','PND_136892515,PND_136922023,PND_137150288','NOU','NE_PER',NULL,1),(7008,'brün','','PND_136410219','NOU','NE_PER',NULL,1),(7009,'bruyn','','PND_136755992','NOU','NE_PER',NULL,1),(7010,'bruijn','','PND_137138628','NOU','NE_PER',NULL,1),(7011,'brunus','','PND_129084743','NOU','NE_PER',NULL,1),(7012,'brunius','','PND_135663784','NOU','NE_PER',NULL,1),(7013,'claas bruin','','PND_129126780','NOU','NE_PER',NULL,1),(7014,'paulus bernardus bruin','',NULL,'NOU','NE_PER',NULL,1),(7015,'pieter bruin','',NULL,'NOU','NE_PER',NULL,1),(7016,'servaas','',NULL,'NOU','NE_PER',NULL,1),(7017,'servaes','','PND_134828062','NOU','NE_PER',NULL,1),(7018,'servais','','PND_134646606','NOU','NE_PER',NULL,1),(7019,'servaas de bruin','','PND_127639217','NOU','NE_PER',NULL,1),(7020,'bruining','','PND_136812686','NOU','NE_PER',NULL,1),(7021,'bruning','','PND_136385222','NOU','NE_PER',NULL,1),(7022,'bruinink','',NULL,'NOU','NE_PER',NULL,1),(7023,'bruninck','',NULL,'NOU','NE_PER',NULL,1),(7024,'bruyning','',NULL,'NOU','NE_PER',NULL,1),(7025,'bruynink','',NULL,'NOU','NE_PER',NULL,1),(7026,'bruijning','','PND_117638021','NOU','NE_PER',NULL,1),(7027,'bruiningh','',NULL,'NOU','NE_PER',NULL,1),(7028,'bruyninck','',NULL,'NOU','NE_PER',NULL,1),(7029,'bruyningh','','PND_102671427','NOU','NE_PER',NULL,1),(7030,'bruijninck','',NULL,'NOU','NE_PER',NULL,1),(7031,'bruijnincx','',NULL,'NOU','NE_PER',NULL,1),(7032,'bruininckx','',NULL,'NOU','NE_PER',NULL,1),(7033,'bruningius','','PND_133373517','NOU','NE_PER',NULL,1),(7034,'bruyningius','','PND_123745462','NOU','NE_PER',NULL,1),(7035,'brunings','','PND_11582927X','NOU','NE_PER',NULL,1),(7036,'brunting','',NULL,'NOU','NE_PER',NULL,1),(7037,'bruntink','',NULL,'NOU','NE_PER',NULL,1),(7038,'brunting,','',NULL,'NOU','NE_PER',NULL,1),(7039,'bruynings','',NULL,'NOU','NE_PER',NULL,1),(7040,'bruijnings','',NULL,'NOU','NE_PER',NULL,1),(7041,'gerbrand bruining','','PND_100840086','NOU','NE_PER',NULL,1),(7042,'herman adriaan bruining','',NULL,'NOU','NE_PER',NULL,1),(7043,'bruins','','PND_135538335','NOU','NE_PER',NULL,1),(7044,'bruns','','PND_137247540','NOU','NE_PER',NULL,1),(7045,'brunns','',NULL,'NOU','NE_PER',NULL,1),(7046,'bruyns','','PND_111720117','NOU','NE_PER',NULL,1),(7047,'bruijns','','PND_121193942','NOU','NE_PER',NULL,1),(7048,'bruinse','',NULL,'NOU','NE_PER',NULL,1),(7049,'brunsen','','PND_136383491','NOU','NE_PER',NULL,1),(7050,'bruynsen','',NULL,'NOU','NE_PER',NULL,1),(7051,'frederik bruins','',NULL,'NOU','NE_PER',NULL,1),(7052,'bruinvis','',NULL,'NOU','NE_PER',NULL,1),(7053,'bruijnvis','',NULL,'NOU','NE_PER',NULL,1),(7054,'bruinvisch','',NULL,'NOU','NE_PER',NULL,1),(7055,'bruynvisch','',NULL,'NOU','NE_PER',NULL,1),(7056,'bruijnvisch','',NULL,'NOU','NE_PER',NULL,1),(7057,'cornelis pieter bruinvis','',NULL,'NOU','NE_PER',NULL,1),(7058,'cornelis willem bruinvis','',NULL,'NOU','NE_PER',NULL,1),(7059,'brummelkamp','','PND_127639357','NOU','NE_PER',NULL,1),(7060,'anthony brummelkamp','','PND_121422534','NOU','NE_PER',NULL,1),(7061,'johannes brummelkamp','',NULL,'NOU','NE_PER',NULL,1),(7062,'brumund','','PND_113169523','NOU','NE_PER',NULL,1),(7063,'brumond','',NULL,'NOU','NE_PER',NULL,1),(7064,'jan frederik gerrit brumund','','PND_102437564','NOU','NE_PER',NULL,1),(7065,'magdalenus','',NULL,'NOU','NE_PER',NULL,1),(7066,'magdaleus','',NULL,'NOU','NE_PER',NULL,1),(7067,'bruna','','PND_136256538','NOU','NE_PER',NULL,1),(7068,'hendrik magdalenus bruna','','PND_118948695','NOU','NE_PER',NULL,1),(7069,'brune','','PND_136904955','NOU','NE_PER',NULL,1),(7070,'bruné','','PND_101281439','NOU','NE_PER',NULL,1),(7071,'bruine','','PND_134814312','NOU','NE_PER',NULL,1),(7072,'brunne','','PND_136346634','NOU','NE_PER',NULL,1),(7073,'bruyne','','PND_135793971','NOU','NE_PER',NULL,1),(7074,'bruïne','','PND_133994600','NOU','NE_PER',NULL,1),(7075,'bruijne','','PND_131544225','NOU','NE_PER',NULL,1),(7076,'burne','','PND_122681096','NOU','NE_PER',NULL,1),(7077,'johan de brune','','PND_118901958','NOU','NE_PER',NULL,1),(7078,'joan de brune','',NULL,'NOU','NE_PER',NULL,1),(7079,'domien','',NULL,'NOU','NE_PER',NULL,1),(7080,'bruneel','','PND_134829948','NOU','NE_PER',NULL,1),(7081,'brunel','','PND_137244975','NOU','NE_PER',NULL,1),(7082,'domien bruneel','',NULL,'NOU','NE_PER',NULL,1),(7083,'peter frederik brunings','',NULL,'NOU','NE_PER',NULL,1),(7084,'hendrik bruno','',NULL,'NOU','NE_PER',NULL,1),(7085,'brussel','','PND_127370161','NOU','NE_PER',NULL,1),(7086,'felix van brussel','',NULL,'NOU','NE_PER',NULL,1),(7087,'bruylants','','PND_107391139','NOU','NE_PER',NULL,1),(7088,'jan philip leopold bruylants','',NULL,'NOU','NE_PER',NULL,1),(7089,'oosterwijk','',NULL,'NOU','NE_PER',NULL,1),(7090,'oosterwyk','',NULL,'NOU','NE_PER',NULL,1),(7091,'oosterwyck','','PND_128670266','NOU','NE_PER',NULL,1),(7092,'oosterwijck','','PND_118590057','NOU','NE_PER',NULL,1),(7093,'jacob van oosterwijk bruyn','',NULL,'NOU','NE_PER',NULL,1),(7094,'willem van oosterwijk bruyn','',NULL,'NOU','NE_PER',NULL,1),(7095,'cornelis de bruyn','','PND_115722122','NOU','NE_PER',NULL,1),(7096,'marinus','','PND_136345824','NOU','NE_PER',NULL,1),(7097,'marines','',NULL,'NOU','NE_PER',NULL,1),(7098,'marynus','',NULL,'NOU','NE_PER',NULL,1),(7099,'marijnus','',NULL,'NOU','NE_PER',NULL,1),(7100,'didericus','',NULL,'NOU','NE_PER',NULL,1),(7101,'diderikus','',NULL,'NOU','NE_PER',NULL,1),(7102,'diedericus','',NULL,'NOU','NE_PER',NULL,1),(7103,'diederikus','',NULL,'NOU','NE_PER',NULL,1),(7104,'dietericus','',NULL,'NOU','NE_PER',NULL,1),(7105,'dedricus','',NULL,'NOU','NE_PER',NULL,1),(7106,'marinus didericus de bruyn','','PND_115829318','NOU','NE_PER',NULL,1),(7107,'oosten','','PND_136208223','NOU','NE_PER',NULL,1),(7108,'osten','','PND_137162901','NOU','NE_PER',NULL,1),(7109,'gerrit willem van oosten de bruyn','','PND_133924718','NOU','NE_PER',NULL,1),(7110,'adam','','PND_137247001','NOU','NE_PER',NULL,1),(7111,'troostenburg','',NULL,'NOU','NE_PER',NULL,1),(7112,'trotsenburg','','PND_112608787','NOU','NE_PER',NULL,1),(7113,'troostembergh','',NULL,'NOU','NE_PER',NULL,1),(7114,'caspar adam laurens van troostenburg de bruyn','',NULL,'NOU','NE_PER',NULL,1),(7115,'jan anthony de bruyne','',NULL,'NOU','NE_PER',NULL,1),(7116,'adelaïde','',NULL,'NOU','NE_PER',NULL,1),(7117,'adelaide','',NULL,'NOU','NE_PER',NULL,1),(7118,'büchner','','PND_13724035X','NOU','NE_PER',NULL,1),(7119,'buchner','','PND_137241259','NOU','NE_PER',NULL,1),(7120,'kannegiesser','','PND_13611170X','NOU','NE_PER',NULL,1),(7121,'kannengiesserus','','PND_104163321','NOU','NE_PER',NULL,1),(7122,'adelaïde johanna anna büchner kannegiesser','',NULL,'NOU','NE_PER',NULL,1),(7123,'frederik willem büchner','',NULL,'NOU','NE_PER',NULL,1),(7124,'buck','','PND_137205325','NOU','NE_PER',NULL,1),(7125,'bucq','',NULL,'NOU','NE_PER',NULL,1),(7126,'buyk','',NULL,'NOU','NE_PER',NULL,1),(7127,'buyck','','PND_119634198','NOU','NE_PER',NULL,1),(7128,'buycx','',NULL,'NOU','NE_PER',NULL,1),(7129,'adriaan de buck','','PND_119349434','NOU','NE_PER',NULL,1),(7130,'victor','','PND_136876102','NOU','NE_PER',NULL,1),(7131,'victor de buck','','PND_121640981','NOU','NE_PER',NULL,1),(7132,'buddingh','','PND_123895189','NOU','NE_PER',NULL,1),(7133,'buddingh\'','','PND_118951955','NOU','NE_PER',NULL,1),(7134,'derk buddingh','','PND_100061311','NOU','NE_PER',NULL,1),(7135,'steven','','PND_135475643','NOU','NE_PER',NULL,1),(7136,'steeven','',NULL,'NOU','NE_PER',NULL,1),(7137,'steven adriaan buddingh','','PND_100061303','NOU','NE_PER',NULL,1),(7138,'jan baptist buelens','',NULL,'NOU','NE_PER',NULL,1),(7139,'bührmann','','PND_136825494','NOU','NE_PER',NULL,1),(7140,'buhrmann','','PND_134920058','NOU','NE_PER',NULL,1),(7141,'frans christiaan bührmann','',NULL,'NOU','NE_PER',NULL,1),(7142,'buijs','','PND_136951430','NOU','NE_PER',NULL,1),(7143,'buissonus','',NULL,'NOU','NE_PER',NULL,1),(7144,'buissonius','',NULL,'NOU','NE_PER',NULL,1),(7145,'buis','','PND_136980430','NOU','NE_PER',NULL,1),(7146,'buse','','PND_136756980','NOU','NE_PER',NULL,1),(7147,'buss','','PND_137130503','NOU','NE_PER',NULL,1),(7148,'busz','','PND_128343877','NOU','NE_PER',NULL,1),(7149,'busé','',NULL,'NOU','NE_PER',NULL,1),(7150,'butz','','PND_137040725','NOU','NE_PER',NULL,1),(7151,'buys','','PND_136951430','NOU','NE_PER',NULL,1),(7152,'buise','',NULL,'NOU','NE_PER',NULL,1),(7153,'buisz','',NULL,'NOU','NE_PER',NULL,1),(7154,'busen','','PND_133197018','NOU','NE_PER',NULL,1),(7155,'busse','','PND_136976913','NOU','NE_PER',NULL,1),(7156,'bussé','',NULL,'NOU','NE_PER',NULL,1),(7157,'buyze','',NULL,'NOU','NE_PER',NULL,1),(7158,'buesen','',NULL,'NOU','NE_PER',NULL,1),(7159,'buijze','',NULL,'NOU','NE_PER',NULL,1),(7160,'buisen','',NULL,'NOU','NE_PER',NULL,1),(7161,'busius','','PND_131739441','NOU','NE_PER',NULL,1),(7162,'bussen','','PND_13163318X','NOU','NE_PER',NULL,1),(7163,'butzen','','PND_132613360','NOU','NE_PER',NULL,1),(7164,'buysen','',NULL,'NOU','NE_PER',NULL,1),(7165,'buesius','',NULL,'NOU','NE_PER',NULL,1),(7166,'buijsen','','PND_111204232','NOU','NE_PER',NULL,1),(7167,'buisson','','PND_136957447','NOU','NE_PER',NULL,1),(7168,'bussius','','PND_132115824','NOU','NE_PER',NULL,1),(7169,'butsius','',NULL,'NOU','NE_PER',NULL,1),(7170,'mr. johan theodoor buijs','',NULL,'NOU','NE_PER',NULL,1),(7171,'buijst','',NULL,'NOU','NE_PER',NULL,1),(7172,'buist','','PND_124464947','NOU','NE_PER',NULL,1),(7173,'buydts','',NULL,'NOU','NE_PER',NULL,1),(7174,'buijdts','',NULL,'NOU','NE_PER',NULL,1),(7175,'leonard buijst','',NULL,'NOU','NE_PER',NULL,1),(7176,'bull','','PND_137233329','NOU','NE_PER',NULL,1),(7177,'bul','','PND_120297450','NOU','NE_PER',NULL,1),(7178,'buel','','PND_13621195X','NOU','NE_PER',NULL,1),(7179,'buul','','PND_13293731X','NOU','NE_PER',NULL,1),(7180,'buyl','','PND_119346656','NOU','NE_PER',NULL,1),(7181,'bulius','','PND_136976719','NOU','NE_PER',NULL,1),(7182,'abraham johannes de bull','',NULL,'NOU','NE_PER',NULL,1),(7183,'bultijnck','',NULL,'NOU','NE_PER',NULL,1),(7184,'bultinck','',NULL,'NOU','NE_PER',NULL,1),(7185,'august victor bultijnck','',NULL,'NOU','NE_PER',NULL,1),(7186,'johannes buma','','PND_120689367','NOU','NE_PER',NULL,1),(7187,'albertus buma','',NULL,'NOU','NE_PER',NULL,1),(7188,'anna elisabeth buma','',NULL,'NOU','NE_PER',NULL,1),(7189,'wiardus','',NULL,'NOU','NE_PER',NULL,1),(7190,'mr. wiardus willem buma','',NULL,'NOU','NE_PER',NULL,1),(7191,'werumeus','','PND_101489803','NOU','NE_PER',NULL,1),(7192,'weruméus','',NULL,'NOU','NE_PER',NULL,1),(7193,'buning','','PND_120952076','NOU','NE_PER',NULL,1),(7194,'buining','','PND_120379198','NOU','NE_PER',NULL,1),(7195,'buningh','',NULL,'NOU','NE_PER',NULL,1),(7196,'bunnink','',NULL,'NOU','NE_PER',NULL,1),(7197,'büninck','',NULL,'NOU','NE_PER',NULL,1),(7198,'bueninck','',NULL,'NOU','NE_PER',NULL,1),(7199,'buininck','','PND_120379198','NOU','NE_PER',NULL,1),(7200,'buiningh','',NULL,'NOU','NE_PER',NULL,1),(7201,'arnold werumeus buning','','PND_101199244','NOU','NE_PER',NULL,1),(7202,'ridder','','PND_136821375','NOU','NE_PER',NULL,1),(7203,'burbure','','PND_106531166','NOU','NE_PER',NULL,1),(7204,'wesenbeek','',NULL,'NOU','NE_PER',NULL,1),(7205,'wesenbeeck','','PND_11986844X','NOU','NE_PER',NULL,1),(7206,'wijsenbeek','','PND_113296533','NOU','NE_PER',NULL,1),(7207,'westenbeek','',NULL,'NOU','NE_PER',NULL,1),(7208,'ridder leo philips marie de burbure de wesenbeek','',NULL,'NOU','NE_PER',NULL,1),(7209,'jacob van der burch','',NULL,'NOU','NE_PER',NULL,1),(7210,'burchgrave','',NULL,'NOU','NE_PER',NULL,1),(7211,'burggrave','','PND_128685727','NOU','NE_PER',NULL,1),(7212,'peter jacob de burchgrave','',NULL,'NOU','NE_PER',NULL,1),(7213,'burchoorn','',NULL,'NOU','NE_PER',NULL,1),(7214,'isaac burchoorn','',NULL,'NOU','NE_PER',NULL,1),(7215,'lammert','','PND_134438698','NOU','NE_PER',NULL,1),(7216,'buren','','PND_136874835','NOU','NE_PER',NULL,1),(7217,'büren','','PND_137033095','NOU','NE_PER',NULL,1),(7218,'bueren','','PND_136490859','NOU','NE_PER',NULL,1),(7219,'buiren','','PND_120337754','NOU','NE_PER',NULL,1),(7220,'buuren','','PND_137216203','NOU','NE_PER',NULL,1),(7221,'burenus','','PND_115353062','NOU','NE_PER',NULL,1),(7222,'christiaan lammert van buren','',NULL,'NOU','NE_PER',NULL,1),(7223,'schele','','PND_136714870','NOU','NE_PER',NULL,1),(7224,'schelle','','PND_136859836','NOU','NE_PER',NULL,1),(7225,'scheele','','PND_137151195','NOU','NE_PER',NULL,1),(7226,'scheld','','PND_136718930','NOU','NE_PER',NULL,1),(7227,'schels','','PND_135890691','NOU','NE_PER',NULL,1),(7228,'schelt','',NULL,'NOU','NE_PER',NULL,1),(7229,'schelts','',NULL,'NOU','NE_PER',NULL,1),(7230,'scheltus','','PND_104329912','NOU','NE_PER',NULL,1),(7231,'schelte','','PND_136946968','NOU','NE_PER',NULL,1),(7232,'scheeler','','PND_130629685','NOU','NE_PER',NULL,1),(7233,'scheller','','PND_137223773','NOU','NE_PER',NULL,1),(7234,'schelerus','','PND_124022979','NOU','NE_PER',NULL,1),(7235,'schellach','',NULL,'NOU','NE_PER',NULL,1),(7236,'anne diederik van buren schele','','PND_100477542','NOU','NE_PER',NULL,1),(7237,'schneither','','PND_102600902','NOU','NE_PER',NULL,1),(7238,'schneitter','','PND_125820321','NOU','NE_PER',NULL,1),(7239,'schnietter','',NULL,'NOU','NE_PER',NULL,1),(7240,'johanna petronella van burg schneither','',NULL,'NOU','NE_PER',NULL,1),(7241,'hermanus van den burg','',NULL,'NOU','NE_PER',NULL,1),(7242,'dionijs','',NULL,'NOU','NE_PER',NULL,1),(7243,'dionys','',NULL,'NOU','NE_PER',NULL,1),(7244,'dionijs burger','','PND_102647887','NOU','NE_PER',NULL,1),(7245,'borgers','','PND_136464416','NOU','NE_PER',NULL,1),(7246,'burgert','','PND_13626865X','NOU','NE_PER',NULL,1),(7247,'borchers','','PND_137207719','NOU','NE_PER',NULL,1),(7248,'bruggere','',NULL,'NOU','NE_PER',NULL,1),(7249,'borcherds','',NULL,'NOU','NE_PER',NULL,1),(7250,'borcherts','',NULL,'NOU','NE_PER',NULL,1),(7251,'bergheusen','',NULL,'NOU','NE_PER',NULL,1),(7252,'thomas françois burgers','',NULL,'NOU','NE_PER',NULL,1),(7253,'johannis','','PND_136971814','NOU','NE_PER',NULL,1),(7254,'johannus','',NULL,'NOU','NE_PER',NULL,1),(7255,'burgersdijk','','PND_11936350X','NOU','NE_PER',NULL,1),(7256,'burgersdyk','','PND_117641367','NOU','NE_PER',NULL,1),(7257,'burgersdijck','','PND_11936350X','NOU','NE_PER',NULL,1),(7258,'leendert alexander johanes burgersdijk','',NULL,'NOU','NE_PER',NULL,1),(7259,'lucas','','PND_137065310,PND_137141688','NOU','NE_PER',NULL,1),(7260,'lukas','','PND_137239602','NOU','NE_PER',NULL,1),(7261,'lukkas','',NULL,'NOU','NE_PER',NULL,1),(7262,'burgvliet','',NULL,'NOU','NE_PER',NULL,1),(7263,'lucas burgvliet','',NULL,'NOU','NE_PER',NULL,1),(7264,'burlage','','PND_131447599','NOU','NE_PER',NULL,1),(7265,'mr. joost hendrik burlage','',NULL,'NOU','NE_PER',NULL,1),(7266,'burman','','PND_135681995','NOU','NE_PER',NULL,1),(7267,'buurman','','PND_136813909','NOU','NE_PER',NULL,1),(7268,'brummen','',NULL,'NOU','NE_PER',NULL,1),(7269,'bruijman','',NULL,'NOU','NE_PER',NULL,1),(7270,'caspar burman','','PND_100064620','NOU','NE_PER',NULL,1),(7271,'frans burman','','PND_124662560','NOU','NE_PER',NULL,1),(7272,'burvenich','','PND_136761976','NOU','NE_PER',NULL,1),(7273,'frederik burvenich','',NULL,'NOU','NE_PER',NULL,1),(7274,'hendrina','',NULL,'NOU','NE_PER',NULL,1),(7275,'henderina','',NULL,'NOU','NE_PER',NULL,1),(7276,'hijndrina','',NULL,'NOU','NE_PER',NULL,1),(7277,'hendryna','',NULL,'NOU','NE_PER',NULL,1),(7278,'heudrina','',NULL,'NOU','NE_PER',NULL,1),(7279,'buschman','','PND_132969696','NOU','NE_PER',NULL,1),(7280,'katharina hendrina buschman','',NULL,'NOU','NE_PER',NULL,1),(7281,'buschmann','','PND_136997600','NOU','NE_PER',NULL,1),(7282,'buschmannus','',NULL,'NOU','NE_PER',NULL,1),(7283,'buschmans','','PND_110084403','NOU','NE_PER',NULL,1),(7284,'paul buschmann','','PND_135612306','NOU','NE_PER',NULL,1),(7285,'buser','','PND_13657078X','NOU','NE_PER',NULL,1),(7286,'busser','','PND_137034881','NOU','NE_PER',NULL,1),(7287,'buyser','',NULL,'NOU','NE_PER',NULL,1),(7288,'buijser','',NULL,'NOU','NE_PER',NULL,1),(7289,'busserus','','PND_12017393X','NOU','NE_PER',NULL,1),(7290,'jacob theodoor buser','',NULL,'NOU','NE_PER',NULL,1),(7291,'busschaert','',NULL,'NOU','NE_PER',NULL,1),(7292,'buijsschaert','',NULL,'NOU','NE_PER',NULL,1),(7293,'peter busschaert','',NULL,'NOU','NE_PER',NULL,1),(7294,'bussche','','PND_136187005','NOU','NE_PER',NULL,1),(7295,'busche','','PND_137154267','NOU','NE_PER',NULL,1),(7296,'emiel van den bussche','',NULL,'NOU','NE_PER',NULL,1),(7297,'van den bussche','',NULL,'NOU','NE_PER',NULL,1),(7298,'busschof','','PND_13374275X','NOU','NE_PER',NULL,1),(7299,'buschoff','','PND_124970141','NOU','NE_PER',NULL,1),(7300,'busschoff','','PND_13374275X','NOU','NE_PER',NULL,1),(7301,'bernardus busschof','',NULL,'NOU','NE_PER',NULL,1),(7302,'godfried','','PND_136678408','NOU','NE_PER',NULL,1),(7303,'godvried','',NULL,'NOU','NE_PER',NULL,1),(7304,'gotfried','',NULL,'NOU','NE_PER',NULL,1),(7305,'godefried','',NULL,'NOU','NE_PER',NULL,1),(7306,'gottfried','',NULL,'NOU','NE_PER',NULL,1),(7307,'godfried bussé','',NULL,'NOU','NE_PER',NULL,1),(7308,'bussingh','',NULL,'NOU','NE_PER',NULL,1),(7309,'busing','','PND_13163030X','NOU','NE_PER',NULL,1),(7310,'busink','','PND_135616506','NOU','NE_PER',NULL,1),(7311,'büsing','','PND_135280214','NOU','NE_PER',NULL,1),(7312,'buising','',NULL,'NOU','NE_PER',NULL,1),(7313,'bussing','','PND_133227715','NOU','NE_PER',NULL,1),(7314,'bussink','','PND_129770825','NOU','NE_PER',NULL,1),(7315,'buysing','','PND_104064943','NOU','NE_PER',NULL,1),(7316,'buesinck','',NULL,'NOU','NE_PER',NULL,1),(7317,'buijsing','',NULL,'NOU','NE_PER',NULL,1),(7318,'buissink','','PND_112293816','NOU','NE_PER',NULL,1),(7319,'buijsinck','',NULL,'NOU','NE_PER',NULL,1),(7320,'johannes wilhelhmus bussingh','',NULL,'NOU','NE_PER',NULL,1),(7321,'cosquino','',NULL,'NOU','NE_PER',NULL,1),(7322,'bussy','','PND_136298737','NOU','NE_PER',NULL,1),(7323,'izaak jan le cosquino de bussy','',NULL,'NOU','NE_PER',NULL,1),(7324,'adriaan diederik van buuren','',NULL,'NOU','NE_PER',NULL,1),(7325,'anna maria adriana johanna van buuren','',NULL,'NOU','NE_PER',NULL,1),(7326,'egbert','',NULL,'NOU','NE_PER',NULL,1),(7327,'egberth','',NULL,'NOU','NE_PER',NULL,1),(7328,'egbert buys','','PND_120689200','NOU','NE_PER',NULL,1),(7329,'marius','','PND_134884841','NOU','NE_PER',NULL,1),(7330,'mariuus','',NULL,'NOU','NE_PER',NULL,1),(7331,'marius buys','',NULL,'NOU','NE_PER',NULL,1),(7332,'didelik','',NULL,'NOU','NE_PER',NULL,1),(7333,'buysero','',NULL,'NOU','NE_PER',NULL,1),(7334,'buijsero','',NULL,'NOU','NE_PER',NULL,1),(7335,'diderik buysero','',NULL,'NOU','NE_PER',NULL,1),(7336,'buyssant','',NULL,'NOU','NE_PER',NULL,1),(7337,'buissant','',NULL,'NOU','NE_PER',NULL,1),(7338,'jonge','','PND_137188897','NOU','NE_PER',NULL,1),(7339,'jonghe','','PND_130819581','NOU','NE_PER',NULL,1),(7340,'willem buyssant de jonge','',NULL,'NOU','NE_PER',NULL,1),(7341,'bynaeus','','PND_129673056','NOU','NE_PER',NULL,1),(7342,'binaeus','',NULL,'NOU','NE_PER',NULL,1),(7343,'anthony bynaeus','','PND_129673056','NOU','NE_PER',NULL,1),(7344,'bynckershoek','','PND_117648299','NOU','NE_PER',NULL,1),(7345,'bijnkershoek','','PND_117648299','NOU','NE_PER',NULL,1),(7346,'mr. cornelis van bynckershoek','',NULL,'NOU','NE_PER',NULL,1),(7347,'la','','PND_137169647','RES(type=foreign)','NE_PER',NULL,1),(7348,'bassecour','','PND_134146816','NOU','NE_PER',NULL,1),(7349,'bassecourt','','PND_134146816','NOU','NE_PER',NULL,1),(7350,'caan','','PND_129187127','NOU','NE_PER',NULL,1),(7351,'caen','','PND_136838383','NOU','NE_PER',NULL,1),(7352,'kaen','',NULL,'NOU','NE_PER',NULL,1),(7353,'kann','','PND_137146841','NOU','NE_PER',NULL,1),(7354,'caenius','',NULL,'NOU','NE_PER',NULL,1),(7355,'cannius','','PND_119636476','NOU','NE_PER',NULL,1),(7356,'jhr. mr. jakob jan de la bassecour caan','',NULL,'NOU','NE_PER',NULL,1),(7357,'jonas','','PND_137148666','NOU','NE_PER',NULL,1),(7358,'cabeljau','','PND_128732733','NOU','NE_PER',NULL,1),(7359,'cabeljauw','','PND_100064183','NOU','NE_PER',NULL,1),(7360,'kabeljauw','',NULL,'NOU','NE_PER',NULL,1),(7361,'mr. jonas cabeljau','',NULL,'NOU','NE_PER',NULL,1),(7362,'lion','','PND_137213719','NOU','NE_PER',NULL,1),(7363,'cachet','','PND_102147728','NOU','NE_PER',NULL,1),(7364,'frans lion cachet','',NULL,'NOU','NE_PER',NULL,1),(7365,'kamiel','',NULL,'NOU','NE_PER',NULL,1),(7366,'camille','',NULL,'NOU','NE_PER',NULL,1),(7367,'caeneghem','','PND_136405142','NOU','NE_PER',NULL,1),(7368,'kamiel van caeneghem','',NULL,'NOU','NE_PER',NULL,1),(7369,'carolina','',NULL,'NOU','NE_PER',NULL,1),(7370,'karolina','',NULL,'NOU','NE_PER',NULL,1),(7371,'corolina','',NULL,'NOU','NE_PER',NULL,1),(7372,'caronlina','',NULL,'NOU','NE_PER',NULL,1),(7373,'caesemaker','',NULL,'NOU','NE_PER',NULL,1),(7374,'carolina de caesemaker','',NULL,'NOU','NE_PER',NULL,1),(7375,'frans eugeen de caesemaker','',NULL,'NOU','NE_PER',NULL,1),(7376,'cajanus','','PND_13131064X','NOU','NE_PER',NULL,1),(7377,'daniël cajanus','',NULL,'NOU','NE_PER',NULL,1),(7378,'caland','','PND_131058940','NOU','NE_PER',NULL,1),(7379,'kalant','','PND_131221957','NOU','NE_PER',NULL,1),(7380,'callant','',NULL,'NOU','NE_PER',NULL,1),(7381,'culant','','PND_128752130','NOU','NE_PER',NULL,1),(7382,'coeland','',NULL,'NOU','NE_PER',NULL,1),(7383,'frederik caland','',NULL,'NOU','NE_PER',NULL,1),(7384,'calberg','','PND_136872573','NOU','NE_PER',NULL,1),(7385,'willem f. van calberg','',NULL,'NOU','NE_PER',NULL,1),(7386,'mevrouw','','PND_101875487','NOU','NE_PER',NULL,1),(7387,'calcar','','PND_131524119','NOU','NE_PER',NULL,1),(7388,'calcar-','',NULL,'NOU','NE_PER',NULL,1),(7389,'schiotling','','PND_117668699','NOU','NE_PER',NULL,1),(7390,'mevr. elisa van calcar schiotling','',NULL,'NOU','NE_PER',NULL,1),(7391,'calckman','',NULL,'NOU','NE_PER',NULL,1),(7392,'kalkman','','PND_12668393X','NOU','NE_PER',NULL,1),(7393,'j. j. calckman','',NULL,'NOU','NE_PER',NULL,1),(7394,'calfstaf','','PND_102422931','NOU','NE_PER',NULL,1),(7395,'calisch','','PND_128681330','NOU','NE_PER',NULL,1),(7396,'kalis','',NULL,'NOU','NE_PER',NULL,1),(7397,'clays','','PND_117691267','NOU','NE_PER',NULL,1),(7398,'claeys','','PND_136547362','NOU','NE_PER',NULL,1),(7399,'claysz.','',NULL,'NOU','NE_PER',NULL,1),(7400,'elias marcus calisch','',NULL,'NOU','NE_PER',NULL,1),(7401,'isaac marcus calisch','',NULL,'NOU','NE_PER',NULL,1),(7402,'nathan','','PND_137036256','NOU','NE_PER',NULL,1),(7403,'natan','',NULL,'NOU','NE_PER',NULL,1),(7404,'nathau','',NULL,'NOU','NE_PER',NULL,1),(7405,'nathan salomon calisch','',NULL,'NOU','NE_PER',NULL,1),(7406,'salomon martinus nathan calisch','',NULL,'NOU','NE_PER',NULL,1),(7407,'jacobus calisch','',NULL,'NOU','NE_PER',NULL,1),(7408,'calkoen','','PND_12851521X','NOU','NE_PER',NULL,1),(7409,'kalkoen','',NULL,'NOU','NE_PER',NULL,1),(7410,'hendrik calkoen','','PND_100854524','NOU','NE_PER',NULL,1),(7411,'marange','',NULL,'NOU','NE_PER',NULL,1),(7412,'assink','',NULL,'NOU','NE_PER',NULL,1),(7413,'assing','','PND_123940273','NOU','NE_PER',NULL,1),(7414,'assinck','',NULL,'NOU','NE_PER',NULL,1),(7415,'hassink','','PND_133608166','NOU','NE_PER',NULL,1),(7416,'jacob marange assink calkoen','',NULL,'NOU','NE_PER',NULL,1),(7417,'jan frederik van beeck calkoen','','PND_102159955','NOU','NE_PER',NULL,1),(7418,'emiel callant','',NULL,'NOU','NE_PER',NULL,1),(7419,'alexis','',NULL,'NOU','NE_PER',NULL,1),(7420,'alexis callant','',NULL,'NOU','NE_PER',NULL,1),(7421,'vital','',NULL,'NOU','NE_PER',NULL,1),(7422,'callebaut','','PND_137187386','NOU','NE_PER',NULL,1),(7423,'vital callebaut','',NULL,'NOU','NE_PER',NULL,1),(7424,'callebert','',NULL,'NOU','NE_PER',NULL,1),(7425,'karel bernard callebert','',NULL,'NOU','NE_PER',NULL,1),(7426,'reynaert','','PND_136519482','NOU','NE_PER',NULL,1),(7427,'georges callebert reynaert','',NULL,'NOU','NE_PER',NULL,1),(7428,'callens','','PND_132521318','NOU','NE_PER',NULL,1),(7429,'callensee','','PND_125386893','NOU','NE_PER',NULL,1),(7430,'bruno frans callens','',NULL,'NOU','NE_PER',NULL,1),(7431,'philimond','',NULL,'NOU','NE_PER',NULL,1),(7432,'philemont','',NULL,'NOU','NE_PER',NULL,1),(7433,'caluwaert','',NULL,'NOU','NE_PER',NULL,1),(7434,'philimond caluwaert','',NULL,'NOU','NE_PER',NULL,1),(7435,'cammaert','','PND_134095588','NOU','NE_PER',NULL,1),(7436,'jan frans cammaert','','PND_119051575','NOU','NE_PER',NULL,1),(7437,'cambon','','PND_135326338','NOU','NE_PER',NULL,1),(7438,'werken','','PND_104269383','NOU','NE_PER',NULL,1),(7439,'mevr. maria geertruida de cambon - van der werken','',NULL,'NOU','NE_PER',NULL,1),(7440,'cammenga','','PND_133834484','NOU','NE_PER',NULL,1),(7441,'christiaan cammenga','',NULL,'NOU','NE_PER',NULL,1),(7442,'camp','','PND_137162316','NOU','NE_PER',NULL,1),(7443,'kamp','','PND_137215169','NOU','NE_PER',NULL,1),(7444,'jan baptist van camp','',NULL,'NOU','NE_PER',NULL,1),(7445,'huibert','','PND_104206616','NOU','NE_PER',NULL,1),(7446,'huybert','','PND_117546887','NOU','NE_PER',NULL,1),(7447,'huijbert','',NULL,'NOU','NE_PER',NULL,1),(7448,'huibertje','',NULL,'NOU','NE_PER',NULL,1),(7449,'campagne','','PND_134342631','NOU','NE_PER',NULL,1),(7450,'huibert dirk campagne','',NULL,'NOU','NE_PER',NULL,1),(7451,'campbell','','PND_137177674','NOU','NE_PER',NULL,1),(7452,'marinus frederik andries gerardus campbell','',NULL,'NOU','NE_PER',NULL,1),(7453,'campen','','PND_135768802','NOU','NE_PER',NULL,1),(7454,'kampen','','PND_136964907','NOU','NE_PER',NULL,1),(7455,'campanus','','PND_134725557','NOU','NE_PER',NULL,1),(7456,'jan van campen','','PND_100363350','NOU','NE_PER',NULL,1),(7457,'pieter van campen','',NULL,'NOU','NE_PER',NULL,1),(7458,'willem cornelis van campen','',NULL,'NOU','NE_PER',NULL,1),(7459,'abraham willem van campen','',NULL,'NOU','NE_PER',NULL,1),(7460,'campene','',NULL,'NOU','NE_PER',NULL,1),(7461,'campens','','PND_10135553X','NOU','NE_PER',NULL,1),(7462,'cornelis van campene','',NULL,'NOU','NE_PER',NULL,1),(7463,'philips van campene','',NULL,'NOU','NE_PER',NULL,1),(7464,'edward campens','','PND_10135553X','NOU','NE_PER',NULL,1),(7465,'camper','','PND_128729163','NOU','NE_PER',NULL,1),(7466,'kamper','','PND_137022972','NOU','NE_PER',NULL,1),(7467,'adriaan gilles camper','','PND_128729163','NOU','NE_PER',NULL,1),(7468,'petrus camper','','PND_128646470','NOU','NE_PER',NULL,1),(7469,'edmond','','PND_135822386','NOU','NE_PER',NULL,1),(7470,'edmont','',NULL,'NOU','NE_PER',NULL,1),(7471,'campers','',NULL,'NOU','NE_PER',NULL,1),(7472,'kampers','','PND_124771181','NOU','NE_PER',NULL,1),(7473,'campert','','PND_129356689','NOU','NE_PER',NULL,1),(7474,'kampert','','PND_136769462','NOU','NE_PER',NULL,1),(7475,'edmond campers','',NULL,'NOU','NE_PER',NULL,1),(7476,'rafaëlsz.','',NULL,'NOU','NE_PER',NULL,1),(7477,'camphuysen','','PND_118518712','NOU','NE_PER',NULL,1),(7478,'camphuis','',NULL,'NOU','NE_PER',NULL,1),(7479,'camphuys','',NULL,'NOU','NE_PER',NULL,1),(7480,'kamphuis','','PND_136900356','NOU','NE_PER',NULL,1),(7481,'kamphuisen','','PND_136610323','NOU','NE_PER',NULL,1),(7482,'dirk rafaëlsz. camphuysen','',NULL,'NOU','NE_PER',NULL,1),(7483,'del','','PND_129620394','RES(type=foreign)','NE_PER',NULL,1),(7484,'campo','','PND_137257902','NOU','NE_PER',NULL,1),(7485,'willem jacobus del campo','',NULL,'NOU','NE_PER',NULL,1),(7486,'josephe','',NULL,'NOU','NE_PER',NULL,1),(7487,'cannaert','','PND_100440355','NOU','NE_PER',NULL,1),(7488,'cannart','',NULL,'NOU','NE_PER',NULL,1),(7489,'koenart','',NULL,'NOU','NE_PER',NULL,1),(7490,'koenaart','',NULL,'NOU','NE_PER',NULL,1),(7491,'josef bernard cannaert','',NULL,'NOU','NE_PER',NULL,1),(7492,'hamale','',NULL,'NOU','NE_PER',NULL,1),(7493,'frans matthijs van cannart d\'hamale','',NULL,'NOU','NE_PER',NULL,1),(7494,'canneel','',NULL,'NOU','NE_PER',NULL,1),(7495,'canel','','PND_130395501','NOU','NE_PER',NULL,1),(7496,'theodoor josef canneel','',NULL,'NOU','NE_PER',NULL,1),(7497,'cannegieter','','PND_135073847','NOU','NE_PER',NULL,1),(7498,'kannegieter','','PND_137082576','NOU','NE_PER',NULL,1),(7499,'mr. hendrik cannegieter','',NULL,'NOU','NE_PER',NULL,1),(7500,'capadose','','PND_118865498','NOU','NE_PER',NULL,1),(7501,'abraham capadose','','PND_118865498','NOU','NE_PER',NULL,1),(7502,'mr. isaac capadose','',NULL,'NOU','NE_PER',NULL,1),(7503,'capel','','PND_134029186','NOU','NE_PER',NULL,1),(7504,'cappellus','','PND_129567418','NOU','NE_PER',NULL,1),(7505,'kapel','','PND_125051859','NOU','NE_PER',NULL,1),(7506,'capell','','PND_136503829','NOU','NE_PER',NULL,1),(7507,'cappel','','PND_136479596','NOU','NE_PER',NULL,1),(7508,'kappel','','PND_137026498','NOU','NE_PER',NULL,1),(7509,'capellus','','PND_133750868','NOU','NE_PER',NULL,1),(7510,'willem cornelis capel','',NULL,'NOU','NE_PER',NULL,1),(7511,'capelle','','PND_137002599','NOU','NE_PER',NULL,1),(7512,'kapelle','','PND_136528465','NOU','NE_PER',NULL,1),(7513,'cappelle','','PND_134029186','NOU','NE_PER',NULL,1),(7514,'capella','','PND_13664919X','NOU','NE_PER',NULL,1),(7515,'capelli','','PND_136717225','NOU','NE_PER',NULL,1),(7516,'kappler','','PND_137110499','NOU','NE_PER',NULL,1),(7517,'johannes pieter van capelle','','PND_100440541','NOU','NE_PER',NULL,1),(7518,'capellen','','PND_128163550','NOU','NE_PER',NULL,1),(7519,'capelan','',NULL,'NOU','NE_PER',NULL,1),(7520,'cappellen','','PND_128924608','NOU','NE_PER',NULL,1),(7521,'alexander van den capellen','',NULL,'NOU','NE_PER',NULL,1),(7522,'jan cappelle','',NULL,'NOU','NE_PER',NULL,1),(7523,'caproen','',NULL,'NOU','NE_PER',NULL,1),(7524,'cappron','',NULL,'NOU','NE_PER',NULL,1),(7525,'jacob caproen','',NULL,'NOU','NE_PER',NULL,1),(7526,'quinten','',NULL,'NOU','NE_PER',NULL,1),(7527,'quinten jozef cappron','',NULL,'NOU','NE_PER',NULL,1),(7528,'carbasius','','PND_132643553','NOU','NE_PER',NULL,1),(7529,'carbazius','',NULL,'NOU','NE_PER',NULL,1),(7530,'mr. nicolaas carbasius','',NULL,'NOU','NE_PER',NULL,1),(7531,'eleonore','',NULL,'NOU','NE_PER',NULL,1),(7532,'eléonore','',NULL,'NOU','NE_PER',NULL,1),(7533,'carboniers','',NULL,'NOU','NE_PER',NULL,1),(7534,'eleonore carboniers','',NULL,'NOU','NE_PER',NULL,1),(7535,'leodegarius','',NULL,'NOU','NE_PER',NULL,1),(7536,'cardon','','PND_136851835','NOU','NE_PER',NULL,1),(7537,'leodegarius cardon','',NULL,'NOU','NE_PER',NULL,1),(7538,'eliazar','','PND_129539007','NOU','NE_PER',NULL,1),(7539,'eliasar','',NULL,'NOU','NE_PER',NULL,1),(7540,'eliaser','',NULL,'NOU','NE_PER',NULL,1),(7541,'eliazer','',NULL,'NOU','NE_PER',NULL,1),(7542,'eleazar','',NULL,'NOU','NE_PER',NULL,1),(7543,'eléazar','',NULL,'NOU','NE_PER',NULL,1),(7544,'uriel','',NULL,'NOU','NE_PER',NULL,1),(7545,'cardozo','','PND_137069707','NOU','NE_PER',NULL,1),(7546,'eliazar uriel cardozo','',NULL,'NOU','NE_PER',NULL,1),(7547,'carette','','PND_119431688','NOU','NE_PER',NULL,1),(7548,'carter','','PND_137194595','NOU','NE_PER',NULL,1),(7549,'cartesius','','PND_118524844','NOU','NE_PER',NULL,1),(7550,'caris','','PND_131888757','NOU','NE_PER',NULL,1),(7551,'frans caris','',NULL,'NOU','NE_PER',NULL,1),(7552,'caron','','PND_137114796','NOU','NE_PER',NULL,1),(7553,'caron﻿','',NULL,'NOU','NE_PER',NULL,1),(7554,'carno','','PND_132522152','NOU','NE_PER',NULL,1),(7555,'frans caron','','PND_122503791','NOU','NE_PER',NULL,1),(7556,'pieter de caron','',NULL,'NOU','NE_PER',NULL,1),(7557,'peter carpentier','',NULL,'NOU','NE_PER',NULL,1),(7558,'carrein','',NULL,'NOU','NE_PER',NULL,1),(7559,'frans carrein','',NULL,'NOU','NE_PER',NULL,1),(7560,'cart','','PND_130361267','NOU','NE_PER',NULL,1),(7561,'kaart','',NULL,'NOU','NE_PER',NULL,1),(7562,'peter jozef de cart','',NULL,'NOU','NE_PER',NULL,1),(7563,'cartuyvels','','PND_131961934','NOU','NE_PER',NULL,1),(7564,'frans cartuyvels','',NULL,'NOU','NE_PER',NULL,1),(7565,'casembroot','','PND_133444090','NOU','NE_PER',NULL,1),(7566,'jhr. françois de casembroot','',NULL,'NOU','NE_PER',NULL,1),(7567,'reginaldus','',NULL,'NOU','NE_PER',NULL,1),(7568,'castelein','','PND_127927581','NOU','NE_PER',NULL,1),(7569,'casteleyn','','PND_132614944','NOU','NE_PER',NULL,1),(7570,'castelijn','',NULL,'NOU','NE_PER',NULL,1),(7571,'kastelein','','PND_135082803','NOU','NE_PER',NULL,1),(7572,'kasteleyn','','PND_132614944','NOU','NE_PER',NULL,1),(7573,'kastelijn','',NULL,'NOU','NE_PER',NULL,1),(7574,'casteleijn','',NULL,'NOU','NE_PER',NULL,1),(7575,'kasteleijn','','PND_101191022','NOU','NE_PER',NULL,1),(7576,'castelijns','',NULL,'NOU','NE_PER',NULL,1),(7577,'kastelijns','',NULL,'NOU','NE_PER',NULL,1),(7578,'reginaldus castelein','',NULL,'NOU','NE_PER',NULL,1),(7579,'roeland','','PND_124650414','NOU','NE_PER',NULL,1),(7580,'casteele','','PND_128822678','NOU','NE_PER',NULL,1),(7581,'kasteele','','PND_128822678','NOU','NE_PER',NULL,1),(7582,'castelo','','PND_136952828','NOU','NE_PER',NULL,1),(7583,'roeland van de casteele','',NULL,'NOU','NE_PER',NULL,1),(7584,'jozef casteleyn','',NULL,'NOU','NE_PER',NULL,1),(7585,'matthijs de casteleyn','',NULL,'NOU','NE_PER',NULL,1),(7586,'castro','','PND_137229003','NOU','NE_PER',NULL,1),(7587,'arnold de castro','',NULL,'NOU','NE_PER',NULL,1),(7588,'henriquez','','PND_135327660','NOU','NE_PER',NULL,1),(7589,'enriquez','','PND_137073941','NOU','NE_PER',NULL,1),(7590,'henriques','','PND_136977715','NOU','NE_PER',NULL,1),(7591,'mz.','',NULL,'NOU','NE_PER',NULL,1),(7592,'david henriquez de castro mz.','',NULL,'NOU','NE_PER',NULL,1),(7593,'jan à castro','',NULL,'NOU','NE_PER',NULL,1),(7594,'blaupot','',NULL,'NOU','NE_PER',NULL,1),(7595,'blaaupot','',NULL,'NOU','NE_PER',NULL,1),(7596,'cate','','PND_135615445','NOU','NE_PER',NULL,1),(7597,'kate','','PND_136701442','NOU','NE_PER',NULL,1),(7598,'steven blaupot ten cate','','PND_120102242','NOU','NE_PER',NULL,1),(7599,'hermansz.','',NULL,'NOU','NE_PER',NULL,1),(7600,'hermans','','PND_137250126','NOU','NE_PER',NULL,1),(7601,'heermans','','PND_134401220','NOU','NE_PER',NULL,1),(7602,'steven hermansz. ten cate','',NULL,'NOU','NE_PER',NULL,1),(7603,'cats','','PND_136465536','NOU','NE_PER',NULL,1),(7604,'kas','','PND_134258762','NOU','NE_PER',NULL,1),(7605,'kaz','','PND_136954928','NOU','NE_PER',NULL,1),(7606,'kes','','PND_127049177','NOU','NE_PER',NULL,1),(7607,'catz','','PND_135671345','NOU','NE_PER',NULL,1),(7608,'kasz','',NULL,'NOU','NE_PER',NULL,1),(7609,'kats','','PND_136109837','NOU','NE_PER',NULL,1),(7610,'katz','','PND_137262922','NOU','NE_PER',NULL,1),(7611,'kets','','PND_129069922','NOU','NE_PER',NULL,1),(7612,'casen','',NULL,'NOU','NE_PER',NULL,1),(7613,'kasen','','PND_133162206','NOU','NE_PER',NULL,1),(7614,'cazius','',NULL,'NOU','NE_PER',NULL,1),(7615,'mr. jacob cats','',NULL,'NOU','NE_PER',NULL,1),(7616,'hendriks','','PND_136988156','NOU','NE_PER',NULL,1),(7617,'johannes hendriks cats','',NULL,'NOU','NE_PER',NULL,1),(7618,'cattenburgh','','PND_10007670X,PND_132667010','NOU','NE_PER',NULL,1),(7619,'cattenburg','',NULL,'NOU','NE_PER',NULL,1),(7620,'kattenburg','',NULL,'NOU','NE_PER',NULL,1),(7621,'cattenburch','','PND_123529085,PND_132667010','NOU','NE_PER',NULL,1),(7622,'cotenberg','',NULL,'NOU','NE_PER',NULL,1),(7623,'kootenberg','',NULL,'NOU','NE_PER',NULL,1),(7624,'adriaan van cattenburgh','','PND_10007670X','NOU','NE_PER',NULL,1),(7625,'cattie','','PND_117648930','NOU','NE_PER',NULL,1),(7626,'joseph théodore cattie','',NULL,'NOU','NE_PER',NULL,1),(7627,'caudron','','PND_124893902','NOU','NE_PER',NULL,1),(7628,'willem caudron','',NULL,'NOU','NE_PER',NULL,1),(7629,'causbrouck','',NULL,'NOU','NE_PER',NULL,1),(7630,'hendrik van causbrouck','',NULL,'NOU','NE_PER',NULL,1),(7631,'cauter','','PND_137093640','NOU','NE_PER',NULL,1),(7632,'alfons antoon van cauter','',NULL,'NOU','NE_PER',NULL,1),(7633,'cautereels','',NULL,'NOU','NE_PER',NULL,1),(7634,'coutereels','','PND_129755974','NOU','NE_PER',NULL,1),(7635,'peter jozef cautereels','',NULL,'NOU','NE_PER',NULL,1),(7636,'cauwe','','PND_103139265','NOU','NE_PER',NULL,1),(7637,'frans cauwe','',NULL,'NOU','NE_PER',NULL,1),(7638,'peter cauwe','',NULL,'NOU','NE_PER',NULL,1),(7639,'cauwenbergh','','PND_135777259','NOU','NE_PER',NULL,1),(7640,'cauwenberg','',NULL,'NOU','NE_PER',NULL,1),(7641,'kauwenberg','',NULL,'NOU','NE_PER',NULL,1),(7642,'cauwenberghs','',NULL,'NOU','NE_PER',NULL,1),(7643,'couwenberg','','PND_12415591X','NOU','NE_PER',NULL,1),(7644,'couwenburg','',NULL,'NOU','NE_PER',NULL,1),(7645,'kouwenberg','','PND_122353420','NOU','NE_PER',NULL,1),(7646,'couwenbergh','','PND_116705833,PND_119483122','NOU','NE_PER',NULL,1),(7647,'couwenburch','','PND_119483122','NOU','NE_PER',NULL,1),(7648,'jozef cauwenbergh','',NULL,'NOU','NE_PER',NULL,1),(7649,'isidoor van cauwenberghs','',NULL,'NOU','NE_PER',NULL,1),(7650,'celosse','',NULL,'NOU','NE_PER',NULL,1),(7651,'celos','','PND_121484831','NOU','NE_PER',NULL,1),(7652,'celoss','',NULL,'NOU','NE_PER',NULL,1),(7653,'jacobus celosse','',NULL,'NOU','NE_PER',NULL,1),(7654,'herm.','',NULL,'NOU','NE_PER',NULL,1),(7655,'herm. celosse','',NULL,'NOU','NE_PER',NULL,1),(7656,'sebastiaan','','PND_100271901','NOU','NE_PER',NULL,1),(7657,'sebastian','','PND_13720678X','NOU','NE_PER',NULL,1),(7658,'centen','','PND_135403383','NOU','NE_PER',NULL,1),(7659,'sebastiaan centen','','PND_100769233','NOU','NE_PER',NULL,1),(7660,'ceulemans','','PND_137125135','NOU','NE_PER',NULL,1),(7661,'keulemans','','PND_132789671','NOU','NE_PER',NULL,1),(7662,'peter jacob ceulemans','',NULL,'NOU','NE_PER',NULL,1),(7663,'ceuleneer','','PND_116480890','NOU','NE_PER',NULL,1),(7664,'keulenaar','','PND_127051759','NOU','NE_PER',NULL,1),(7665,'adolf de ceuleneer','','PND_116480890','NOU','NE_PER',NULL,1),(7666,'ceuninck','','PND_137143990','NOU','NE_PER',NULL,1),(7667,'keuning','','PND_13658599X','NOU','NE_PER',NULL,1),(7668,'aloysius de ceuninck','',NULL,'NOU','NE_PER',NULL,1),(7669,'karel lodewijk de ceuninck','',NULL,'NOU','NE_PER',NULL,1),(7670,'chalmot','','PND_100080545','NOU','NE_PER',NULL,1),(7671,'jacques alexandre de chalmot','','PND_100080545','NOU','NE_PER',NULL,1),(7672,'ernest','','PND_135409160','NOU','NE_PER',NULL,1),(7673,'changuion','','PND_124567843','NOU','NE_PER',NULL,1),(7674,'changuyon','',NULL,'NOU','NE_PER',NULL,1),(7675,'antoine nicolaas ernest changuion','',NULL,'NOU','NE_PER',NULL,1),(7676,'chappuis','','PND_137201508','NOU','NE_PER',NULL,1),(7677,'chapuis','','PND_137201508','NOU','NE_PER',NULL,1),(7678,'chappuisius','',NULL,'NOU','NE_PER',NULL,1),(7679,'herman théodore chappuis','',NULL,'NOU','NE_PER',NULL,1),(7680,'charante','','PND_136168558','NOU','NE_PER',NULL,1),(7681,'nicolaas antonie van charante','',NULL,'NOU','NE_PER',NULL,1),(7682,'charité','','PND_123629926','NOU','NE_PER',NULL,1),(7683,'simon lucas charité','',NULL,'NOU','NE_PER',NULL,1),(7684,'châtelain','',NULL,'NOU','NE_PER',NULL,1),(7685,'chatelain','','PND_137245815','NOU','NE_PER',NULL,1),(7686,'chattelain','','PND_103117741','NOU','NE_PER',NULL,1),(7687,'chattelain﻿','',NULL,'NOU','NE_PER',NULL,1),(7688,'jonkvr. maria louise de châtelain','',NULL,'NOU','NE_PER',NULL,1),(7689,'otto','','PND_137256469','NOU','NE_PER',NULL,1),(7690,'otho','','PND_136667732','NOU','NE_PER',NULL,1),(7691,'ottho','',NULL,'NOU','NE_PER',NULL,1),(7692,'peter otto van der chijs','','PND_100441874','NOU','NE_PER',NULL,1),(7693,'mr. jacobus anne van der chijs','',NULL,'NOU','NE_PER',NULL,1),(7694,'christemeijer','','PND_100442072','NOU','NE_PER',NULL,1),(7695,'jan bastijaan christemeijer','','PND_100442072','NOU','NE_PER',NULL,1),(7696,'c','','PND_13518892X,PND_135217881','NOU','NE_PER',NULL,1),(7697,'christiaans','','PND_115205446','NOU','NE_PER',NULL,1),(7698,'christiaens','','PND_136926851','NOU','NE_PER',NULL,1),(7699,'christiaanse','','PND_121387410','NOU','NE_PER',NULL,1),(7700,'christiaensen','','PND_128778156','NOU','NE_PER',NULL,1),(7701,'christiani','','PND_136417299','NOU','NE_PER',NULL,1),(7702,'c christiaans','',NULL,'NOU','NE_PER',NULL,1),(7703,'hendrik jozef christiaensen','',NULL,'NOU','NE_PER',NULL,1),(7704,'christoffels','','PND_134218140','NOU','NE_PER',NULL,1),(7705,'andreas franciscus christoffels','',NULL,'NOU','NE_PER',NULL,1),(7706,'witte','','PND_13722933X','NOU','NE_PER',NULL,1),(7707,'citters','','PND_129168920','NOU','NE_PER',NULL,1),(7708,'kitters','',NULL,'NOU','NE_PER',NULL,1),(7709,'jhr. mr. jacob de witte van citters','',NULL,'NOU','NE_PER',NULL,1),(7710,'claerbout','','PND_124416179','NOU','NE_PER',NULL,1),(7711,'klaarbout','','PND_102538700','NOU','NE_PER',NULL,1),(7712,'klaerbout','',NULL,'NOU','NE_PER',NULL,1),(7713,'joost claerbout','',NULL,'NOU','NE_PER',NULL,1),(7714,'claassens','','PND_121568261','NOU','NE_PER',NULL,1),(7715,'claessens','','PND_136229743','NOU','NE_PER',NULL,1),(7716,'klaassens','','PND_112886035','NOU','NE_PER',NULL,1),(7717,'claesz','','PND_133653269','NOU','NE_PER',NULL,1),(7718,'klaesz','',NULL,'NOU','NE_PER',NULL,1),(7719,'claasen','','PND_136716121','NOU','NE_PER',NULL,1),(7720,'claasz.','',NULL,'NOU','NE_PER',NULL,1),(7721,'claesse','','PND_104192046','NOU','NE_PER',NULL,1),(7722,'claesz.','',NULL,'NOU','NE_PER',NULL,1),(7723,'klaasen','','PND_13583595X','NOU','NE_PER',NULL,1),(7724,'klaasse','','PND_11938471X','NOU','NE_PER',NULL,1),(7725,'klaasz.','',NULL,'NOU','NE_PER',NULL,1),(7726,'klaasze','',NULL,'NOU','NE_PER',NULL,1),(7727,'claassen','','PND_13622931X','NOU','NE_PER',NULL,1),(7728,'claessen','','PND_136964516','NOU','NE_PER',NULL,1),(7729,'klaasens','',NULL,'NOU','NE_PER',NULL,1),(7730,'klaassen','','PND_134961927','NOU','NE_PER',NULL,1),(7731,'klaessen','','PND_115075372','NOU','NE_PER',NULL,1),(7732,'cals','','PND_135352231','NOU','NE_PER',NULL,1),(7733,'kals','','PND_132813955','NOU','NE_PER',NULL,1),(7734,'kalse','',NULL,'NOU','NE_PER',NULL,1),(7735,'desideer claes','','PND_101556624','NOU','NE_PER',NULL,1),(7736,'willem jozef claes','',NULL,'NOU','NE_PER',NULL,1),(7737,'peter claessens','','PND_123739829','NOU','NE_PER',NULL,1),(7738,'hector','',NULL,'NOU','NE_PER',NULL,1),(7739,'hector claeys','',NULL,'NOU','NE_PER',NULL,1),(7740,'hendrik claeys','',NULL,'NOU','NE_PER',NULL,1),(7741,'claeysins','',NULL,'NOU','NE_PER',NULL,1),(7742,'laurens claeysins','',NULL,'NOU','NE_PER',NULL,1),(7743,'clarisse','','PND_132077175','NOU','NE_PER',NULL,1),(7744,'klaris','',NULL,'NOU','NE_PER',NULL,1),(7745,'joannes clarisse','','PND_100084338','NOU','NE_PER',NULL,1),(7746,'vrouwe','',NULL,'NOU','NE_PER',NULL,1),(7747,'vrouwe clays','',NULL,'NOU','NE_PER',NULL,1),(7748,'cleef','','PND_13721295X','NOU','NE_PER',NULL,1),(7749,'kleef','','PND_127198407','NOU','NE_PER',NULL,1),(7750,'cleeff','','PND_124212328','NOU','NE_PER',NULL,1),(7751,'kleeff','','PND_125583117','NOU','NE_PER',NULL,1),(7752,'cleeff-','',NULL,'NOU','NE_PER',NULL,1),(7753,'laurens van cleef','',NULL,'NOU','NE_PER',NULL,1),(7754,'kalff','','PND_135833191','NOU','NE_PER',NULL,1),(7755,'calf','',NULL,'NOU','NE_PER',NULL,1),(7756,'kalf','','PND_132634317','NOU','NE_PER',NULL,1),(7757,'calff','','PND_127269800','NOU','NE_PER',NULL,1),(7758,'mevr. catharina van cleeff kalff','',NULL,'NOU','NE_PER',NULL,1),(7759,'clemens','','PND_137262027','NOU','NE_PER',NULL,1),(7760,'klemens','','PND_135733049','NOU','NE_PER',NULL,1),(7761,'clements','','PND_137203500','NOU','NE_PER',NULL,1),(7762,'clement','','PND_137254121','NOU','NE_PER',NULL,1),(7763,'clementt','',NULL,'NOU','NE_PER',NULL,1),(7764,'christiaan hendrik clemens','',NULL,'NOU','NE_PER',NULL,1),(7765,'clerck','','PND_134348451','NOU','NE_PER',NULL,1),(7766,'clerk','','PND_135922224','NOU','NE_PER',NULL,1),(7767,'klerk','','PND_137199198','NOU','NE_PER',NULL,1),(7768,'clercq','','PND_136174043','NOU','NE_PER',NULL,1),(7769,'clercx','','PND_10702070X','NOU','NE_PER',NULL,1),(7770,'clerkx','',NULL,'NOU','NE_PER',NULL,1),(7771,'klerck','','PND_12853947X','NOU','NE_PER',NULL,1),(7772,'klercq','',NULL,'NOU','NE_PER',NULL,1),(7773,'klerkx','','PND_135676606','NOU','NE_PER',NULL,1),(7774,'clercq,','',NULL,'NOU','NE_PER',NULL,1),(7775,'claudius de clerck','',NULL,'NOU','NE_PER',NULL,1),(7776,'jacob de clerck','',NULL,'NOU','NE_PER',NULL,1),(7777,'izaak de clercq hz.','',NULL,'NOU','NE_PER',NULL,1),(7778,'jacob lodewijk de clercq','',NULL,'NOU','NE_PER',NULL,1),(7779,'willem de clercq','','PND_120327082','NOU','NE_PER',NULL,1),(7780,'mr. gerrit de clercq','',NULL,'NOU','NE_PER',NULL,1),(7781,'nicolaas de clercq','',NULL,'NOU','NE_PER',NULL,1),(7782,'ezra','',NULL,'NOU','NE_PER',NULL,1),(7783,'esra','',NULL,'NOU','NE_PER',NULL,1),(7784,'jever','','PND_136913768','NOU','NE_PER',NULL,1),(7785,'ezra de clercq van jever','','PND_102688044','NOU','NE_PER',NULL,1),(7786,'le clercq','','PND_130150290','NOU','NE_PER',NULL,1),(7787,'pieter le clercq','','PND_100738346','NOU','NE_PER',NULL,1),(7788,'clerquius','',NULL,'NOU','NE_PER',NULL,1),(7789,'jacobus clerquius','',NULL,'NOU','NE_PER',NULL,1),(7790,'constantia','',NULL,'NOU','NE_PER',NULL,1),(7791,'constancia','',NULL,'NOU','NE_PER',NULL,1),(7792,'cleve','','PND_137240538','NOU','NE_PER',NULL,1),(7793,'kleve','','PND_136601472','NOU','NE_PER',NULL,1),(7794,'johanna constantia cleve','','PND_100444725','NOU','NE_PER',NULL,1),(7795,'clignett','','PND_11882936X','NOU','NE_PER',NULL,1),(7796,'clignet','','PND_128397721','NOU','NE_PER',NULL,1),(7797,'mr. jacob arnold clignett','',NULL,'NOU','NE_PER',NULL,1),(7798,'clijburg','',NULL,'NOU','NE_PER',NULL,1),(7799,'clyburg','','PND_104296321','NOU','NE_PER',NULL,1),(7800,'cleyburg','',NULL,'NOU','NE_PER',NULL,1),(7801,'kleiburg','',NULL,'NOU','NE_PER',NULL,1),(7802,'jacob clijburg','',NULL,'NOU','NE_PER',NULL,1),(7803,'clock','','PND_135576237','NOU','NE_PER',NULL,1),(7804,'klok','','PND_131993658','NOU','NE_PER',NULL,1),(7805,'clocq','',NULL,'NOU','NE_PER',NULL,1),(7806,'cloek','',NULL,'NOU','NE_PER',NULL,1),(7807,'klock','','PND_133742253','NOU','NE_PER',NULL,1),(7808,'kloek','','PND_136939732','NOU','NE_PER',NULL,1),(7809,'cloeck','','PND_100903509','NOU','NE_PER',NULL,1),(7810,'kloeck','','PND_132483858','NOU','NE_PER',NULL,1),(7811,'clockius','',NULL,'NOU','NE_PER',NULL,1),(7812,'kolk','','PND_137255195','NOU','NE_PER',NULL,1),(7813,'kolck','','PND_135775779','NOU','NE_PER',NULL,1),(7814,'leendert clock','',NULL,'NOU','NE_PER',NULL,1),(7815,'johannes cloeck','',NULL,'NOU','NE_PER',NULL,1),(7816,'clopper','','PND_104280239','NOU','NE_PER',NULL,1),(7817,'klopper','','PND_132265168','NOU','NE_PER',NULL,1),(7818,'pieter de clopper','',NULL,'NOU','NE_PER',NULL,1),(7819,'clouwens','',NULL,'NOU','NE_PER',NULL,1),(7820,'jacob clouwens','',NULL,'NOU','NE_PER',NULL,1),(7821,'cluwen','',NULL,'NOU','NE_PER',NULL,1),(7822,'kluwen','',NULL,'NOU','NE_PER',NULL,1),(7823,'abraham cluwen','',NULL,'NOU','NE_PER',NULL,1),(7824,'cnudde','','PND_133402789','NOU','NE_PER',NULL,1),(7825,'edmond albert cnudde','',NULL,'NOU','NE_PER',NULL,1),(7826,'wenzel','','PND_137131690','NOU','NE_PER',NULL,1),(7827,'coberger','','PND_121511030','NOU','NE_PER',NULL,1),(7828,'wenzel coberger','',NULL,'NOU','NE_PER',NULL,1),(7829,'cock','','PND_136362400','NOU','NE_PER',NULL,1),(7830,'cok','','PND_118712926','NOU','NE_PER',NULL,1),(7831,'kok','','PND_137222785','NOU','NE_PER',NULL,1),(7832,'cook','','PND_137234139','NOU','NE_PER',NULL,1),(7833,'cocq','','PND_134441435','NOU','NE_PER',NULL,1),(7834,'cocx','','PND_129848867','NOU','NE_PER',NULL,1),(7835,'kock','','PND_137044275','NOU','NE_PER',NULL,1),(7836,'kocq','',NULL,'NOU','NE_PER',NULL,1),(7837,'koek','','PND_135038960','NOU','NE_PER',NULL,1),(7838,'kokx','',NULL,'NOU','NE_PER',NULL,1),(7839,'kook','','PND_133364860','NOU','NE_PER',NULL,1),(7840,'coeck','','PND_118676547','NOU','NE_PER',NULL,1),(7841,'kockx','','PND_129848867','NOU','NE_PER',NULL,1),(7842,'koeck','','PND_137059787','NOU','NE_PER',NULL,1),(7843,'hendrik de cock','','PND_120977281','NOU','NE_PER',NULL,1),(7844,'claude','',NULL,'NOU','NE_PER',NULL,1),(7845,'jan claude de cock','',NULL,'NOU','NE_PER',NULL,1),(7846,'karel alfons de cock','',NULL,'NOU','NE_PER',NULL,1),(7847,'christophorus','',NULL,'NOU','NE_PER',NULL,1),(7848,'christoforus','',NULL,'NOU','NE_PER',NULL,1),(7849,'christofforus','',NULL,'NOU','NE_PER',NULL,1),(7850,'cristophorus','',NULL,'NOU','NE_PER',NULL,1),(7851,'kerckwijk','',NULL,'NOU','NE_PER',NULL,1),(7852,'kerkwijk','','PND_11374224X','NOU','NE_PER',NULL,1),(7853,'kerkwijck','',NULL,'NOU','NE_PER',NULL,1),(7854,'christophorus de cock van kerckwijk','',NULL,'NOU','NE_PER',NULL,1),(7855,'cockelet','',NULL,'NOU','NE_PER',NULL,1),(7856,'frans cockelet','',NULL,'NOU','NE_PER',NULL,1),(7857,'gerardus theodorus de cocq','',NULL,'NOU','NE_PER',NULL,1),(7858,'creten','','PND_133572528','NOU','NE_PER',NULL,1),(7859,'kreeten','',NULL,'NOU','NE_PER',NULL,1),(7860,'huibrecht de cocq creten','',NULL,'NOU','NE_PER',NULL,1),(7861,'codde','','PND_136719821','NOU','NE_PER',NULL,1),(7862,'coddé','','PND_100085911','NOU','NE_PER',NULL,1),(7863,'kodde','','PND_114829594','NOU','NE_PER',NULL,1),(7864,'pieter adriaanse codde','',NULL,'NOU','NE_PER',NULL,1),(7865,'hubertus','','PND_135510414','NOU','NE_PER',NULL,1),(7866,'huibertus','',NULL,'NOU','NE_PER',NULL,1),(7867,'huybertus','',NULL,'NOU','NE_PER',NULL,1),(7868,'huijbertus','',NULL,'NOU','NE_PER',NULL,1),(7869,'coekelberghs','','PND_137002297','NOU','NE_PER',NULL,1),(7870,'hubertus coekelberghs','',NULL,'NOU','NE_PER',NULL,1),(7871,'joos','','PND_137209665','NOU','NE_PER',NULL,1),(7872,'coene','','PND_132010674','NOU','NE_PER',NULL,1),(7873,'koene','','PND_136841538','NOU','NE_PER',NULL,1),(7874,'joos coene','',NULL,'NOU','NE_PER',NULL,1),(7875,'coenen','','PND_137061560','NOU','NE_PER',NULL,1),(7876,'koenen','','PND_137168365','NOU','NE_PER',NULL,1),(7877,'jhr. jan françois leonard coenen','',NULL,'NOU','NE_PER',NULL,1),(7878,'coens','','PND_124665942','NOU','NE_PER',NULL,1),(7879,'kons','','PND_12760510X','NOU','NE_PER',NULL,1),(7880,'koens','','PND_137025971','NOU','NE_PER',NULL,1),(7881,'consen','',NULL,'NOU','NE_PER',NULL,1),(7882,'koense','',NULL,'NOU','NE_PER',NULL,1),(7883,'koentz','',NULL,'NOU','NE_PER',NULL,1),(7884,'knots','',NULL,'NOU','NE_PER',NULL,1),(7885,'jan coens','',NULL,'NOU','NE_PER',NULL,1),(7886,'coertse','',NULL,'NOU','NE_PER',NULL,1),(7887,'willem coertse jr.','',NULL,'NOU','NE_PER',NULL,1),(7888,'coeverden','','PND_135414172','NOU','NE_PER',NULL,1),(7889,'coverden','','PND_121328554','NOU','NE_PER',NULL,1),(7890,'carel cornelis lodewijk van coeverden','',NULL,'NOU','NE_PER',NULL,1),(7891,'levy','','PND_137210620','NOU','NE_PER',NULL,1),(7892,'levij','',NULL,'NOU','NE_PER',NULL,1),(7893,'ali','','PND_137217951','NOU','NE_PER',NULL,1),(7894,'kohen','','PND_137125623','NOU','NE_PER',NULL,1),(7895,'levy ali cohen','','PND_10274369X','NOU','NE_PER',NULL,1),(7896,'coillie','','PND_131274562','NOU','NE_PER',NULL,1),(7897,'colin','','PND_137249462','NOU','NE_PER',NULL,1),(7898,'colyn','','PND_135723000','NOU','NE_PER',NULL,1),(7899,'kolyn','','PND_100196799','NOU','NE_PER',NULL,1),(7900,'colijn','','PND_12425599X','NOU','NE_PER',NULL,1),(7901,'colier','','PND_121671437','NOU','NE_PER',NULL,1),(7902,'kolijn','','PND_10084006X','NOU','NE_PER',NULL,1),(7903,'coelijn','',NULL,'NOU','NE_PER',NULL,1),(7904,'collier','','PND_137103182','NOU','NE_PER',NULL,1),(7905,'victor felix van coillie','',NULL,'NOU','NE_PER',NULL,1),(7906,'colenbrander','','PND_136387446','NOU','NE_PER',NULL,1),(7907,'kolenbrander','','PND_13536065X','NOU','NE_PER',NULL,1),(7908,'koolenbrander','','PND_122850165','NOU','NE_PER',NULL,1),(7909,'bernard willem colenbrander','',NULL,'NOU','NE_PER',NULL,1),(7910,'rosiana','',NULL,'NOU','NE_PER',NULL,1),(7911,'coleners','',NULL,'NOU','NE_PER',NULL,1),(7912,'rosiana coleners','',NULL,'NOU','NE_PER',NULL,1),(7913,'janszoon','','PND_133229386','NOU','NE_PER',NULL,1),(7914,'colevelt','',NULL,'NOU','NE_PER',NULL,1),(7915,'koeleveld','',NULL,'NOU','NE_PER',NULL,1),(7916,'jacob janszoon colevelt','',NULL,'NOU','NE_PER',NULL,1),(7917,'siewertsen','','PND_111236894','NOU','NE_PER',NULL,1),(7918,'siewers','','PND_137232349','NOU','NE_PER',NULL,1),(7919,'siewertsz','',NULL,'NOU','NE_PER',NULL,1),(7920,'colm','','PND_119484463','NOU','NE_PER',NULL,1),(7921,'kolm','','PND_136203515','NOU','NE_PER',NULL,1),(7922,'jan siewertsen colm','',NULL,'NOU','NE_PER',NULL,1),(7923,'colpaert','','PND_131276794','NOU','NE_PER',NULL,1),(7924,'commelin','','PND_136770681','NOU','NE_PER',NULL,1),(7925,'kommelijn','',NULL,'NOU','NE_PER',NULL,1),(7926,'commelinus','','PND_136770681','NOU','NE_PER',NULL,1),(7927,'izaäk commelin','',NULL,'NOU','NE_PER',NULL,1),(7928,'commun','','PND_129605840','NOU','NE_PER',NULL,1),(7929,'jacob frans commun','',NULL,'NOU','NE_PER',NULL,1),(7930,'comparé','',NULL,'NOU','NE_PER',NULL,1),(7931,'emmanuel comparé','',NULL,'NOU','NE_PER',NULL,1),(7932,'condé','','PND_137142501','NOU','NE_PER',NULL,1),(7933,'conde','','PND_137140096','NOU','NE_PER',NULL,1),(7934,'jan de condé','',NULL,'NOU','NE_PER',NULL,1),(7935,'gillis','','PND_136271677','NOU','NE_PER',NULL,1),(7936,'giilis','',NULL,'NOU','NE_PER',NULL,1),(7937,'gielis','','PND_129041947','NOU','NE_PER',NULL,1),(7938,'coninck','','PND_137143990','NOU','NE_PER',NULL,1),(7939,'coning','',NULL,'NOU','NE_PER',NULL,1),(7940,'conink','',NULL,'NOU','NE_PER',NULL,1),(7941,'koning','','PND_13719899X','NOU','NE_PER',NULL,1),(7942,'konink','','PND_134597923','NOU','NE_PER',NULL,1),(7943,'conincx','','PND_137143990','NOU','NE_PER',NULL,1),(7944,'coningh','','PND_102133565','NOU','NE_PER',NULL,1),(7945,'koening','','PND_129072206','NOU','NE_PER',NULL,1),(7946,'koninck','','PND_137008600','NOU','NE_PER',NULL,1),(7947,'koningh','','PND_131565257','NOU','NE_PER',NULL,1),(7948,'kooning','','PND_136172490','NOU','NE_PER',NULL,1),(7949,'coninckx','','PND_122627512','NOU','NE_PER',NULL,1),(7950,'königk','','PND_130881716','NOU','NE_PER',NULL,1),(7951,'koenigs','','PND_136992919','NOU','NE_PER',NULL,1),(7952,'gillis de coninck','',NULL,'NOU','NE_PER',NULL,1),(7953,'kasper de coninck','',NULL,'NOU','NE_PER',NULL,1),(7954,'jonker frederik cornelis de coninck','',NULL,'NOU','NE_PER',NULL,1),(7955,'simon michiel coninckx','','PND_122627512','NOU','NE_PER',NULL,1),(7956,'thomas de coningh','',NULL,'NOU','NE_PER',NULL,1),(7957,'cornelis theodoor van assendelft de coningh','',NULL,'NOU','NE_PER',NULL,1),(7958,'conradus','','PND_134269942,PND_135706890','NOU','NE_PER',NULL,1),(7959,'cornet','','PND_136748147','NOU','NE_PER',NULL,1),(7960,'cornett','','PND_132265923','NOU','NE_PER',NULL,1),(7961,'frederik willem conrad','',NULL,'NOU','NE_PER',NULL,1),(7962,'conradi','','PND_137247672','NOU','NE_PER',NULL,1),(7963,'conradij','',NULL,'NOU','NE_PER',NULL,1),(7964,'petrus conradi','',NULL,'NOU','NE_PER',NULL,1),(7965,'conscience','','PND_135405696','NOU','NE_PER',NULL,1),(7966,'hendrik conscience','','PND_117195081','NOU','NE_PER',NULL,1),(7967,'debora','',NULL,'NOU','NE_PER',NULL,1),(7968,'cool','','PND_136549675','NOU','NE_PER',NULL,1),(7969,'col','','PND_136219268','NOU','NE_PER',NULL,1),(7970,'kol','','PND_134282787','NOU','NE_PER',NULL,1),(7971,'koel','','PND_121072789','NOU','NE_PER',NULL,1),(7972,'kool','','PND_133479552','NOU','NE_PER',NULL,1),(7973,'colius','','PND_100087361','NOU','NE_PER',NULL,1),(7974,'collius','','PND_124488269','NOU','NE_PER',NULL,1),(7975,'kloo','','PND_133549216','NOU','NE_PER',NULL,1),(7976,'clous','',NULL,'NOU','NE_PER',NULL,1),(7977,'debora elisabeth cool','',NULL,'NOU','NE_PER',NULL,1),(7978,'pieter cool','',NULL,'NOU','NE_PER',NULL,1),(7979,'pzn.','',NULL,'NOU','NE_PER',NULL,1),(7980,'gerrit cool pzn.','',NULL,'NOU','NE_PER',NULL,1),(7981,'coolhaes','','PND_121051803','NOU','NE_PER',NULL,1),(7982,'coolhaas','','PND_121051803','NOU','NE_PER',NULL,1),(7983,'koolhaas','','PND_121051803','NOU','NE_PER',NULL,1),(7984,'koolhaes','',NULL,'NOU','NE_PER',NULL,1),(7985,'caspar coolhaes','',NULL,'NOU','NE_PER',NULL,1),(7986,'cools','','PND_137088264','NOU','NE_PER',NULL,1),(7987,'kols','','PND_126508291','NOU','NE_PER',NULL,1),(7988,'coels','','PND_136981518','NOU','NE_PER',NULL,1),(7989,'kools','',NULL,'NOU','NE_PER',NULL,1),(7990,'kölsch','','PND_136986250','NOU','NE_PER',NULL,1),(7991,'klos','','PND_137175345','NOU','NE_PER',NULL,1),(7992,'cloos','','PND_135739926','NOU','NE_PER',NULL,1),(7993,'clots','',NULL,'NOU','NE_PER',NULL,1),(7994,'kloes','','PND_134786823','NOU','NE_PER',NULL,1),(7995,'kloos','','PND_137043090','NOU','NE_PER',NULL,1),(7996,'klose','','PND_137152825','NOU','NE_PER',NULL,1),(7997,'klots','','PND_120026929','NOU','NE_PER',NULL,1),(7998,'klotz','','PND_137050127','NOU','NE_PER',NULL,1),(7999,'cloese','',NULL,'NOU','NE_PER',NULL,1),(8000,'cloots','','PND_118521284','NOU','NE_PER',NULL,1),(8001,'kloeze','','PND_112405363','NOU','NE_PER',NULL,1),(8002,'kloots','',NULL,'NOU','NE_PER',NULL,1),(8003,'j. a. cools','',NULL,'NOU','NE_PER',NULL,1),(8004,'jacob cools','',NULL,'NOU','NE_PER',NULL,1),(8005,'coomans','','PND_12418054X','NOU','NE_PER',NULL,1),(8006,'comans','','PND_128400161','NOU','NE_PER',NULL,1),(8007,'komans','','PND_125629346','NOU','NE_PER',NULL,1),(8008,'coemans','','PND_132490366','NOU','NE_PER',NULL,1),(8009,'koemans','',NULL,'NOU','NE_PER',NULL,1),(8010,'koomans','','PND_135081572','NOU','NE_PER',NULL,1),(8011,'johanna coomans','',NULL,'NOU','NE_PER',NULL,1),(8012,'theophiel','',NULL,'NOU','NE_PER',NULL,1),(8013,'teophile','',NULL,'NOU','NE_PER',NULL,1),(8014,'theophile','',NULL,'NOU','NE_PER',NULL,1),(8015,'théophile','',NULL,'NOU','NE_PER',NULL,1),(8016,'coopman','','PND_136971822','NOU','NE_PER',NULL,1),(8017,'koopman','','PND_136885330','NOU','NE_PER',NULL,1),(8018,'theophiel coopman','','PND_117127884','NOU','NE_PER',NULL,1),(8019,'volckertszoon','',NULL,'NOU','NE_PER',NULL,1),(8020,'volkers','','PND_136219314','NOU','NE_PER',NULL,1),(8021,'volckers','','PND_119861100','NOU','NE_PER',NULL,1),(8022,'volkersz','',NULL,'NOU','NE_PER',NULL,1),(8023,'volkerts','','PND_110188225','NOU','NE_PER',NULL,1),(8024,'volkersz.','',NULL,'NOU','NE_PER',NULL,1),(8025,'volkertsz','',NULL,'NOU','NE_PER',NULL,1),(8026,'volkertz.','',NULL,'NOU','NE_PER',NULL,1),(8027,'volckertz.','',NULL,'NOU','NE_PER',NULL,1),(8028,'volkertsz.','',NULL,'NOU','NE_PER',NULL,1),(8029,'volkertszoon','',NULL,'NOU','NE_PER',NULL,1),(8030,'coornhert','','PND_118874195','NOU','NE_PER',NULL,1),(8031,'koornhert','','PND_118874195','NOU','NE_PER',NULL,1),(8032,'dirk volckertszoon coornhert','','PND_118874195','NOU','NE_PER',NULL,1),(8033,'huich','',NULL,'NOU','NE_PER',NULL,1),(8034,'huig','','PND_122233123','NOU','NE_PER',NULL,1),(8035,'coornhout','',NULL,'NOU','NE_PER',NULL,1),(8036,'croonhout','',NULL,'NOU','NE_PER',NULL,1),(8037,'huich janszoon coornhout','',NULL,'NOU','NE_PER',NULL,1),(8038,'coppens','','PND_136015557','NOU','NE_PER',NULL,1),(8039,'koppens','','PND_103973427','NOU','NE_PER',NULL,1),(8040,'jozef antoon coppens','',NULL,'NOU','NE_PER',NULL,1),(8041,'cordes','','PND_136969410','NOU','NE_PER',NULL,1),(8042,'cordesius','','PND_129689025','NOU','NE_PER',NULL,1),(8043,'frederik cordes','',NULL,'NOU','NE_PER',NULL,1),(8044,'geertruide','',NULL,'NOU','NE_PER',NULL,1),(8045,'cordeys','',NULL,'NOU','NE_PER',NULL,1),(8046,'geertruide cordeys','',NULL,'NOU','NE_PER',NULL,1),(8047,'corijn','','PND_129023035','NOU','NE_PER',NULL,1),(8048,'gustaaf corijn','',NULL,'NOU','NE_PER',NULL,1),(8049,'norbrecht','',NULL,'NOU','NE_PER',NULL,1),(8050,'gillis norbrecht cornelissen','','PND_123082595','NOU','NE_PER',NULL,1),(8051,'cornelius','','PND_136183425','NOU','NE_PER',NULL,1),(8052,'cornel','','PND_124157017','NOU','NE_PER',NULL,1),(8053,'coenral','',NULL,'NOU','NE_PER',NULL,1),(8054,'andreas cornelius','','PND_10233966X','NOU','NE_PER',NULL,1),(8055,'cornette','','PND_129193275','NOU','NE_PER',NULL,1),(8056,'cronthal','','PND_123516935','NOU','NE_PER',NULL,1),(8057,'karel jan cornette','',NULL,'NOU','NE_PER',NULL,1),(8058,'aloësius','',NULL,'NOU','NE_PER',NULL,1),(8059,'alouisius','',NULL,'NOU','NE_PER',NULL,1),(8060,'aloïsius cornette','',NULL,'NOU','NE_PER',NULL,1),(8061,'arthur','','PND_137235577','NOU','NE_PER',NULL,1),(8062,'ar-thur','',NULL,'NOU','NE_PER',NULL,1),(8063,'arthur cornette','','PND_126223149','NOU','NE_PER',NULL,1),(8064,'mozes','','PND_137004435','NOU','NE_PER',NULL,1),(8065,'senior','','PND_136820379','NOU','NE_PER',NULL,1),(8066,'coronel','','PND_135449278','NOU','NE_PER',NULL,1),(8067,'corneli','','PND_135144590','NOU','NE_PER',NULL,1),(8068,'cornelii','',NULL,'NOU','NE_PER',NULL,1),(8069,'cornelij','',NULL,'NOU','NE_PER',NULL,1),(8070,'samuël mozes senior coronel','',NULL,'NOU','NE_PER',NULL,1),(8071,'corput','','PND_136337961','NOU','NE_PER',NULL,1),(8072,'abraham van den corput','','PND_101944950','NOU','NE_PER',NULL,1),(8073,'corstiens','','PND_102206619','NOU','NE_PER',NULL,1),(8074,'petrus corstiens','','PND_102206619','NOU','NE_PER',NULL,1),(8075,'cort','','PND_136711162','NOU','NE_PER',NULL,1),(8076,'kort','','PND_136726976','NOU','NE_PER',NULL,1),(8077,'coert','','PND_125238592','NOU','NE_PER',NULL,1),(8078,'koert','','PND_130405558','NOU','NE_PER',NULL,1),(8079,'kroet','',NULL,'NOU','NE_PER',NULL,1),(8080,'kroot','','PND_119546973','NOU','NE_PER',NULL,1),(8081,'frans jozef de cort','',NULL,'NOU','NE_PER',NULL,1),(8082,'corte','','PND_137196563','NOU','NE_PER',NULL,1),(8083,'korte','','PND_137106254','NOU','NE_PER',NULL,1),(8084,'coreet','',NULL,'NOU','NE_PER',NULL,1),(8085,'correet','',NULL,'NOU','NE_PER',NULL,1),(8086,'jan baptista de corte','',NULL,'NOU','NE_PER',NULL,1),(8087,'franszoon','',NULL,'NOU','NE_PER',NULL,1),(8088,'cortgeen','',NULL,'NOU','NE_PER',NULL,1),(8089,'jacobus franszoon cortgeen','',NULL,'NOU','NE_PER',NULL,1),(8090,'marten','','PND_137222874','NOU','NE_PER',NULL,1),(8091,'maarten','',NULL,'NOU','NE_PER',NULL,1),(8092,'maerten','',NULL,'NOU','NE_PER',NULL,1),(8093,'corver','','PND_133453960','NOU','NE_PER',NULL,1),(8094,'korver','','PND_135865573','NOU','NE_PER',NULL,1),(8095,'marten corver','',NULL,'NOU','NE_PER',NULL,1),(8096,'cosijn','','PND_135698715','NOU','NE_PER',NULL,1),(8097,'cosijns','',NULL,'NOU','NE_PER',NULL,1),(8098,'august josef cosijn','',NULL,'NOU','NE_PER',NULL,1),(8099,'peter jacob cosijn','','PND_116686014','NOU','NE_PER',NULL,1),(8100,'adriaan cosijns','',NULL,'NOU','NE_PER',NULL,1),(8101,'cosman','','PND_136312551','NOU','NE_PER',NULL,1),(8102,'kosman','','PND_126516960','NOU','NE_PER',NULL,1),(8103,'coesman','',NULL,'NOU','NE_PER',NULL,1),(8104,'koesman','',NULL,'NOU','NE_PER',NULL,1),(8105,'mr. herman cosman','',NULL,'NOU','NE_PER',NULL,1),(8106,'da','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(8107,'costa','','PND_137235372','NOU','NE_PER',NULL,1),(8108,'isaak da costa','','PND_100453139','NOU','NE_PER',NULL,1),(8109,'coster','','PND_135772052','NOU','NE_PER',NULL,1),(8110,'cöster','','PND_137123736','NOU','NE_PER',NULL,1),(8111,'koster','','PND_137122578','NOU','NE_PER',NULL,1),(8112,'köster','','PND_13721846X','NOU','NE_PER',NULL,1),(8113,'costerus','','PND_133305236','NOU','NE_PER',NULL,1),(8114,'kosterus','',NULL,'NOU','NE_PER',NULL,1),(8115,'costerius','','PND_129423904,PND_136527124','NOU','NE_PER',NULL,1),(8116,'koetser','','PND_129867195','NOU','NE_PER',NULL,1),(8117,'frans de coster','',NULL,'NOU','NE_PER',NULL,1),(8118,'gilles de coster','',NULL,'NOU','NE_PER',NULL,1),(8119,'hendrik de coster','','PND_119646730','NOU','NE_PER',NULL,1),(8120,'rombout','','PND_134905180','NOU','NE_PER',NULL,1),(8121,'rombout de coster','',NULL,'NOU','NE_PER',NULL,1),(8122,'mr. bernard costerus','',NULL,'NOU','NE_PER',NULL,1),(8123,'pieter jacob costerus','','PND_102634955','NOU','NE_PER',NULL,1),(8124,'couperus','','PND_119007436','NOU','NE_PER',NULL,1),(8125,'couper','','PND_137094655','NOU','NE_PER',NULL,1),(8126,'kouper','',NULL,'NOU','NE_PER',NULL,1),(8127,'louis marie anne couperus','','PND_119007436','NOU','NE_PER',NULL,1),(8128,'court','','PND_136640575','NOU','NE_PER',NULL,1),(8129,'pieter de la court','','PND_119407264','NOU','NE_PER',NULL,1),(8130,'joan de la court','',NULL,'NOU','NE_PER',NULL,1),(8131,'courtmans','','PND_118862391','NOU','NE_PER',NULL,1),(8132,'jan baptist courtmans','',NULL,'NOU','NE_PER',NULL,1),(8133,'joanna','',NULL,'NOU','NE_PER',NULL,1),(8134,'desideria','',NULL,'NOU','NE_PER',NULL,1),(8135,'joanna desideria courtmans berchmans','',NULL,'NOU','NE_PER',NULL,1),(8136,'courtois','','PND_136910599','NOU','NE_PER',NULL,1),(8137,'richard joseph courtois','','PND_117701262','NOU','NE_PER',NULL,1),(8138,'couvent','',NULL,'NOU','NE_PER',NULL,1),(8139,'jan cornelis couvent','',NULL,'NOU','NE_PER',NULL,1),(8140,'craandijk','','PND_11281915X','NOU','NE_PER',NULL,1),(8141,'jacobus craandijk','',NULL,'NOU','NE_PER',NULL,1),(8142,'cracco','','PND_101596669','NOU','NE_PER',NULL,1),(8143,'domien cracco','',NULL,'NOU','NE_PER',NULL,1),(8144,'peter domien cracco','',NULL,'NOU','NE_PER',NULL,1),(8145,'craene','','PND_135394392','NOU','NE_PER',NULL,1),(8146,'crane','','PND_137134223','NOU','NE_PER',NULL,1),(8147,'kraane','','PND_100197701','NOU','NE_PER',NULL,1),(8148,'a. j. de craene','',NULL,'NOU','NE_PER',NULL,1),(8149,'cramer','','PND_137064322','NOU','NE_PER',NULL,1),(8150,'kramer','','PND_137257767','NOU','NE_PER',NULL,1),(8151,'krämer','','PND_137137982','NOU','NE_PER',NULL,1),(8152,'craamer','',NULL,'NOU','NE_PER',NULL,1),(8153,'kraamer','','PND_134716434','NOU','NE_PER',NULL,1),(8154,'kraemer','','PND_137260601','NOU','NE_PER',NULL,1),(8155,'cramerus','','PND_136464505','NOU','NE_PER',NULL,1),(8156,'kramerus','','PND_124527752','NOU','NE_PER',NULL,1),(8157,'antony cramer','',NULL,'NOU','NE_PER',NULL,1),(8158,'alle','',NULL,'NOU','NE_PER',NULL,1),(8159,'ale','',NULL,'NOU','NE_PER',NULL,1),(8160,'meenderts','',NULL,'NOU','NE_PER',NULL,1),(8161,'meenders','',NULL,'NOU','NE_PER',NULL,1),(8162,'alle meenderts cramer','','PND_101949642','NOU','NE_PER',NULL,1),(8163,'jacob cramer','','PND_130228206','NOU','NE_PER',NULL,1),(8164,'johannes wilhelmus cramer','','PND_124815782','NOU','NE_PER',NULL,1),(8165,'matthijs cramer','',NULL,'NOU','NE_PER',NULL,1),(8166,'johannes willem de crane','',NULL,'NOU','NE_PER',NULL,1),(8167,'cras','','PND_135661099','NOU','NE_PER',NULL,1),(8168,'kras','','PND_134964799','NOU','NE_PER',NULL,1),(8169,'crets','',NULL,'NOU','NE_PER',NULL,1),(8170,'kratz','','PND_135568722','NOU','NE_PER',NULL,1),(8171,'krees','',NULL,'NOU','NE_PER',NULL,1),(8172,'kress','','PND_137123248','NOU','NE_PER',NULL,1),(8173,'kers','','PND_137156480','NOU','NE_PER',NULL,1),(8174,'keers','','PND_116090774','NOU','NE_PER',NULL,1),(8175,'kersen','',NULL,'NOU','NE_PER',NULL,1),(8176,'kerssen','','PND_108479285','NOU','NE_PER',NULL,1),(8177,'mr. hendrik constantijn cras','',NULL,'NOU','NE_PER',NULL,1),(8178,'craywinckel','','PND_104302712','NOU','NE_PER',NULL,1),(8179,'krahwinkel','','PND_125266928','NOU','NE_PER',NULL,1),(8180,'krawinkel','','PND_136447791','NOU','NE_PER',NULL,1),(8181,'kraewinckel','',NULL,'NOU','NE_PER',NULL,1),(8182,'jan van craywinckel','',NULL,'NOU','NE_PER',NULL,1),(8183,'creemers','','PND_135083451','NOU','NE_PER',NULL,1),(8184,'cremers','','PND_136694349','NOU','NE_PER',NULL,1),(8185,'kremers','','PND_136178588','NOU','NE_PER',NULL,1),(8186,'kramers','','PND_126523592','NOU','NE_PER',NULL,1),(8187,'christiaan creemers','',NULL,'NOU','NE_PER',NULL,1),(8188,'cremer','','PND_137254857','NOU','NE_PER',NULL,1),(8189,'crêmer','',NULL,'NOU','NE_PER',NULL,1),(8190,'kremer','','PND_136859569','NOU','NE_PER',NULL,1),(8191,'kermer','','PND_135625319','NOU','NE_PER',NULL,1),(8192,'kreemer','',NULL,'NOU','NE_PER',NULL,1),(8193,'cremerus','','PND_124906923','NOU','NE_PER',NULL,1),(8194,'cremerius','','PND_124710328','NOU','NE_PER',NULL,1),(8195,'jacobus jan cremer','','PND_101213093','NOU','NE_PER',NULL,1),(8196,'willem huibrecht crets','',NULL,'NOU','NE_PER',NULL,1),(8197,'cretser','','PND_100093574','NOU','NE_PER',NULL,1),(8198,'gijsbert de cretser','',NULL,'NOU','NE_PER',NULL,1),(8199,'olivier','','PND_137031688','NOU','NE_PER',NULL,1),(8200,'crock','','PND_128466103','NOU','NE_PER',NULL,1),(8201,'crocq','','PND_136799175','NOU','NE_PER',NULL,1),(8202,'krook','','PND_13208127X','NOU','NE_PER',NULL,1),(8203,'kröck','','PND_133293491','NOU','NE_PER',NULL,1),(8204,'croock','','PND_128466103','NOU','NE_PER',NULL,1),(8205,'croocq','',NULL,'NOU','NE_PER',NULL,1),(8206,'krokius','','PND_123193532','NOU','NE_PER',NULL,1),(8207,'cork','','PND_135275962','NOU','NE_PER',NULL,1),(8208,'olivier de crock','',NULL,'NOU','NE_PER',NULL,1),(8209,'croese','','PND_134922913','NOU','NE_PER',NULL,1),(8210,'cros','','PND_137240201','NOU','NE_PER',NULL,1),(8211,'kros','','PND_123891396','NOU','NE_PER',NULL,1),(8212,'croes','','PND_136491871','NOU','NE_PER',NULL,1),(8213,'crose','','PND_132090511','NOU','NE_PER',NULL,1),(8214,'kroes','','PND_133851869','NOU','NE_PER',NULL,1),(8215,'kroos','','PND_136225322','NOU','NE_PER',NULL,1),(8216,'kroese','','PND_135205271','NOU','NE_PER',NULL,1),(8217,'kroesz','',NULL,'NOU','NE_PER',NULL,1),(8218,'kroeze','',NULL,'NOU','NE_PER',NULL,1),(8219,'croesen','',NULL,'NOU','NE_PER',NULL,1),(8220,'kroesen','','PND_13185190X','NOU','NE_PER',NULL,1),(8221,'cors','','PND_128554916','NOU','NE_PER',NULL,1),(8222,'kors','','PND_131934597','NOU','NE_PER',NULL,1),(8223,'coers','','PND_136322298','NOU','NE_PER',NULL,1),(8224,'coors','','PND_137210264','NOU','NE_PER',NULL,1),(8225,'corts','','PND_130348716','NOU','NE_PER',NULL,1),(8226,'koers','','PND_131027395','NOU','NE_PER',NULL,1),(8227,'koors','','PND_128609311','NOU','NE_PER',NULL,1),(8228,'kortz','','PND_136480845','NOU','NE_PER',NULL,1),(8229,'coerts','',NULL,'NOU','NE_PER',NULL,1),(8230,'koerts','','PND_135306639','NOU','NE_PER',NULL,1),(8231,'korsse','',NULL,'NOU','NE_PER',NULL,1),(8232,'koersen','',NULL,'NOU','NE_PER',NULL,1),(8233,'korsius','','PND_12929604X','NOU','NE_PER',NULL,1),(8234,'coertsen','',NULL,'NOU','NE_PER',NULL,1),(8235,'arent cornelisz. croese','',NULL,'NOU','NE_PER',NULL,1),(8236,'croiset','','PND_127433554','NOU','NE_PER',NULL,1),(8237,'croisett','',NULL,'NOU','NE_PER',NULL,1),(8238,'guillaume egbert catharinus croiset','',NULL,'NOU','NE_PER',NULL,1),(8239,'croissant','','PND_135966817','NOU','NE_PER',NULL,1),(8240,'croissant-','',NULL,'NOU','NE_PER',NULL,1),(8241,'stierling','','PND_128874414','NOU','NE_PER',NULL,1),(8242,'mevr. johanna maria croissant stierling','',NULL,'NOU','NE_PER',NULL,1),(8243,'croix','','PND_137246838','NOU','NE_PER',NULL,1),(8244,'pieter de la croix','',NULL,'NOU','NE_PER',NULL,1),(8245,'crombez','',NULL,'NOU','NE_PER',NULL,1),(8246,'crombet','','PND_132729717','NOU','NE_PER',NULL,1),(8247,'krombeck','',NULL,'NOU','NE_PER',NULL,1),(8248,'krombeek','',NULL,'NOU','NE_PER',NULL,1),(8249,'gustaaf crombez','',NULL,'NOU','NE_PER',NULL,1),(8250,'crombrugghe','','PND_120769956','NOU','NE_PER',NULL,1),(8251,'geertruide van crombrugghe','',NULL,'NOU','NE_PER',NULL,1),(8252,'maria anna van crombrugghe','',NULL,'NOU','NE_PER',NULL,1),(8253,'croon','','PND_135725461','NOU','NE_PER',NULL,1),(8254,'croen','',NULL,'NOU','NE_PER',NULL,1),(8255,'kroon','','PND_136948669','NOU','NE_PER',NULL,1),(8256,'korn','','PND_136894992','NOU','NE_PER',NULL,1),(8257,'coorn','',NULL,'NOU','NE_PER',NULL,1),(8258,'koorn','','PND_11379049X','NOU','NE_PER',NULL,1),(8259,'peter croon','','PND_10438056X','NOU','NE_PER',NULL,1),(8260,'ebbo','',NULL,'NOU','NE_PER',NULL,1),(8261,'crous','','PND_129747998','NOU','NE_PER',NULL,1),(8262,'croo','','PND_102777845','NOU','NE_PER',NULL,1),(8263,'corr','','PND_136768334','NOU','NE_PER',NULL,1),(8264,'koer','',NULL,'NOU','NE_PER',NULL,1),(8265,'albert ebbo crous','',NULL,'NOU','NE_PER',NULL,1),(8266,'crul','','PND_130589004','NOU','NE_PER',NULL,1),(8267,'krul','','PND_136132235','NOU','NE_PER',NULL,1),(8268,'crull','','PND_133820882','NOU','NE_PER',NULL,1),(8269,'kruel','','PND_131031139','NOU','NE_PER',NULL,1),(8270,'krull','','PND_136984185','NOU','NE_PER',NULL,1),(8271,'krüll','','PND_13655184X','NOU','NE_PER',NULL,1),(8272,'cornelis crul','','PND_118949268','NOU','NE_PER',NULL,1),(8273,'cruysen','',NULL,'NOU','NE_PER',NULL,1),(8274,'cruis','','PND_123573203','NOU','NE_PER',NULL,1),(8275,'cruse','',NULL,'NOU','NE_PER',NULL,1),(8276,'cruts','',NULL,'NOU','NE_PER',NULL,1),(8277,'cruys','','PND_123573203','NOU','NE_PER',NULL,1),(8278,'kruis','','PND_133963977','NOU','NE_PER',NULL,1),(8279,'kruse','','PND_137131178','NOU','NE_PER',NULL,1),(8280,'kruys','','PND_107411008','NOU','NE_PER',NULL,1),(8281,'cruijs','','PND_123573203','NOU','NE_PER',NULL,1),(8282,'kruijs','',NULL,'NOU','NE_PER',NULL,1),(8283,'krusen','','PND_125308930','NOU','NE_PER',NULL,1),(8284,'cruesen','',NULL,'NOU','NE_PER',NULL,1),(8285,'crusius','','PND_136778682','NOU','NE_PER',NULL,1),(8286,'kruysse','','PND_125309112','NOU','NE_PER',NULL,1),(8287,'cruissen','',NULL,'NOU','NE_PER',NULL,1),(8288,'cruyssen','','PND_101800665','NOU','NE_PER',NULL,1),(8289,'kruijsse','',NULL,'NOU','NE_PER',NULL,1),(8290,'kruissen','','PND_102320810','NOU','NE_PER',NULL,1),(8291,'cruijssen','',NULL,'NOU','NE_PER',NULL,1),(8292,'kruijssen','','PND_127369910','NOU','NE_PER',NULL,1),(8293,'kurtz','','PND_137155212','NOU','NE_PER',NULL,1),(8294,'joos van der cruysen','',NULL,'NOU','NE_PER',NULL,1),(8295,'aldemar','',NULL,'NOU','NE_PER',NULL,1),(8296,'camillo','',NULL,'NOU','NE_PER',NULL,1),(8297,'aldemar camillo van der cruyssen','','PND_101800665','NOU','NE_PER',NULL,1),(8298,'jan frans van der cruyssen','',NULL,'NOU','NE_PER',NULL,1),(8299,'simon van der cruyssen','',NULL,'NOU','NE_PER',NULL,1),(8300,'r.','','PND_137102119','NOU','NE_PER',NULL,1),(8301,'r. culant','',NULL,'NOU','NE_PER',NULL,1),(8302,'cuno','','PND_13711236X','NOU','NE_PER',NULL,1),(8303,'johann christian cuno','','PND_120823535','NOU','NE_PER',NULL,1),(8304,'cupérus','',NULL,'NOU','NE_PER',NULL,1),(8305,'cuper','','PND_134138244','NOU','NE_PER',NULL,1),(8306,'kuper','','PND_136601723','NOU','NE_PER',NULL,1),(8307,'cuyper','','PND_132473925','NOU','NE_PER',NULL,1),(8308,'kuiper','','PND_137211287','NOU','NE_PER',NULL,1),(8309,'kuyper','','PND_136270255','NOU','NE_PER',NULL,1),(8310,'cuperus','','PND_134138244','NOU','NE_PER',NULL,1),(8311,'cuijper','',NULL,'NOU','NE_PER',NULL,1),(8312,'kuijper','','PND_131298003','NOU','NE_PER',NULL,1),(8313,'kuperus','',NULL,'NOU','NE_PER',NULL,1),(8314,'cupre','',NULL,'NOU','NE_PER',NULL,1),(8315,'nicolaas jan cupérus','',NULL,'NOU','NE_PER',NULL,1),(8316,'cuyck','','PND_133582833','NOU','NE_PER',NULL,1),(8317,'cuyk','','PND_133582833','NOU','NE_PER',NULL,1),(8318,'kuik','','PND_134016564','NOU','NE_PER',NULL,1),(8319,'kuyk','','PND_133582833','NOU','NE_PER',NULL,1),(8320,'cuijk','',NULL,'NOU','NE_PER',NULL,1),(8321,'kuijk','','PND_122203747','NOU','NE_PER',NULL,1),(8322,'kuyck','','PND_131363395','NOU','NE_PER',NULL,1),(8323,'cuijck','','PND_132774216','NOU','NE_PER',NULL,1),(8324,'kuijck','',NULL,'NOU','NE_PER',NULL,1),(8325,'jan frans van cuyck','',NULL,'NOU','NE_PER',NULL,1),(8326,'hendrik emmanuel van cuyck','',NULL,'NOU','NE_PER',NULL,1),(8327,'pieter van cuyck','','PND_133582833','NOU','NE_PER',NULL,1),(8328,'de jonge','',NULL,'NOU','NE_PER',NULL,1),(8329,'aemylius','',NULL,'NOU','NE_PER',NULL,1),(8330,'amelius','',NULL,'NOU','NE_PER',NULL,1),(8331,'cuylenburgh','','PND_129817481','NOU','NE_PER',NULL,1),(8332,'cuilenburg','','PND_132544873','NOU','NE_PER',NULL,1),(8333,'cuylenburg','','PND_132544873','NOU','NE_PER',NULL,1),(8334,'kuilenburg','',NULL,'NOU','NE_PER',NULL,1),(8335,'kuylenburg','',NULL,'NOU','NE_PER',NULL,1),(8336,'cuylenburch','',NULL,'NOU','NE_PER',NULL,1),(8337,'cuijlenburgh','',NULL,'NOU','NE_PER',NULL,1),(8338,'kallenberg','','PND_131877356','NOU','NE_PER',NULL,1),(8339,'callenberch','',NULL,'NOU','NE_PER',NULL,1),(8340,'callenburgh','',NULL,'NOU','NE_PER',NULL,1),(8341,'collenberch','',NULL,'NOU','NE_PER',NULL,1),(8342,'aemylius van cuylenburgh','',NULL,'NOU','NE_PER',NULL,1),(8343,'cuypers','','PND_13714380X','NOU','NE_PER',NULL,1),(8344,'cupers','','PND_124445756','NOU','NE_PER',NULL,1),(8345,'kupers','','PND_13362160X','NOU','NE_PER',NULL,1),(8346,'cuipers','',NULL,'NOU','NE_PER',NULL,1),(8347,'kuypers','','PND_132163241','NOU','NE_PER',NULL,1),(8348,'kuipers','','PND_136219047','NOU','NE_PER',NULL,1),(8349,'kuupers','',NULL,'NOU','NE_PER',NULL,1),(8350,'cuijpers','','PND_127241876','NOU','NE_PER',NULL,1),(8351,'kuijpers','','PND_136104096','NOU','NE_PER',NULL,1),(8352,'peter cuypers','','PND_113518048','NOU','NE_PER',NULL,1),(8353,'daalberg','',NULL,'NOU','NE_PER',NULL,1),(8354,'daniel van daalberg','',NULL,'NOU','NE_PER',NULL,1),(8355,'daalen','','PND_13562049X','NOU','NE_PER',NULL,1),(8356,'dalen','','PND_136600263','NOU','NE_PER',NULL,1),(8357,'daelen','','PND_135728517','NOU','NE_PER',NULL,1),(8358,'jan van daalen','','PND_13562049X','NOU','NE_PER',NULL,1),(8359,'august van daalen','',NULL,'NOU','NE_PER',NULL,1),(8360,'daane','','PND_123981387','NOU','NE_PER',NULL,1),(8361,'dane','','PND_136837883','NOU','NE_PER',NULL,1),(8362,'daene','','PND_128119535','NOU','NE_PER',NULL,1),(8363,'johannes daane','',NULL,'NOU','NE_PER',NULL,1),(8364,'donatus','',NULL,'NOU','NE_PER',NULL,1),(8365,'daele','','PND_136828108','NOU','NE_PER',NULL,1),(8366,'dale','','PND_137019157','NOU','NE_PER',NULL,1),(8367,'frans donatus van daele','',NULL,'NOU','NE_PER',NULL,1),(8368,'daelemans','','PND_136242936','NOU','NE_PER',NULL,1),(8369,'joseph daelemans','',NULL,'NOU','NE_PER',NULL,1),(8370,'daelhem','','PND_101102925','NOU','NE_PER',NULL,1),(8371,'daelhemius','','PND_101102925','NOU','NE_PER',NULL,1),(8372,'dahlem','','PND_137033389','NOU','NE_PER',NULL,1),(8373,'melchior van daelhem','',NULL,'NOU','NE_PER',NULL,1),(8374,'daelmans','','PND_122372344','NOU','NE_PER',NULL,1),(8375,'gillis daelmans','',NULL,'NOU','NE_PER',NULL,1),(8376,'daems','','PND_132809885','NOU','NE_PER',NULL,1),(8377,'daams','','PND_135050391','NOU','NE_PER',NULL,1),(8378,'daamsz.','',NULL,'NOU','NE_PER',NULL,1),(8379,'servaas domien daems','',NULL,'NOU','NE_PER',NULL,1),(8380,'em.','',NULL,'NOU','NE_PER',NULL,1),(8381,'hector em. daems','',NULL,'NOU','NE_PER',NULL,1),(8382,'daendels','','PND_126262128','NOU','NE_PER',NULL,1),(8383,'herman willem daendels','','PND_119012227','NOU','NE_PER',NULL,1),(8384,'johan hendrik van dale','','PND_11544985X','NOU','NE_PER',NULL,1),(8385,'jan van den dale','','PND_119398079','NOU','NE_PER',NULL,1),(8386,'manteau','','PND_119135140','NOU','NE_PER',NULL,1),(8387,'dalem','','PND_124559824','NOU','NE_PER',NULL,1),(8388,'dallem','',NULL,'NOU','NE_PER',NULL,1),(8389,'pieter manteau van dalem','',NULL,'NOU','NE_PER',NULL,1),(8390,'laaren','','PND_133450813','NOU','NE_PER',NULL,1),(8391,'laren','','PND_133450813','NOU','NE_PER',NULL,1),(8392,'larenus','','PND_133450813','NOU','NE_PER',NULL,1),(8393,'larenius','',NULL,'NOU','NE_PER',NULL,1),(8394,'albert gerard van laaren van dalen','',NULL,'NOU','NE_PER',NULL,1),(8395,'wibelinus','',NULL,'NOU','NE_PER',NULL,1),(8396,'dalfsen','',NULL,'NOU','NE_PER',NULL,1),(8397,'hendrikus wibelinus van dalfsen','',NULL,'NOU','NE_PER',NULL,1),(8398,'dam','','PND_136927246','NOU','NE_PER',NULL,1),(8399,'dam.','',NULL,'NOU','NE_PER',NULL,1),(8400,'damius','','PND_130451487','NOU','NE_PER',NULL,1),(8401,'jacob van dam','','PND_114892733','NOU','NE_PER',NULL,1),(8402,'brakel','','PND_137106416','NOU','NE_PER',NULL,1),(8403,'braakel','',NULL,'NOU','NE_PER',NULL,1),(8404,'brakell','','PND_123524598','NOU','NE_PER',NULL,1),(8405,'braeckel','','PND_133455637','NOU','NE_PER',NULL,1),(8406,'w. van dam van brakel','',NULL,'NOU','NE_PER',NULL,1),(8407,'isselt','','PND_122899369','NOU','NE_PER',NULL,1),(8408,'ysselt','','PND_131746979','NOU','NE_PER',NULL,1),(8409,'ijsselt','',NULL,'NOU','NE_PER',NULL,1),(8410,'edmond willem van dam van isselt','','PND_100453821','NOU','NE_PER',NULL,1),(8411,'damme','','PND_137001770','NOU','NE_PER',NULL,1),(8412,'dame','','PND_128982047','NOU','NE_PER',NULL,1),(8413,'daame','',NULL,'NOU','NE_PER',NULL,1),(8414,'mr. daniel van damme','',NULL,'NOU','NE_PER',NULL,1),(8415,'eugeen van damme','',NULL,'NOU','NE_PER',NULL,1),(8416,'hendrik van damme','',NULL,'NOU','NE_PER',NULL,1),(8417,'isaacus','',NULL,'NOU','NE_PER',NULL,1),(8418,'isacus','',NULL,'NOU','NE_PER',NULL,1),(8419,'isaakus','',NULL,'NOU','NE_PER',NULL,1),(8420,'isaäcus','',NULL,'NOU','NE_PER',NULL,1),(8421,'izaacus','',NULL,'NOU','NE_PER',NULL,1),(8422,'isaacas','',NULL,'NOU','NE_PER',NULL,1),(8423,'isaacus van damme','',NULL,'NOU','NE_PER',NULL,1),(8424,'jacob van damme','',NULL,'NOU','NE_PER',NULL,1),(8425,'peter leopold van damme','',NULL,'NOU','NE_PER',NULL,1),(8426,'dandois','','PND_133954250','NOU','NE_PER',NULL,1),(8427,'alexander dandois','',NULL,'NOU','NE_PER',NULL,1),(8428,'danckaerts','','PND_120753243','NOU','NE_PER',NULL,1),(8429,'dankaarts','',NULL,'NOU','NE_PER',NULL,1),(8430,'dankaerts','',NULL,'NOU','NE_PER',NULL,1),(8431,'danckaarts','',NULL,'NOU','NE_PER',NULL,1),(8432,'danckart','',NULL,'NOU','NE_PER',NULL,1),(8433,'dankaart','',NULL,'NOU','NE_PER',NULL,1),(8434,'dankaert','',NULL,'NOU','NE_PER',NULL,1),(8435,'sebastiaan danckaerts','','PND_102443548','NOU','NE_PER',NULL,1),(8436,'danckerts','','PND_136116051','NOU','NE_PER',NULL,1),(8437,'dankers','','PND_131894722','NOU','NE_PER',NULL,1),(8438,'danckers','','PND_131894722','NOU','NE_PER',NULL,1),(8439,'dankerse','',NULL,'NOU','NE_PER',NULL,1),(8440,'dankerts','','PND_131894722','NOU','NE_PER',NULL,1),(8441,'dankertz','','PND_120753243','NOU','NE_PER',NULL,1),(8442,'cornelis danckerts','','PND_136116051','NOU','NE_PER',NULL,1),(8443,'daniëls','','PND_136338186','NOU','NE_PER',NULL,1),(8444,'daniels','','PND_137217854','NOU','NE_PER',NULL,1),(8445,'carel eduard daniëls','',NULL,'NOU','NE_PER',NULL,1),(8446,'jan dankaert','',NULL,'NOU','NE_PER',NULL,1),(8447,'dankelman','','PND_129719765','NOU','NE_PER',NULL,1),(8448,'danckelman','','PND_135956528','NOU','NE_PER',NULL,1),(8449,'danckelmannus','','PND_129719765','NOU','NE_PER',NULL,1),(8450,'bernardus dankelman','',NULL,'NOU','NE_PER',NULL,1),(8451,'danoot','',NULL,'NOU','NE_PER',NULL,1),(8452,'daniel danoot','',NULL,'NOU','NE_PER',NULL,1),(8453,'dans','','PND_137027982','NOU','NE_PER',NULL,1),(8454,'mr. johannes van dans','',NULL,'NOU','NE_PER',NULL,1),(8455,'olfert','','PND_130552607','NOU','NE_PER',NULL,1),(8456,'olphert','',NULL,'NOU','NE_PER',NULL,1),(8457,'dapper','','PND_136867340','NOU','NE_PER',NULL,1),(8458,'dapperus','','PND_119068788','NOU','NE_PER',NULL,1),(8459,'olfert dapper','','PND_129376361','NOU','NE_PER',NULL,1),(8460,'dassen','','PND_13482671X','NOU','NE_PER',NULL,1),(8461,'das','',NULL,'NOU','NE_PER',NULL,1),(8462,'dees','','PND_134356497','NOU','NE_PER',NULL,1),(8463,'deetz','','PND_129267880','NOU','NE_PER',NULL,1),(8464,'desch','','PND_135736234','NOU','NE_PER',NULL,1),(8465,'desius','','PND_102440360','NOU','NE_PER',NULL,1),(8466,'dezius','','PND_12118546X','NOU','NE_PER',NULL,1),(8467,'dessens','','PND_110066103','NOU','NE_PER',NULL,1),(8468,'detsius','',NULL,'NOU','NE_PER',NULL,1),(8469,'hjz.','',NULL,'NOU','NE_PER',NULL,1),(8470,'michiel dassen hjz.','',NULL,'NOU','NE_PER',NULL,1),(8471,'dathenus','','PND_118853805','NOU','NE_PER',NULL,1),(8472,'petrus dathenus','','PND_118853805','NOU','NE_PER',NULL,1),(8473,'daum','','PND_137262574','NOU','NE_PER',NULL,1),(8474,'daumius','','PND_129226068','NOU','NE_PER',NULL,1),(8475,'paul adriaan daum','','PND_118873032','NOU','NE_PER',NULL,1),(8476,'dautzenberg','','PND_136178170','NOU','NE_PER',NULL,1),(8477,'johan michael dautzenberg','','PND_102213984','NOU','NE_PER',NULL,1),(8478,'davijt','',NULL,'NOU','NE_PER',NULL,1),(8479,'david-v.','',NULL,'NOU','NE_PER',NULL,1),(8480,'jan david','','PND_123351030,PND_136442013','NOU','NE_PER',NULL,1),(8481,'jan baptist david','',NULL,'NOU','NE_PER',NULL,1),(8482,'leonard frans david','',NULL,'NOU','NE_PER',NULL,1),(8483,'davidts','','PND_137141262','NOU','NE_PER',NULL,1),(8484,'michiel hendrik davidts','',NULL,'NOU','NE_PER',NULL,1),(8485,'decker','','PND_137227418','NOU','NE_PER',NULL,1),(8486,'dekker','','PND_136969305','NOU','NE_PER',NULL,1),(8487,'dekker-','',NULL,'NOU','NE_PER',NULL,1),(8488,'duker','','PND_13655444X','NOU','NE_PER',NULL,1),(8489,'dyker','','PND_11343409X','NOU','NE_PER',NULL,1),(8490,'düker','','PND_133974766','NOU','NE_PER',NULL,1),(8491,'dikker','',NULL,'NOU','NE_PER',NULL,1),(8492,'ducker','','PND_126340714','NOU','NE_PER',NULL,1),(8493,'duiker','','PND_13261121X','NOU','NE_PER',NULL,1),(8494,'dukker','','PND_105372684','NOU','NE_PER',NULL,1),(8495,'duyker','','PND_133535452','NOU','NE_PER',NULL,1),(8496,'dijcker','',NULL,'NOU','NE_PER',NULL,1),(8497,'duycker','',NULL,'NOU','NE_PER',NULL,1),(8498,'duikerius','','PND_11901694X','NOU','NE_PER',NULL,1),(8499,'duykerius','','PND_11901694X','NOU','NE_PER',NULL,1),(8500,'alfons de decker','',NULL,'NOU','NE_PER',NULL,1),(8501,'jeremias','','PND_135830931','NOU','NE_PER',NULL,1),(8502,'jeremia','',NULL,'NOU','NE_PER',NULL,1),(8503,'jeremias de decker','','PND_133115135','NOU','NE_PER',NULL,1),(8504,'deckers','','PND_135675812','NOU','NE_PER',NULL,1),(8505,'dekkers','','PND_136351824','NOU','NE_PER',NULL,1),(8506,'dykers','',NULL,'NOU','NE_PER',NULL,1),(8507,'dijkers','','PND_121939561','NOU','NE_PER',NULL,1),(8508,'dikkers','','PND_120456958','NOU','NE_PER',NULL,1),(8509,'duckers','','PND_136327982','NOU','NE_PER',NULL,1),(8510,'dukkers','','PND_119328348','NOU','NE_PER',NULL,1),(8511,'duykers','','PND_134621441','NOU','NE_PER',NULL,1),(8512,'deckkers','',NULL,'NOU','NE_PER',NULL,1),(8513,'duijkers','',NULL,'NOU','NE_PER',NULL,1),(8514,'peter gommar lodewijk deckers','',NULL,'NOU','NE_PER',NULL,1),(8515,'hudde','','PND_128350679','NOU','NE_PER',NULL,1),(8516,'dedel','','PND_123895898','NOU','NE_PER',NULL,1),(8517,'endel','','PND_132460408','NOU','NE_PER',NULL,1),(8518,'ledel','','PND_133174611','NOU','NE_PER',NULL,1),(8519,'pedel','','PND_11047175X','NOU','NE_PER',NULL,1),(8520,'redel','','PND_135372275','NOU','NE_PER',NULL,1),(8521,'wedel','','PND_136969798','NOU','NE_PER',NULL,1),(8522,'hendel','','PND_136501257','NOU','NE_PER',NULL,1),(8523,'wedell','','PND_136724027','NOU','NE_PER',NULL,1),(8524,'weedel','',NULL,'NOU','NE_PER',NULL,1),(8525,'vedelius','','PND_12100287X','NOU','NE_PER',NULL,1),(8526,'mr. jan hudde dedel','',NULL,'NOU','NE_PER',NULL,1),(8527,'deene','','PND_12425165X','NOU','NE_PER',NULL,1),(8528,'deens','',NULL,'NOU','NE_PER',NULL,1),(8529,'denie','',NULL,'NOU','NE_PER',NULL,1),(8530,'denoo','',NULL,'NOU','NE_PER',NULL,1),(8531,'dentz','','PND_135828384','NOU','NE_PER',NULL,1),(8532,'densen','','PND_117763942','NOU','NE_PER',NULL,1),(8533,'ende','','PND_137228023','NOU','NE_PER',NULL,1),(8534,'edward de deene','','PND_12425165X','NOU','NE_PER',NULL,1),(8535,'degenhardt','','PND_137250002','NOU','NE_PER',NULL,1),(8536,'willem degenhardt','',NULL,'NOU','NE_PER',NULL,1),(8537,'antonius','','PND_136527388,PND_137232985','NOU','NE_PER',NULL,1),(8538,'anthonius','',NULL,'NOU','NE_PER',NULL,1),(8539,'anthonyus','',NULL,'NOU','NE_PER',NULL,1),(8540,'deinse','','PND_129035912','NOU','NE_PER',NULL,1),(8541,'deynse','',NULL,'NOU','NE_PER',NULL,1),(8542,'dinsen','','PND_108875598','NOU','NE_PER',NULL,1),(8543,'antonius van deinse','',NULL,'NOU','NE_PER',NULL,1),(8544,'aagje','',NULL,'NOU','NE_PER',NULL,1),(8545,'aagie','',NULL,'NOU','NE_PER',NULL,1),(8546,'deken','','PND_132719622','NOU','NE_PER',NULL,1),(8547,'aagje deken','','PND_119115514','NOU','NE_PER',NULL,1),(8548,'deketh','','PND_122265661','NOU','NE_PER',NULL,1),(8549,'duckett','','PND_135650593','NOU','NE_PER',NULL,1),(8550,'mr. petrus deketh','',NULL,'NOU','NE_PER',NULL,1),(8551,'dirk dekker','','PND_103843841','NOU','NE_PER',NULL,1),(8552,'eduard dekker','',NULL,'NOU','NE_PER',NULL,1),(8553,'jan dekker','',NULL,'NOU','NE_PER',NULL,1),(8554,'cz.','',NULL,'NOU','NE_PER',NULL,1),(8555,'jan dekker cz.','',NULL,'NOU','NE_PER',NULL,1),(8556,'pieter dekker jr.','',NULL,'NOU','NE_PER',NULL,1),(8557,'deknatel','','PND_130995770','NOU','NE_PER',NULL,1),(8558,'johan deknatel','','PND_12100614X','NOU','NE_PER',NULL,1),(8559,'delafaille','','PND_122269500','NOU','NE_PER',NULL,1),(8560,'dellafaille','','PND_126261385','NOU','NE_PER',NULL,1),(8561,'frans edward delafaille','',NULL,'NOU','NE_PER',NULL,1),(8562,'julius','','PND_136867928','NOU','NE_PER',NULL,1),(8563,'delbeke','','PND_132908417','NOU','NE_PER',NULL,1),(8564,'delbeck','','PND_136367038','NOU','NE_PER',NULL,1),(8565,'delbeek','','PND_127041036','NOU','NE_PER',NULL,1),(8566,'julius delbeke','',NULL,'NOU','NE_PER',NULL,1),(8567,'delcroix','','PND_136600301','NOU','NE_PER',NULL,1),(8568,'desideer delcroix','',NULL,'NOU','NE_PER',NULL,1),(8569,'jeannette','',NULL,'NOU','NE_PER',NULL,1),(8570,'jeanette','',NULL,'NOU','NE_PER',NULL,1),(8571,'jeannet','','PND_132710811','NOU','NE_PER',NULL,1),(8572,'janette','',NULL,'NOU','NE_PER',NULL,1),(8573,'jannette','',NULL,'NOU','NE_PER',NULL,1),(8574,'jeannette delcroix','',NULL,'NOU','NE_PER',NULL,1),(8575,'delecourt','','PND_116058048','NOU','NE_PER',NULL,1),(8576,'delacourt','','PND_133915441','NOU','NE_PER',NULL,1),(8577,'victor hubert joseph delecourt','','PND_116058048','NOU','NE_PER',NULL,1),(8578,'delen','','PND_134173880','NOU','NE_PER',NULL,1),(8579,'deelen','','PND_126184925','NOU','NE_PER',NULL,1),(8580,'deleen','','PND_121052680','NOU','NE_PER',NULL,1),(8581,'dellen','','PND_125107250','NOU','NE_PER',NULL,1),(8582,'delenus','','PND_121052680','NOU','NE_PER',NULL,1),(8583,'delenius','','PND_121052680','NOU','NE_PER',NULL,1),(8584,'peter jozef van delen','',NULL,'NOU','NE_PER',NULL,1),(8585,'delft','','PND_135306507','NOU','NE_PER',NULL,1),(8586,'geeraard van delft','',NULL,'NOU','NE_PER',NULL,1),(8587,'delgeur','',NULL,'NOU','NE_PER',NULL,1),(8588,'lodewijk hendrik delgeur','',NULL,'NOU','NE_PER',NULL,1),(8589,'delin','','PND_133988856','NOU','NE_PER',NULL,1),(8590,'deliën','',NULL,'NOU','NE_PER',NULL,1),(8591,'frans jacob lodewijk delin','',NULL,'NOU','NE_PER',NULL,1),(8592,'jacob jozef delin','',NULL,'NOU','NE_PER',NULL,1),(8593,'delmeere','',NULL,'NOU','NE_PER',NULL,1),(8594,'jan delmeere','',NULL,'NOU','NE_PER',NULL,1),(8595,'delmotte','','PND_136705820','NOU','NE_PER',NULL,1),(8596,'karel delmotte','',NULL,'NOU','NE_PER',NULL,1),(8597,'amandus','','PND_133860833','NOU','NE_PER',NULL,1),(8598,'imandus','',NULL,'NOU','NE_PER',NULL,1),(8599,'delplace','','PND_133307220','NOU','NE_PER',NULL,1),(8600,'amandus delplace','',NULL,'NOU','NE_PER',NULL,1),(8601,'delprat','','PND_133407136','NOU','NE_PER',NULL,1),(8602,'guillaume henri marie delprat','',NULL,'NOU','NE_PER',NULL,1),(8603,'demes','','PND_128944080','NOU','NE_PER',NULL,1),(8604,'damas','','PND_134611381','NOU','NE_PER',NULL,1),(8605,'dames','','PND_136261701','NOU','NE_PER',NULL,1),(8606,'dumas','','PND_137053061','NOU','NE_PER',NULL,1),(8607,'daames','','PND_102748004','NOU','NE_PER',NULL,1),(8608,'dammasz.','',NULL,'NOU','NE_PER',NULL,1),(8609,'gerardus joannes demes','',NULL,'NOU','NE_PER',NULL,1),(8610,'demetrius','','PND_12618786X,PND_130547255','NOU','NE_PER',NULL,1),(8611,'detmar','','PND_137146612','NOU','NE_PER',NULL,1),(8612,'detmer','','PND_135780454','NOU','NE_PER',NULL,1),(8613,'andreas demetrius','','PND_100738257','NOU','NE_PER',NULL,1),(8614,'dengotgaf','',NULL,'NOU','NE_PER',NULL,1),(8615,'segher dengotgaf','',NULL,'NOU','NE_PER',NULL,1),(8616,'diegotgaf','',NULL,'NOU','NE_PER',NULL,1),(8617,'dieregotgaf','',NULL,'NOU','NE_PER',NULL,1),(8618,'deodaat','',NULL,'NOU','NE_PER',NULL,1),(8619,'pauwel','',NULL,'NOU','NE_PER',NULL,1),(8620,'denijs','','PND_134357493','NOU','NE_PER',NULL,1),(8621,'denis','','PND_137045824','NOU','NE_PER',NULL,1),(8622,'dénis','',NULL,'NOU','NE_PER',NULL,1),(8623,'deneys','','PND_127736379','NOU','NE_PER',NULL,1),(8624,'denyssen','',NULL,'NOU','NE_PER',NULL,1),(8625,'denijssen','',NULL,'NOU','NE_PER',NULL,1),(8626,'peter pauwel de denijs','',NULL,'NOU','NE_PER',NULL,1),(8627,'derboven','','PND_122177827','NOU','NE_PER',NULL,1),(8628,'edward frans derboven','',NULL,'NOU','NE_PER',NULL,1),(8629,'everhardus','',NULL,'NOU','NE_PER',NULL,1),(8630,'eberhardus','',NULL,'NOU','NE_PER',NULL,1),(8631,'everardus','','PND_124546552','NOU','NE_PER',NULL,1),(8632,'dercksen','','PND_114412634','NOU','NE_PER',NULL,1),(8633,'derks','','PND_137157312','NOU','NE_PER',NULL,1),(8634,'dercks','','PND_132962500','NOU','NE_PER',NULL,1),(8635,'derksen','','PND_136073409','NOU','NE_PER',NULL,1),(8636,'jacobus marinus everhardus dercksen','',NULL,'NOU','NE_PER',NULL,1),(8637,'dermout','','PND_102440522','NOU','NE_PER',NULL,1),(8638,'isaäc johannes dermout','',NULL,'NOU','NE_PER',NULL,1),(8639,'dervaes','',NULL,'NOU','NE_PER',NULL,1),(8640,'david dervaes','',NULL,'NOU','NE_PER',NULL,1),(8641,'seraphinus','',NULL,'NOU','NE_PER',NULL,1),(8642,'deseure','',NULL,'NOU','NE_PER',NULL,1),(8643,'seraphinus augustinus deseure','',NULL,'NOU','NE_PER',NULL,1),(8644,'despars','','PND_10101287X','NOU','NE_PER',NULL,1),(8645,'nicolaas despars','','PND_100983324','NOU','NE_PER',NULL,1),(8646,'napoleon','','PND_136933483','NOU','NE_PER',NULL,1),(8647,'napoléon','',NULL,'NOU','NE_PER',NULL,1),(8648,'destanberg','',NULL,'NOU','NE_PER',NULL,1),(8649,'napoleon destanberg','',NULL,'NOU','NE_PER',NULL,1),(8650,'deurhoff','','PND_104139323','NOU','NE_PER',NULL,1),(8651,'deurhof','',NULL,'NOU','NE_PER',NULL,1),(8652,'willem deurhoff','','PND_104139323','NOU','NE_PER',NULL,1),(8653,'deurme','',NULL,'NOU','NE_PER',NULL,1),(8654,'joseph van deurme','',NULL,'NOU','NE_PER',NULL,1),(8655,'deurweerders','','PND_122999223','NOU','NE_PER',NULL,1),(8656,'deurwerders','','PND_122999223','NOU','NE_PER',NULL,1),(8657,'frans deurweerders','','PND_122999223','NOU','NE_PER',NULL,1),(8658,'deutel','','PND_128421770','NOU','NE_PER',NULL,1),(8659,'deutelius','',NULL,'NOU','NE_PER',NULL,1),(8660,'jan jansz. deutel','',NULL,'NOU','NE_PER',NULL,1),(8661,'deventer','','PND_137010788','NOU','NE_PER',NULL,1),(8662,'deventher','',NULL,'NOU','NE_PER',NULL,1),(8663,'julius christiaan van deventer','','PND_135976278','NOU','NE_PER',NULL,1),(8664,'lodewijk willem van deventer','',NULL,'NOU','NE_PER',NULL,1),(8665,'marinus lodewijk van deventer','','PND_101428715','NOU','NE_PER',NULL,1),(8666,'deyn','','PND_111323584','NOU','NE_PER',NULL,1),(8667,'peter jozef de deyn','',NULL,'NOU','NE_PER',NULL,1),(8668,'lodewijk de deyn','',NULL,'NOU','NE_PER',NULL,1),(8669,'diehl','','PND_137235879','NOU','NE_PER',NULL,1),(8670,'diëhl','',NULL,'NOU','NE_PER',NULL,1),(8671,'dhiel','',NULL,'NOU','NE_PER',NULL,1),(8672,'cornelis diehl','',NULL,'NOU','NE_PER',NULL,1),(8673,'zegerus','',NULL,'NOU','NE_PER',NULL,1),(8674,'segerus','',NULL,'NOU','NE_PER',NULL,1),(8675,'zegerus theodorus diehl','',NULL,'NOU','NE_PER',NULL,1),(8676,'diepenbeek','',NULL,'NOU','NE_PER',NULL,1),(8677,'diepenbeeck','','PND_12214516X','NOU','NE_PER',NULL,1),(8678,'jan adriaansz. diepenbeek','',NULL,'NOU','NE_PER',NULL,1),(8679,'diependale','',NULL,'NOU','NE_PER',NULL,1),(8680,'hendrik diependale','',NULL,'NOU','NE_PER',NULL,1),(8681,'dieperink','','PND_126294755','NOU','NE_PER',NULL,1),(8682,'abraham johannes dieperink','',NULL,'NOU','NE_PER',NULL,1),(8683,'diericx','','PND_136501230','NOU','NE_PER',NULL,1),(8684,'diricx','',NULL,'NOU','NE_PER',NULL,1),(8685,'dieriekx','',NULL,'NOU','NE_PER',NULL,1),(8686,'dirks','','PND_136283357','NOU','NE_PER',NULL,1),(8687,'dirkse','','PND_111095042','NOU','NE_PER',NULL,1),(8688,'dirksz','',NULL,'NOU','NE_PER',NULL,1),(8689,'dircksz','','PND_133455254','NOU','NE_PER',NULL,1),(8690,'dirksen','','PND_136819826','NOU','NE_PER',NULL,1),(8691,'dirksz.','',NULL,'NOU','NE_PER',NULL,1),(8692,'dircksz.','',NULL,'NOU','NE_PER',NULL,1),(8693,'frans diericx','',NULL,'NOU','NE_PER',NULL,1),(8694,'karel lodewijk diericx','','PND_104188480','NOU','NE_PER',NULL,1),(8695,'diest','','PND_135694728','NOU','NE_PER',NULL,1),(8696,'deyst','',NULL,'NOU','NE_PER',NULL,1),(8697,'dijst','',NULL,'NOU','NE_PER',NULL,1),(8698,'peter van diest','','PND_100940102','NOU','NE_PER',NULL,1),(8699,'dijck','','PND_13612867X','NOU','NE_PER',NULL,1),(8700,'dyk','','PND_137111827','NOU','NE_PER',NULL,1),(8701,'dik','','PND_131165321','NOU','NE_PER',NULL,1),(8702,'deyk','','PND_127052992','NOU','NE_PER',NULL,1),(8703,'dick','','PND_137151284','NOU','NE_PER',NULL,1),(8704,'diek','','PND_135304512','NOU','NE_PER',NULL,1),(8705,'dijk','','PND_137111606','NOU','NE_PER',NULL,1),(8706,'dyck','','PND_136765564','NOU','NE_PER',NULL,1),(8707,'edmond van dijck','',NULL,'NOU','NE_PER',NULL,1),(8708,'dijckmann','',NULL,'NOU','NE_PER',NULL,1),(8709,'josephus dijckmann','',NULL,'NOU','NE_PER',NULL,1),(8710,'jan dijk','',NULL,'NOU','NE_PER',NULL,1),(8711,'mr. henri alexander van dijk','',NULL,'NOU','NE_PER',NULL,1),(8712,'jacob van dijk','',NULL,'NOU','NE_PER',NULL,1),(8713,'johannes van dijk','',NULL,'NOU','NE_PER',NULL,1),(8714,'johannes adrianus van dijk','',NULL,'NOU','NE_PER',NULL,1),(8715,'casparus','','PND_135842573','NOU','NE_PER',NULL,1),(8716,'casparús','',NULL,'NOU','NE_PER',NULL,1),(8717,'kasparus','',NULL,'NOU','NE_PER',NULL,1),(8718,'gasparus','',NULL,'NOU','NE_PER',NULL,1),(8719,'dijks','',NULL,'NOU','NE_PER',NULL,1),(8720,'diks','','PND_121393445','NOU','NE_PER',NULL,1),(8721,'dijksen','','PND_112020151','NOU','NE_PER',NULL,1),(8722,'wilhelm casparus dijks','',NULL,'NOU','NE_PER',NULL,1),(8723,'waling','',NULL,'NOU','NE_PER',NULL,1),(8724,'gerritsz','','PND_104197471','NOU','NE_PER',NULL,1),(8725,'gerits','','PND_134568168','NOU','NE_PER',NULL,1),(8726,'gerrits','','PND_136582931','NOU','NE_PER',NULL,1),(8727,'gerrisse','',NULL,'NOU','NE_PER',NULL,1),(8728,'gerritse','','PND_137089368','NOU','NE_PER',NULL,1),(8729,'gerrissen','',NULL,'NOU','NE_PER',NULL,1),(8730,'gerritsen','','PND_137196415','NOU','NE_PER',NULL,1),(8731,'gerritsz.','',NULL,'NOU','NE_PER',NULL,1),(8732,'gerritzen','','PND_136341691','NOU','NE_PER',NULL,1),(8733,'gerritszoon','','PND_117207705','NOU','NE_PER',NULL,1),(8734,'dijkstra','','PND_137128843','NOU','NE_PER',NULL,1),(8735,'dykstra','','PND_137128843','NOU','NE_PER',NULL,1),(8736,'dikstra','',NULL,'NOU','NE_PER',NULL,1),(8737,'diekstra','','PND_113032315','NOU','NE_PER',NULL,1),(8738,'dijckstraat','',NULL,'NOU','NE_PER',NULL,1),(8739,'waling gerritsz dijkstra','','PND_121608107','NOU','NE_PER',NULL,1),(8740,'freerk','',NULL,'NOU','NE_PER',NULL,1),(8741,'frerik','',NULL,'NOU','NE_PER',NULL,1),(8742,'melles','','PND_135031400','NOU','NE_PER',NULL,1),(8743,'melas','','PND_136994598','NOU','NE_PER',NULL,1),(8744,'melis','','PND_136967795','NOU','NE_PER',NULL,1),(8745,'melms','','PND_133113965','NOU','NE_PER',NULL,1),(8746,'melsel','',NULL,'NOU','NE_PER',NULL,1),(8747,'milatz','','PND_134633652','NOU','NE_PER',NULL,1),(8748,'dikema','','PND_136872239','NOU','NE_PER',NULL,1),(8749,'dijkema','','PND_131809210','NOU','NE_PER',NULL,1),(8750,'freerk melles dikema','','PND_136872239','NOU','NE_PER',NULL,1),(8751,'mello','','PND_136894763','NOU','NE_PER',NULL,1),(8752,'mello dikema','',NULL,'NOU','NE_PER',NULL,1),(8753,'dille','','PND_129652768','NOU','NE_PER',NULL,1),(8754,'jan dille','',NULL,'NOU','NE_PER',NULL,1),(8755,'dinteren','',NULL,'NOU','NE_PER',NULL,1),(8756,'jan van dinteren','',NULL,'NOU','NE_PER',NULL,1),(8757,'mr. jacob dirks','',NULL,'NOU','NE_PER',NULL,1),(8758,'lodewijk frans dirks','','PND_132619296','NOU','NE_PER',NULL,1),(8759,'jacobus johannes backer dirks','','PND_101449135','NOU','NE_PER',NULL,1),(8760,'dissel','','PND_136057454','NOU','NE_PER',NULL,1),(8761,'sibrand van dissel','','PND_102443742','NOU','NE_PER',NULL,1),(8762,'disselburg','',NULL,'NOU','NE_PER',NULL,1),(8763,'dirk adriaanse van disselburg','',NULL,'NOU','NE_PER',NULL,1),(8764,'dobben','','PND_133488284','NOU','NE_PER',NULL,1),(8765,'gerard antonie van dobben','',NULL,'NOU','NE_PER',NULL,1),(8766,'dodd','','PND_136971717','NOU','NE_PER',NULL,1),(8767,'dodt','','PND_136657583','NOU','NE_PER',NULL,1),(8768,'doot','',NULL,'NOU','NE_PER',NULL,1),(8769,'doodt','',NULL,'NOU','NE_PER',NULL,1),(8770,'dodius','',NULL,'NOU','NE_PER',NULL,1),(8771,'geeraard jan dodd','',NULL,'NOU','NE_PER',NULL,1),(8772,'rembert','',NULL,'NOU','NE_PER',NULL,1),(8773,'dodoens','','PND_117646083','NOU','NE_PER',NULL,1),(8774,'doedens','','PND_136070914','NOU','NE_PER',NULL,1),(8775,'doedijns','','PND_132506181','NOU','NE_PER',NULL,1),(8776,'rembert dodoens','','PND_117646083','NOU','NE_PER',NULL,1),(8777,'jen','',NULL,'NOU','NE_PER',NULL,1),(8778,'jeen','',NULL,'NOU','NE_PER',NULL,1),(8779,'jensen','','PND_137267576','NOU','NE_PER',NULL,1),(8780,'jens','','PND_134861434,PND_136067832','NOU','NE_PER',NULL,1),(8781,'jen jensen dodt','',NULL,'NOU','NE_PER',NULL,1),(8782,'doedes','','PND_135806437','NOU','NE_PER',NULL,1),(8783,'doedesz.','',NULL,'NOU','NE_PER',NULL,1),(8784,'jacobus izaäk doedes','',NULL,'NOU','NE_PER',NULL,1),(8785,'nicolaas dirk doedes','',NULL,'NOU','NE_PER',NULL,1),(8786,'doeff','','PND_124771955','NOU','NE_PER',NULL,1),(8787,'doef','','PND_115776494','NOU','NE_PER',NULL,1),(8788,'doff','','PND_130603147','NOU','NE_PER',NULL,1),(8789,'hendrik doeff','','PND_124771955','NOU','NE_PER',NULL,1),(8790,'doekes','','PND_104588926','NOU','NE_PER',NULL,1),(8791,'doeckes','',NULL,'NOU','NE_PER',NULL,1),(8792,'doeckesz','',NULL,'NOU','NE_PER',NULL,1),(8793,'simon doekes','',NULL,'NOU','NE_PER',NULL,1),(8794,'does','','PND_135624290','NOU','NE_PER',NULL,1),(8795,'does-','',NULL,'NOU','NE_PER',NULL,1),(8796,'doets','','PND_109522737','NOU','NE_PER',NULL,1),(8797,'mr. jacob van der does','',NULL,'NOU','NE_PER',NULL,1),(8798,'scheltema','','PND_136056679','NOU','NE_PER',NULL,1),(8799,'mevr. maria petronella cornelia van der does scheltema','',NULL,'NOU','NE_PER',NULL,1),(8800,'doeselaer','',NULL,'NOU','NE_PER',NULL,1),(8801,'doosselaere','',NULL,'NOU','NE_PER',NULL,1),(8802,'frans van doeselaer','',NULL,'NOU','NE_PER',NULL,1),(8803,'dögen','','PND_129530980','NOU','NE_PER',NULL,1),(8804,'pieter dögen','',NULL,'NOU','NE_PER',NULL,1),(8805,'doll','','PND_137021119','NOU','NE_PER',NULL,1),(8806,'dol','','PND_136298338','NOU','NE_PER',NULL,1),(8807,'doel','','PND_129544825','NOU','NE_PER',NULL,1),(8808,'egges','','PND_136757014','NOU','NE_PER',NULL,1),(8809,'heges','',NULL,'NOU','NE_PER',NULL,1),(8810,'esche','','PND_137079583','NOU','NE_PER',NULL,1),(8811,'essche','','PND_136150217','NOU','NE_PER',NULL,1),(8812,'catharina maria doll egges','',NULL,'NOU','NE_PER',NULL,1),(8813,'g.','','PND_136905897','NOU','NE_PER',NULL,1),(8814,'t.','','PND_137228465','NOU','NE_PER',NULL,1),(8815,'domis','',NULL,'NOU','NE_PER',NULL,1),(8816,'dommisse','','PND_133329585','NOU','NE_PER',NULL,1),(8817,'g. t. domis','',NULL,'NOU','NE_PER',NULL,1),(8818,'hendrik jacob domis','',NULL,'NOU','NE_PER',NULL,1),(8819,'domselaar','','PND_13144073X','NOU','NE_PER',NULL,1),(8820,'domselaer','','PND_133321029','NOU','NE_PER',NULL,1),(8821,'tobias van domselaar','',NULL,'NOU','NE_PER',NULL,1),(8822,'donck','','PND_13598680X','NOU','NE_PER',NULL,1),(8823,'donk','','PND_135747406','NOU','NE_PER',NULL,1),(8824,'donga','','PND_12150185X','NOU','NE_PER',NULL,1),(8825,'adriaen van der donck','','PND_13598680X','NOU','NE_PER',NULL,1),(8826,'christoffel van der donck','',NULL,'NOU','NE_PER',NULL,1),(8827,'doncker','','PND_128842121','NOU','NE_PER',NULL,1),(8828,'donker','','PND_13527012X','NOU','NE_PER',NULL,1),(8829,'dirck doncker','',NULL,'NOU','NE_PER',NULL,1),(8830,'donders','','PND_12819412X','NOU','NE_PER',NULL,1),(8831,'franciscus cornelis donders','','PND_12819412X','NOU','NE_PER',NULL,1),(8832,'dongen','','PND_137030282','NOU','NE_PER',NULL,1),(8833,'donghen','',NULL,'NOU','NE_PER',NULL,1),(8834,'jan hendrik van dongen','',NULL,'NOU','NE_PER',NULL,1),(8835,'dirk donker','',NULL,'NOU','NE_PER',NULL,1),(8836,'boudewijn','','PND_119033321','NOU','NE_PER',NULL,1),(8837,'boudewyn','',NULL,'NOU','NE_PER',NULL,1),(8838,'curtius','','PND_136981771','NOU','NE_PER',NULL,1),(8839,'kurth','','PND_137154348','NOU','NE_PER',NULL,1),(8840,'cruyt','','PND_133612201','NOU','NE_PER',NULL,1),(8841,'kruid','',NULL,'NOU','NE_PER',NULL,1),(8842,'kruit','','PND_127233849','NOU','NE_PER',NULL,1),(8843,'kruyt','','PND_136279074','NOU','NE_PER',NULL,1),(8844,'kruijt','','PND_136279074','NOU','NE_PER',NULL,1),(8845,'kruijdt','',NULL,'NOU','NE_PER',NULL,1),(8846,'boudewijn donker curtius','','PND_12379126X','NOU','NE_PER',NULL,1),(8847,'donkersloot','','PND_116178523','NOU','NE_PER',NULL,1),(8848,'donkerfloot','',NULL,'NOU','NE_PER',NULL,1),(8849,'nicolaas bernhardus donkersloot','',NULL,'NOU','NE_PER',NULL,1),(8850,'jan baptist van der doodt','',NULL,'NOU','NE_PER',NULL,1),(8851,'doorenbos','','PND_128333286','NOU','NE_PER',NULL,1),(8852,'dorenbos','','PND_137000960','NOU','NE_PER',NULL,1),(8853,'doorenbosch','',NULL,'NOU','NE_PER',NULL,1),(8854,'doornebos','',NULL,'NOU','NE_PER',NULL,1),(8855,'dorrenboom','',NULL,'NOU','NE_PER',NULL,1),(8856,'willem doorenbos','','PND_102585776','NOU','NE_PER',NULL,1),(8857,'doorenweerd','',NULL,'NOU','NE_PER',NULL,1),(8858,'bartholomeus doorenweerd','',NULL,'NOU','NE_PER',NULL,1),(8859,'doorman','','PND_127606262','NOU','NE_PER',NULL,1),(8860,'rijssen','','PND_136843123','NOU','NE_PER',NULL,1),(8861,'ris','','PND_135161800','NOU','NE_PER',NULL,1),(8862,'rys','','PND_130407453','NOU','NE_PER',NULL,1),(8863,'reys','','PND_131510495','NOU','NE_PER',NULL,1),(8864,'ries','','PND_13715884X','NOU','NE_PER',NULL,1),(8865,'riez','','PND_136482325','NOU','NE_PER',NULL,1),(8866,'rijs','','PND_124291082','NOU','NE_PER',NULL,1),(8867,'rits','',NULL,'NOU','NE_PER',NULL,1),(8868,'ritz','','PND_135830753','NOU','NE_PER',NULL,1),(8869,'rydz','','PND_136895980','NOU','NE_PER',NULL,1),(8870,'ryse','','PND_118745247','NOU','NE_PER',NULL,1),(8871,'reijs','',NULL,'NOU','NE_PER',NULL,1),(8872,'reiss','','PND_137219547','NOU','NE_PER',NULL,1),(8873,'reitz','','PND_137180470','NOU','NE_PER',NULL,1),(8874,'riesz','','PND_134497864','NOU','NE_PER',NULL,1),(8875,'riets','',NULL,'NOU','NE_PER',NULL,1),(8876,'rijse','',NULL,'NOU','NE_PER',NULL,1),(8877,'rysen','','PND_118745247','NOU','NE_PER',NULL,1),(8878,'reijds','',NULL,'NOU','NE_PER',NULL,1),(8879,'reysen','','PND_134181514','NOU','NE_PER',NULL,1),(8880,'riesen','','PND_137078641','NOU','NE_PER',NULL,1),(8881,'riesse','','PND_12146329X','NOU','NE_PER',NULL,1),(8882,'rijsen','',NULL,'NOU','NE_PER',NULL,1),(8883,'ryssen','','PND_129612820','NOU','NE_PER',NULL,1),(8884,'reijsen','',NULL,'NOU','NE_PER',NULL,1),(8885,'riessen','','PND_136745962','NOU','NE_PER',NULL,1),(8886,'ritzius','','PND_130338516','NOU','NE_PER',NULL,1),(8887,'rijssenius','','PND_129612820','NOU','NE_PER',NULL,1),(8888,'johanna doorman van rijssen','',NULL,'NOU','NE_PER',NULL,1),(8889,'doorn','','PND_137075855','NOU','NE_PER',NULL,1),(8890,'dorn','','PND_137261845','NOU','NE_PER',NULL,1),(8891,'herman jan van doorn, b. az.','',NULL,'NOU','NE_PER',NULL,1),(8892,'armand','','PND_13678903X','NOU','NE_PER',NULL,1),(8893,'doornaert','',NULL,'NOU','NE_PER',NULL,1),(8894,'armand j. doornaert','',NULL,'NOU','NE_PER',NULL,1),(8895,'doornik','','PND_131179055','NOU','NE_PER',NULL,1),(8896,'dornick','',NULL,'NOU','NE_PER',NULL,1),(8897,'jan gerard doornik','',NULL,'NOU','NE_PER',NULL,1),(8898,'doorninck','','PND_127606297','NOU','NE_PER',NULL,1),(8899,'mr. jan van doorninck','',NULL,'NOU','NE_PER',NULL,1),(8900,'mr. jan izaak van doorninck','',NULL,'NOU','NE_PER',NULL,1),(8901,'isidoor sebastiaan van doosselaere','',NULL,'NOU','NE_PER',NULL,1),(8902,'moesman','','PND_119207621','NOU','NE_PER',NULL,1),(8903,'dop','','PND_131279777','NOU','NE_PER',NULL,1),(8904,'doppius','',NULL,'NOU','NE_PER',NULL,1),(8905,'doop','',NULL,'NOU','NE_PER',NULL,1),(8906,'moesman dop','','PND_103103996','NOU','NE_PER',NULL,1),(8907,'dorbeck','',NULL,'NOU','NE_PER',NULL,1),(8908,'didericus dorbeck','',NULL,'NOU','NE_PER',NULL,1),(8909,'doren','','PND_136933580','NOU','NE_PER',NULL,1),(8910,'dooren','','PND_137153775','NOU','NE_PER',NULL,1),(8911,'dorren','','PND_126113297','NOU','NE_PER',NULL,1),(8912,'jan baptist jozef van doren','',NULL,'NOU','NE_PER',NULL,1),(8913,'dorne','','PND_135585376','NOU','NE_PER',NULL,1),(8914,'doerne','','PND_126312001','NOU','NE_PER',NULL,1),(8915,'doorne','','PND_136150020','NOU','NE_PER',NULL,1),(8916,'dorner','','PND_136775624','NOU','NE_PER',NULL,1),(8917,'marten van dorne','',NULL,'NOU','NE_PER',NULL,1),(8918,'dornseiffen','','PND_128512423','NOU','NE_PER',NULL,1),(8919,'mr. gerardus dornseiffen','',NULL,'NOU','NE_PER',NULL,1),(8920,'isaäc dornseiffen','',NULL,'NOU','NE_PER',NULL,1),(8921,'dorp','','PND_131699458','NOU','NE_PER',NULL,1),(8922,'drop','','PND_13500263X','NOU','NE_PER',NULL,1),(8923,'frederik van dorp','',NULL,'NOU','NE_PER',NULL,1),(8924,'bartholomeus christiaan van dorp','','PND_101466609','NOU','NE_PER',NULL,1),(8925,'engelbert','','PND_135869625,PND_135962749,PND_135962749,PND_136925855,PND_136925901,PND_136925995','NOU','NE_PER',NULL,1),(8926,'englebert','',NULL,'NOU','NE_PER',NULL,1),(8927,'engelbart','',NULL,'NOU','NE_PER',NULL,1),(8928,'dorper','','PND_102439451','NOU','NE_PER',NULL,1),(8929,'engelbert marinus dorper','',NULL,'NOU','NE_PER',NULL,1),(8930,'jacobus adriaan dorrenboom','',NULL,'NOU','NE_PER',NULL,1),(8931,'zeger van dort','',NULL,'NOU','NE_PER',NULL,1),(8932,'doudijns','','PND_116190647','NOU','NE_PER',NULL,1),(8933,'mr. hendrik doudijns','',NULL,'NOU','NE_PER',NULL,1),(8934,'doulx','',NULL,'NOU','NE_PER',NULL,1),(8935,'peter frans le doulx','',NULL,'NOU','NE_PER',NULL,1),(8936,'doyer','','PND_127617930','NOU','NE_PER',NULL,1),(8937,'doijer','',NULL,'NOU','NE_PER',NULL,1),(8938,'jacob doyer','',NULL,'NOU','NE_PER',NULL,1),(8939,'assuerus','','PND_135966256','NOU','NE_PER',NULL,1),(8940,'asuerus','',NULL,'NOU','NE_PER',NULL,1),(8941,'azuerus','',NULL,'NOU','NE_PER',NULL,1),(8942,'assuerus doyer','',NULL,'NOU','NE_PER',NULL,1),(8943,'antonie doyer','',NULL,'NOU','NE_PER',NULL,1),(8944,'asz.','',NULL,'NOU','NE_PER',NULL,1),(8945,'hendrik doyer asz.','',NULL,'NOU','NE_PER',NULL,1),(8946,'jurriaan','',NULL,'NOU','NE_PER',NULL,1),(8947,'juriaan','',NULL,'NOU','NE_PER',NULL,1),(8948,'jurrian','',NULL,'NOU','NE_PER',NULL,1),(8949,'jurriaen','',NULL,'NOU','NE_PER',NULL,1),(8950,'jacob jurriaan doyer','',NULL,'NOU','NE_PER',NULL,1),(8951,'rijghard','',NULL,'NOU','NE_PER',NULL,1),(8952,'dozy','','PND_135073812','NOU','NE_PER',NULL,1),(8953,'dozie','',NULL,'NOU','NE_PER',NULL,1),(8954,'dozij','',NULL,'NOU','NE_PER',NULL,1),(8955,'reinhard pieter anne dozy','',NULL,'NOU','NE_PER',NULL,1),(8956,'gualtherus jacob dozy','','PND_102043159','NOU','NE_PER',NULL,1),(8957,'mr. charles marius dozy','',NULL,'NOU','NE_PER',NULL,1),(8958,'drabbe','','PND_129891193','NOU','NE_PER',NULL,1),(8959,'johan drabbe','',NULL,'NOU','NE_PER',NULL,1),(8960,'dresselaar','',NULL,'NOU','NE_PER',NULL,1),(8961,'ooremans','',NULL,'NOU','NE_PER',NULL,1),(8962,'r. dresselaar ooremans','',NULL,'NOU','NE_PER',NULL,1),(8963,'ab','',NULL,'NOU','NE_PER',NULL,1),(8964,'utrecht','','PND_137161417','NOU','NE_PER',NULL,1),(8965,'uytregt','',NULL,'NOU','NE_PER',NULL,1),(8966,'uitrecht','',NULL,'NOU','NE_PER',NULL,1),(8967,'uytrecht','',NULL,'NOU','NE_PER',NULL,1),(8968,'dresselhuis','','PND_100759483','NOU','NE_PER',NULL,1),(8969,'dresselhuys','','PND_127629033','NOU','NE_PER',NULL,1),(8970,'johannes ab utrecht dresselhuis','',NULL,'NOU','NE_PER',NULL,1),(8971,'h. c. dresselhuys','','PND_127629033','NOU','NE_PER',NULL,1),(8972,'grient','','PND_130138134','NOU','NE_PER',NULL,1),(8973,'griend','','PND_116834250','NOU','NE_PER',NULL,1),(8974,'griendt','','PND_136407455','NOU','NE_PER',NULL,1),(8975,'dreux','','PND_134697138','NOU','NE_PER',NULL,1),(8976,'petrus de grient dreux','',NULL,'NOU','NE_PER',NULL,1),(8977,'driessche','','PND_135680654','NOU','NE_PER',NULL,1),(8978,'emmanuel van driessche','',NULL,'NOU','NE_PER',NULL,1),(8979,'driessen','','PND_13663351X','NOU','NE_PER',NULL,1),(8980,'dries','','PND_13705503X','NOU','NE_PER',NULL,1),(8981,'drisen','',NULL,'NOU','NE_PER',NULL,1),(8982,'driesen','','PND_135736471','NOU','NE_PER',NULL,1),(8983,'driesse','',NULL,'NOU','NE_PER',NULL,1),(8984,'driesens','',NULL,'NOU','NE_PER',NULL,1),(8985,'driessens','','PND_120046369','NOU','NE_PER',NULL,1),(8986,'diers','','PND_135586291','NOU','NE_PER',NULL,1),(8987,'antonius driessen','','PND_132868210','NOU','NE_PER',NULL,1),(8988,'victor driessens','',NULL,'NOU','NE_PER',NULL,1),(8989,'drijfhout','','PND_13142596X','NOU','NE_PER',NULL,1),(8990,'dryfhout','','PND_13142596X','NOU','NE_PER',NULL,1),(8991,'drijfhoud','',NULL,'NOU','NE_PER',NULL,1),(8992,'drijffhout','',NULL,'NOU','NE_PER',NULL,1),(8993,'johanna petronella drijfhout','',NULL,'NOU','NE_PER',NULL,1),(8994,'droogenbroeck','','PND_101466781','NOU','NE_PER',NULL,1),(8995,'droogenbroek','',NULL,'NOU','NE_PER',NULL,1),(8996,'jan frans van droogenbroeck','',NULL,'NOU','NE_PER',NULL,1),(8997,'jan van droogenbroeck','','PND_101466781','NOU','NE_PER',NULL,1),(8998,'ferguut','','PND_101466781','NOU','NE_PER',NULL,1),(8999,'jan ferguut','','PND_101466781','NOU','NE_PER',NULL,1),(9000,'p. edward van droogenbroeck','',NULL,'NOU','NE_PER',NULL,1),(9001,'droomers','',NULL,'NOU','NE_PER',NULL,1),(9002,'jan droomers','',NULL,'NOU','NE_PER',NULL,1),(9003,'aarnout','',NULL,'NOU','NE_PER',NULL,1),(9004,'arnoud','','PND_135481279,PND_13551293X','NOU','NE_PER',NULL,1),(9005,'arnaud','','PND_137237707','NOU','NE_PER',NULL,1),(9006,'arnout','',NULL,'NOU','NE_PER',NULL,1),(9007,'aarnoud','',NULL,'NOU','NE_PER',NULL,1),(9008,'aernoud','',NULL,'NOU','NE_PER',NULL,1),(9009,'aernout','','PND_115652116','NOU','NE_PER',NULL,1),(9010,'drost','','PND_136169953','NOU','NE_PER',NULL,1),(9011,'drostius','',NULL,'NOU','NE_PER',NULL,1),(9012,'dorst','','PND_137159935','NOU','NE_PER',NULL,1),(9013,'aarnout drost','','PND_129711713','NOU','NE_PER',NULL,1),(9014,'droste','','PND_136832873','NOU','NE_PER',NULL,1),(9015,'coenraet droste','','PND_104143932','NOU','NE_PER',NULL,1),(9016,'druyts','',NULL,'NOU','NE_PER',NULL,1),(9017,'drusus','','PND_119241811','NOU','NE_PER',NULL,1),(9018,'drusius','','PND_13583581X','NOU','NE_PER',NULL,1),(9019,'herman druyts','',NULL,'NOU','NE_PER',NULL,1),(9020,'duartes','','PND_136555144','NOU','NE_PER',NULL,1),(9021,'jacob duartes','',NULL,'NOU','NE_PER',NULL,1),(9022,'dubbels','','PND_130880523','NOU','NE_PER',NULL,1),(9023,'pieter dubbels','',NULL,'NOU','NE_PER',NULL,1),(9024,'agathon','',NULL,'NOU','NE_PER',NULL,1),(9025,'courier','','PND_127259775','NOU','NE_PER',NULL,1),(9026,'agathon courier','',NULL,'NOU','NE_PER',NULL,1),(9027,'dubikart','',NULL,'NOU','NE_PER',NULL,1),(9028,'dubois','','PND_137253591','NOU','NE_PER',NULL,1),(9029,'peter dubois','',NULL,'NOU','NE_PER',NULL,1),(9030,'ducaju','',NULL,'NOU','NE_PER',NULL,1),(9031,'jan jacob ducaju','',NULL,'NOU','NE_PER',NULL,1),(9032,'duchateau','','PND_128105879','NOU','NE_PER',NULL,1),(9033,'anton johannes duchateau','',NULL,'NOU','NE_PER',NULL,1),(9034,'duclos','','PND_136115675','NOU','NE_PER',NULL,1),(9035,'adolf juliaan duclos','',NULL,'NOU','NE_PER',NULL,1),(9036,'dueren','','PND_104288442','NOU','NE_PER',NULL,1),(9037,'duran','','PND_137112742','NOU','NE_PER',NULL,1),(9038,'duren','','PND_136923585','NOU','NE_PER',NULL,1),(9039,'duuren','','PND_137192738','NOU','NE_PER',NULL,1),(9040,'marten adolf van dueren','',NULL,'NOU','NE_PER',NULL,1),(9041,'duijsentpont','',NULL,'NOU','NE_PER',NULL,1),(9042,'hendrik duijsentpont','',NULL,'NOU','NE_PER',NULL,1),(9043,'duim','','PND_135888514','NOU','NE_PER',NULL,1),(9044,'dum','','PND_135991706','NOU','NE_PER',NULL,1),(9045,'duym','','PND_102250650','NOU','NE_PER',NULL,1),(9046,'duijm','','PND_112304222','NOU','NE_PER',NULL,1),(9047,'frederik duim','','PND_101534981','NOU','NE_PER',NULL,1),(9048,'duinen','',NULL,'NOU','NE_PER',NULL,1),(9049,'dunen','','PND_131396471','NOU','NE_PER',NULL,1),(9050,'duynen','','PND_103747087','NOU','NE_PER',NULL,1),(9051,'duijnen','',NULL,'NOU','NE_PER',NULL,1),(9052,'jacob hendrik van duinen','',NULL,'NOU','NE_PER',NULL,1),(9053,'tonnis','','PND_132358433','NOU','NE_PER',NULL,1),(9054,'tonis','','PND_123454034','NOU','NE_PER',NULL,1),(9055,'tonnis van duinen','',NULL,'NOU','NE_PER',NULL,1),(9056,'duircant','','PND_102594317','NOU','NE_PER',NULL,1),(9057,'andries duircant','',NULL,'NOU','NE_PER',NULL,1),(9058,'duirkant','',NULL,'NOU','NE_PER',NULL,1),(9059,'duyrkant','',NULL,'NOU','NE_PER',NULL,1),(9060,'duisberg','','PND_135728126','NOU','NE_PER',NULL,1),(9061,'duysberg','',NULL,'NOU','NE_PER',NULL,1),(9062,'duysburg','','PND_122371100','NOU','NE_PER',NULL,1),(9063,'duijsberg','',NULL,'NOU','NE_PER',NULL,1),(9064,'jan van duisberg','','PND_100781950','NOU','NE_PER',NULL,1),(9065,'josua','','PND_133994996,PND_136154549','NOU','NE_PER',NULL,1),(9066,'jozua','',NULL,'NOU','NE_PER',NULL,1),(9067,'duisdeiker','',NULL,'NOU','NE_PER',NULL,1),(9068,'lz.','',NULL,'NOU','NE_PER',NULL,1),(9069,'josua hendrik duisdeiker lz.','',NULL,'NOU','NE_PER',NULL,1),(9070,'dujardin','','PND_136594883','NOU','NE_PER',NULL,1),(9071,'edward dujardin','','PND_123956137','NOU','NE_PER',NULL,1),(9072,'felix dujardin','',NULL,'NOU','NE_PER',NULL,1),(9073,'dulken','','PND_136254101','NOU','NE_PER',NULL,1),(9074,'dulcken','','PND_132045257','NOU','NE_PER',NULL,1),(9075,'dülcken','','PND_129481246','NOU','NE_PER',NULL,1),(9076,'gerrit van dulken','','PND_104231076','NOU','NE_PER',NULL,1),(9077,'dulkenraad','','PND_115829652','NOU','NE_PER',NULL,1),(9078,'kornelis van dulkenraad','',NULL,'NOU','NE_PER',NULL,1),(9079,'dullaert','','PND_134841506','NOU','NE_PER',NULL,1),(9080,'dullaart','','PND_133571157','NOU','NE_PER',NULL,1),(9081,'heiman dullaert','','PND_133571157','NOU','NE_PER',NULL,1),(9082,'joan dullaert','',NULL,'NOU','NE_PER',NULL,1),(9083,'dumbar','','PND_12487035X','NOU','NE_PER',NULL,1),(9084,'mr. gerhard dumbar','',NULL,'NOU','NE_PER',NULL,1),(9085,'dumonceau','','PND_130030953','NOU','NE_PER',NULL,1),(9086,'dumoncedu','',NULL,'NOU','NE_PER',NULL,1),(9087,'amand dumonceau','',NULL,'NOU','NE_PER',NULL,1),(9088,'dumont','','PND_137047754','NOU','NE_PER',NULL,1),(9089,'dumond','','PND_13276184X','NOU','NE_PER',NULL,1),(9090,'christiaan peter dumont','',NULL,'NOU','NE_PER',NULL,1),(9091,'dun','','PND_13721541X','NOU','NE_PER',NULL,1),(9092,'duin','','PND_137047622','NOU','NE_PER',NULL,1),(9093,'duyn','','PND_134363868','NOU','NE_PER',NULL,1),(9094,'duijn','','PND_134231538','NOU','NE_PER',NULL,1),(9095,'peter jan karel van dun','',NULL,'NOU','NE_PER',NULL,1),(9096,'duncan','','PND_137214537','NOU','NE_PER',NULL,1),(9097,'duncanus','','PND_100115357,PND_102433569,PND_102433569,PND_102433569','NOU','NE_PER',NULL,1),(9098,'andries duncan','',NULL,'NOU','NE_PER',NULL,1),(9099,'jules','',NULL,'NOU','NE_PER',NULL,1),(9100,'duparc','','PND_135865522','NOU','NE_PER',NULL,1),(9101,'jules duparc jr.','',NULL,'NOU','NE_PER',NULL,1),(9102,'dusart','','PND_135963885','NOU','NE_PER',NULL,1),(9103,'isaak dusart','','PND_100238289','NOU','NE_PER',NULL,1),(9104,'valentinus','',NULL,'NOU','NE_PER',NULL,1),(9105,'dusseau','','PND_136161081','NOU','NE_PER',NULL,1),(9106,'petrus johannes valentinus dusseau','',NULL,'NOU','NE_PER',NULL,1),(9107,'dussen','','PND_136172261','NOU','NE_PER',NULL,1),(9108,'duis','','PND_134620062','NOU','NE_PER',NULL,1),(9109,'duys','','PND_122911407','NOU','NE_PER',NULL,1),(9110,'duijs','',NULL,'NOU','NE_PER',NULL,1),(9111,'duits','','PND_123715679','NOU','NE_PER',NULL,1),(9112,'duitz','','PND_114323453','NOU','NE_PER',NULL,1),(9113,'dusse','','PND_134021665','NOU','NE_PER',NULL,1),(9114,'duyse','','PND_130655643','NOU','NE_PER',NULL,1),(9115,'duyts','','PND_117664081','NOU','NE_PER',NULL,1),(9116,'duytz','',NULL,'NOU','NE_PER',NULL,1),(9117,'duijts','',NULL,'NOU','NE_PER',NULL,1),(9118,'duijtz','',NULL,'NOU','NE_PER',NULL,1),(9119,'duisen','','PND_125323131','NOU','NE_PER',NULL,1),(9120,'duysen','','PND_132207303','NOU','NE_PER',NULL,1),(9121,'duijsen','',NULL,'NOU','NE_PER',NULL,1),(9122,'duitsch','','PND_115829717','NOU','NE_PER',NULL,1),(9123,'duytsch','',NULL,'NOU','NE_PER',NULL,1),(9124,'duijtsch','','PND_118873261','NOU','NE_PER',NULL,1),(9125,'jacob van der dussen','',NULL,'NOU','NE_PER',NULL,1),(9126,'dusterhoop','',NULL,'NOU','NE_PER',NULL,1),(9127,'johan jacob dusterhoop','',NULL,'NOU','NE_PER',NULL,1),(9128,'duvillers','','PND_132359278','NOU','NE_PER',NULL,1),(9129,'constantinus fidelis amandus duvillers','',NULL,'NOU','NE_PER',NULL,1),(9130,'duyck','','PND_13436385X','NOU','NE_PER',NULL,1),(9131,'duck','','PND_137162987','NOU','NE_PER',NULL,1),(9132,'ducq','','PND_131912690','NOU','NE_PER',NULL,1),(9133,'duik','',NULL,'NOU','NE_PER',NULL,1),(9134,'anthony duyck','',NULL,'NOU','NE_PER',NULL,1),(9135,'johannes duykerius','','PND_11901694X','NOU','NE_PER',NULL,1),(9136,'duyl','','PND_127669833','NOU','NE_PER',NULL,1),(9137,'dull','','PND_137047312','NOU','NE_PER',NULL,1),(9138,'duijl','',NULL,'NOU','NE_PER',NULL,1),(9139,'anton gillis cornelis van duyl','','PND_116259345','NOU','NE_PER',NULL,1),(9140,'charles françois van duyl','',NULL,'NOU','NE_PER',NULL,1),(9141,'jonkheer jacob duym','',NULL,'NOU','NE_PER',NULL,1),(9142,'nicolaas duyn','','PND_101413335','NOU','NE_PER',NULL,1),(9143,'arnoldus van duyn','',NULL,'NOU','NE_PER',NULL,1),(9144,'peter duys','',NULL,'NOU','NE_PER',NULL,1),(9145,'gustaaf adolf van duyse','',NULL,'NOU','NE_PER',NULL,1),(9146,'jozef van duyse','',NULL,'NOU','NE_PER',NULL,1),(9147,'prudens','',NULL,'NOU','NE_PER',NULL,1),(9148,'prudens van duyse','','PND_116259388','NOU','NE_PER',NULL,1),(9149,'duyvewaardt','',NULL,'NOU','NE_PER',NULL,1),(9150,'hendrik willem duyvewaardt','',NULL,'NOU','NE_PER',NULL,1),(9151,'dwars','','PND_133713245','NOU','NE_PER',NULL,1),(9152,'samuel arnoldus dwars','',NULL,'NOU','NE_PER',NULL,1),(9153,'willem arnoldus dwars','',NULL,'NOU','NE_PER',NULL,1),(9154,'dyserinck','','PND_116263512','NOU','NE_PER',NULL,1),(9155,'dijserinck','',NULL,'NOU','NE_PER',NULL,1),(9156,'johannes dyserinck','',NULL,'NOU','NE_PER',NULL,1),(9157,'eben','','PND_137121156','NOU','NE_PER',NULL,1),(9158,'willem eben','',NULL,'NOU','NE_PER',NULL,1),(9159,'fransen','','PND_131183311','NOU','NE_PER',NULL,1),(9160,'frantzenius','',NULL,'NOU','NE_PER',NULL,1),(9161,'franse','','PND_121023524','NOU','NE_PER',NULL,1),(9162,'fransz','','PND_124716555','NOU','NE_PER',NULL,1),(9163,'franze','','PND_134639707','NOU','NE_PER',NULL,1),(9164,'fransz.','',NULL,'NOU','NE_PER',NULL,1),(9165,'frantse','',NULL,'NOU','NE_PER',NULL,1),(9166,'franssen','','PND_136472524','NOU','NE_PER',NULL,1),(9167,'frantsen','','PND_119675315','NOU','NE_PER',NULL,1),(9168,'frantzen','','PND_137153481','NOU','NE_PER',NULL,1),(9169,'franzius','','PND_136542573','NOU','NE_PER',NULL,1),(9170,'frantzius','','PND_136004784','NOU','NE_PER',NULL,1),(9171,'eck','','PND_136980236','NOU','NE_PER',NULL,1),(9172,'heckius','','PND_121119009','NOU','NE_PER',NULL,1),(9173,'ek','','PND_137183208','NOU','NE_PER',NULL,1),(9174,'eek','','PND_132536307','NOU','NE_PER',NULL,1),(9175,'hak','','PND_136397085','NOU','NE_PER',NULL,1),(9176,'hek','','PND_129929220','NOU','NE_PER',NULL,1),(9177,'eeck','','PND_126184194','NOU','NE_PER',NULL,1),(9178,'heck','','PND_137208278','NOU','NE_PER',NULL,1),(9179,'hecx','',NULL,'NOU','NE_PER',NULL,1),(9180,'heek','','PND_123427320','NOU','NE_PER',NULL,1),(9181,'heeck','','PND_136168825','NOU','NE_PER',NULL,1),(9182,'heecq','',NULL,'NOU','NE_PER',NULL,1),(9183,'eckius','','PND_129834459','NOU','NE_PER',NULL,1),(9184,'hekius','',NULL,'NOU','NE_PER',NULL,1),(9185,'cornelis fransen van eck','','PND_102285853','NOU','NE_PER',NULL,1),(9186,'mr. daniel van eck','',NULL,'NOU','NE_PER',NULL,1),(9187,'adriaan van eck','',NULL,'NOU','NE_PER',NULL,1),(9188,'ecrevisse','','PND_102176280','NOU','NE_PER',NULL,1),(9189,'peter ecrevisse','',NULL,'NOU','NE_PER',NULL,1),(9190,'eecke','','PND_135506859','NOU','NE_PER',NULL,1),(9191,'ecke','','PND_137130155','NOU','NE_PER',NULL,1),(9192,'eeke','',NULL,'NOU','NE_PER',NULL,1),(9193,'hecke','','PND_135669294','NOU','NE_PER',NULL,1),(9194,'hekke','','PND_11888686X','NOU','NE_PER',NULL,1),(9195,'constantinus van der eecke','',NULL,'NOU','NE_PER',NULL,1),(9196,'eede','','PND_133834778','NOU','NE_PER',NULL,1),(9197,'ede','','PND_135705959','NOU','NE_PER',NULL,1),(9198,'hede','','PND_133748138','NOU','NE_PER',NULL,1),(9199,'willem van den eede','',NULL,'NOU','NE_PER',NULL,1),(9200,'eeden','','PND_135779707','NOU','NE_PER',NULL,1),(9201,'eden','','PND_137162804','NOU','NE_PER',NULL,1),(9202,'frederik willem van eeden','','PND_118969846','NOU','NE_PER',NULL,1),(9203,'frederik van eeden','','PND_118969846','NOU','NE_PER',NULL,1),(9204,'eeghen','','PND_122009517','NOU','NE_PER',NULL,1),(9205,'eggen','','PND_136975143','NOU','NE_PER',NULL,1),(9206,'hegen','','PND_134806956','NOU','NE_PER',NULL,1),(9207,'jakob van eeghen','',NULL,'NOU','NE_PER',NULL,1),(9208,'christiaan pieter van eeghen','','PND_118933620,PND_12167178X,PND_12167178X,PND_12167178X,PND_12167178X','NOU','NE_PER',NULL,1),(9209,'wopke','',NULL,'NOU','NE_PER',NULL,1),(9210,'wopko','',NULL,'NOU','NE_PER',NULL,1),(9211,'eekhoff','','PND_132326809','NOU','NE_PER',NULL,1),(9212,'eckhof','','PND_132425432','NOU','NE_PER',NULL,1),(9213,'eekhof','','PND_13641706X','NOU','NE_PER',NULL,1),(9214,'eeckhoff','',NULL,'NOU','NE_PER',NULL,1),(9215,'wopke eekhoff','','PND_100844073','NOU','NE_PER',NULL,1),(9216,'eembd','','PND_101463332','NOU','NE_PER',NULL,1),(9217,'govert van der eembd','','PND_101463332','NOU','NE_PER',NULL,1),(9218,'eertwegh','',NULL,'NOU','NE_PER',NULL,1),(9219,'hubertus constantinus eertwegh','',NULL,'NOU','NE_PER',NULL,1),(9220,'effen','','PND_126621365','NOU','NE_PER',NULL,1),(9221,'heffen','','PND_110949390','NOU','NE_PER',NULL,1),(9222,'justus van effen','','PND_118812858','NOU','NE_PER',NULL,1),(9223,'egmond','','PND_137168357','NOU','NE_PER',NULL,1),(9224,'egmont','',NULL,'NOU','NE_PER',NULL,1),(9225,'egmondt','','PND_129101850','NOU','NE_PER',NULL,1),(9226,'jzn.','',NULL,'NOU','NE_PER',NULL,1),(9227,'jacobus van egmond jzn.','',NULL,'NOU','NE_PER',NULL,1),(9228,'friedrich','','PND_137248970','NOU','NE_PER',NULL,1),(9229,'friderich','',NULL,'NOU','NE_PER',NULL,1),(9230,'friederich','','PND_136024319','NOU','NE_PER',NULL,1),(9231,'friedriech','',NULL,'NOU','NE_PER',NULL,1),(9232,'von','',NULL,'ADP','NE_PER',NULL,1),(9233,'eichstorff','',NULL,'NOU','NE_PER',NULL,1),(9234,'eischstorff','',NULL,'NOU','NE_PER',NULL,1),(9235,'peter friedrich ludwig christiaan von eichstorff','',NULL,'NOU','NE_PER',NULL,1),(9236,'eigeman','','PND_115485597','NOU','NE_PER',NULL,1),(9237,'jakob eigeman','','PND_115485597','NOU','NE_PER',NULL,1),(9238,'eijnden','','PND_135389623','NOU','NE_PER',NULL,1),(9239,'inden','','PND_136231462','NOU','NE_PER',NULL,1),(9240,'eynden','','PND_134369505','NOU','NE_PER',NULL,1),(9241,'roeland van den eijnden','',NULL,'NOU','NE_PER',NULL,1),(9242,'eikelenberg','','PND_100984762','NOU','NE_PER',NULL,1),(9243,'eikenlenberg','',NULL,'NOU','NE_PER',NULL,1),(9244,'eigelenberg','',NULL,'NOU','NE_PER',NULL,1),(9245,'eichelenberg','',NULL,'NOU','NE_PER',NULL,1),(9246,'simon eikelenberg','','PND_100984762','NOU','NE_PER',NULL,1),(9247,'ekama','','PND_133093719','NOU','NE_PER',NULL,1),(9248,'ekema','',NULL,'NOU','NE_PER',NULL,1),(9249,'cornelis ekama','','PND_115879404','NOU','NE_PER',NULL,1),(9250,'ekker','','PND_119465922','NOU','NE_PER',NULL,1),(9251,'ecker','','PND_136574289','NOU','NE_PER',NULL,1),(9252,'hecker','','PND_137019394','NOU','NE_PER',NULL,1),(9253,'hekker','','PND_108773450','NOU','NE_PER',NULL,1),(9254,'arnoldus ekker','','PND_102458103','NOU','NE_PER',NULL,1),(9255,'albert hendrik arnoldus ekker','',NULL,'NOU','NE_PER',NULL,1),(9256,'elberts','','PND_129651761','NOU','NE_PER',NULL,1),(9257,'elbers','','PND_136197981','NOU','NE_PER',NULL,1),(9258,'elbertsz','',NULL,'NOU','NE_PER',NULL,1),(9259,'elbertsen','',NULL,'NOU','NE_PER',NULL,1),(9260,'alexander elberts','',NULL,'NOU','NE_PER',NULL,1),(9261,'willem antonij elberts','',NULL,'NOU','NE_PER',NULL,1),(9262,'elffers','','PND_136593267','NOU','NE_PER',NULL,1),(9263,'elfers','','PND_13527429X','NOU','NE_PER',NULL,1),(9264,'ellfers','',NULL,'NOU','NE_PER',NULL,1),(9265,'hubertus elffers','',NULL,'NOU','NE_PER',NULL,1),(9266,'elger','','PND_136875165','NOU','NE_PER',NULL,1),(9267,'mr. willem den elger','',NULL,'NOU','NE_PER',NULL,1),(9268,'elgersma','','PND_123362903','NOU','NE_PER',NULL,1),(9269,'franciscus elgersma','','PND_123362903','NOU','NE_PER',NULL,1),(9270,'michel','','PND_137246765','NOU','NE_PER',NULL,1),(9271,'ellis','','PND_137200641','NOU','NE_PER',NULL,1),(9272,'elias,','',NULL,'NOU','NE_PER',NULL,1),(9273,'helias','','PND_134631730','NOU','NE_PER',NULL,1),(9274,'michel elias','',NULL,'NOU','NE_PER',NULL,1),(9275,'jakob elias','',NULL,'NOU','NE_PER',NULL,1),(9276,'elikink','',NULL,'NOU','NE_PER',NULL,1),(9277,'bernard elikink','',NULL,'NOU','NE_PER',NULL,1),(9278,'elincx','',NULL,'NOU','NE_PER',NULL,1),(9279,'eling','','PND_134979613','NOU','NE_PER',NULL,1),(9280,'elink','',NULL,'NOU','NE_PER',NULL,1),(9281,'elinga','','PND_100784143','NOU','NE_PER',NULL,1),(9282,'elling','','PND_137246005','NOU','NE_PER',NULL,1),(9283,'ellink','',NULL,'NOU','NE_PER',NULL,1),(9284,'ellingh','',NULL,'NOU','NE_PER',NULL,1),(9285,'helling','','PND_137025483','NOU','NE_PER',NULL,1),(9286,'hellinck','','PND_104016515','NOU','NE_PER',NULL,1),(9287,'hellinga','','PND_136791379','NOU','NE_PER',NULL,1),(9288,'hellynck','',NULL,'NOU','NE_PER',NULL,1),(9289,'hellynckx','',NULL,'NOU','NE_PER',NULL,1),(9290,'jan elincx','',NULL,'NOU','NE_PER',NULL,1),(9291,'elsen','','PND_137215282','NOU','NE_PER',NULL,1),(9292,'els','','PND_136473849','NOU','NE_PER',NULL,1),(9293,'eelts','',NULL,'NOU','NE_PER',NULL,1),(9294,'elzius','',NULL,'NOU','NE_PER',NULL,1),(9295,'helsen','','PND_135968259','NOU','NE_PER',NULL,1),(9296,'wilhelmus franciscus elsen','',NULL,'NOU','NE_PER',NULL,1),(9297,'gerlacus','','PND_12938545X','NOU','NE_PER',NULL,1),(9298,'gerlachus','',NULL,'NOU','NE_PER',NULL,1),(9299,'gerlacus van den elsen','',NULL,'NOU','NE_PER',NULL,1),(9300,'elsevier','','PND_132956268','NOU','NE_PER',NULL,1),(9301,'mr. pieter elsevier','',NULL,'NOU','NE_PER',NULL,1),(9302,'abraham elsevier','',NULL,'NOU','NE_PER',NULL,1),(9303,'kornelis elsevier','',NULL,'NOU','NE_PER',NULL,1),(9304,'iman','',NULL,'NOU','NE_PER',NULL,1),(9305,'rammelman','','PND_122689232','NOU','NE_PER',NULL,1),(9306,'jhr. willem iman cornelis rammelman elsevier','',NULL,'NOU','NE_PER',NULL,1),(9307,'gaspar','',NULL,'NOU','NE_PER',NULL,1),(9308,'gasper','',NULL,'NOU','NE_PER',NULL,1),(9309,'elsken','','PND_130330272','NOU','NE_PER',NULL,1),(9310,'balthazar gaspar melchior van den elsken','',NULL,'NOU','NE_PER',NULL,1),(9311,'j. j. van den elsken','',NULL,'NOU','NE_PER',NULL,1),(9312,'elsland','','PND_132596393','NOU','NE_PER',NULL,1),(9313,'jan van elsland','','PND_122604377','NOU','NE_PER',NULL,1),(9314,'elst','','PND_137068271','NOU','NE_PER',NULL,1),(9315,'eelst','',NULL,'NOU','NE_PER',NULL,1),(9316,'helst','','PND_128868929','NOU','NE_PER',NULL,1),(9317,'joannes van der elst','',NULL,'NOU','NE_PER',NULL,1),(9318,'willem van der elst','',NULL,'NOU','NE_PER',NULL,1),(9319,'elter','','PND_136998429','NOU','NE_PER',NULL,1),(9320,'helter','',NULL,'NOU','NE_PER',NULL,1),(9321,'lettre','',NULL,'NOU','NE_PER',NULL,1),(9322,'elert','','PND_133852369','NOU','NE_PER',NULL,1),(9323,'ellert','','PND_136438741','NOU','NE_PER',NULL,1),(9324,'maria petronella elter woesthoven','',NULL,'NOU','NE_PER',NULL,1),(9325,'tétar','',NULL,'NOU','NE_PER',NULL,1),(9326,'elven','','PND_133654745','NOU','NE_PER',NULL,1),(9327,'henri louis tétar van elven','',NULL,'NOU','NE_PER',NULL,1),(9328,'elvervelt','','PND_11898716X','NOU','NE_PER',NULL,1),(9329,'elderveld','',NULL,'NOU','NE_PER',NULL,1),(9330,'elverfeld','','PND_129080896','NOU','NE_PER',NULL,1),(9331,'henrik van elvervelt','','PND_10153499X','NOU','NE_PER',NULL,1),(9332,'marcellus','','PND_137104545','NOU','NE_PER',NULL,1),(9333,'marcelus','',NULL,'NOU','NE_PER',NULL,1),(9334,'emants','','PND_119324288','NOU','NE_PER',NULL,1),(9335,'marcellus emants','','PND_119324288','NOU','NE_PER',NULL,1),(9336,'emdre','','PND_100450326','NOU','NE_PER',NULL,1),(9337,'metre','','PND_137016018','NOU','NE_PER',NULL,1),(9338,'samuel van emdre','','PND_100450326','NOU','NE_PER',NULL,1),(9339,'adriaan van den ende','','PND_101344023','NOU','NE_PER',NULL,1),(9340,'caspar van den ende','','PND_100850367','NOU','NE_PER',NULL,1),(9341,'engbers','','PND_130319759','NOU','NE_PER',NULL,1),(9342,'engberts','','PND_118116339','NOU','NE_PER',NULL,1),(9343,'lambertus engbers','',NULL,'NOU','NE_PER',NULL,1),(9344,'egelbertus','',NULL,'NOU','NE_PER',NULL,1),(9345,'egebertus','',NULL,'NOU','NE_PER',NULL,1),(9346,'engelberts','','PND_135880505','NOU','NE_PER',NULL,1),(9347,'engelburg','','PND_101140177','NOU','NE_PER',NULL,1),(9348,'engelbarts','',NULL,'NOU','NE_PER',NULL,1),(9349,'engelbrechtsz.','',NULL,'NOU','NE_PER',NULL,1),(9350,'egelbertus matthias engelberts','',NULL,'NOU','NE_PER',NULL,1),(9351,'gerrit engelberts gerrits','','PND_100777694','NOU','NE_PER',NULL,1),(9352,'engelbregt','','PND_123584590','NOU','NE_PER',NULL,1),(9353,'engelbrecht','','PND_137170882','NOU','NE_PER',NULL,1),(9354,'engelberti','','PND_118763598','NOU','NE_PER',NULL,1),(9355,'adrianus carolus engelbregt','',NULL,'NOU','NE_PER',NULL,1),(9356,'walraven','','PND_131223488','NOU','NE_PER',NULL,1),(9357,'engelen','','PND_136589774','NOU','NE_PER',NULL,1),(9358,'mr. adriaan walraven engelen','',NULL,'NOU','NE_PER',NULL,1),(9359,'cornelis van engelen','',NULL,'NOU','NE_PER',NULL,1),(9360,'roeland van engelen','',NULL,'NOU','NE_PER',NULL,1),(9361,'willem van engelen','',NULL,'NOU','NE_PER',NULL,1),(9362,'engelgrave','','PND_121935299','NOU','NE_PER',NULL,1),(9363,'hendrik engelgrave','','PND_121935299','NOU','NE_PER',NULL,1),(9364,'engelman','','PND_135231299','NOU','NE_PER',NULL,1),(9365,'martinus gerardus engelman','',NULL,'NOU','NE_PER',NULL,1),(9366,'enklaar','','PND_132527510','NOU','NE_PER',NULL,1),(9367,'willem frederik paulus enklaar','',NULL,'NOU','NE_PER',NULL,1),(9368,'enschedé','','PND_132995514','NOU','NE_PER',NULL,1),(9369,'enschede','',NULL,'NOU','NE_PER',NULL,1),(9370,'enschedè','',NULL,'NOU','NE_PER',NULL,1),(9371,'mr. adriaan justus enschedé','',NULL,'NOU','NE_PER',NULL,1),(9372,'corneliuz','',NULL,'NOU','NE_PER',NULL,1),(9373,'kornelius','',NULL,'NOU','NE_PER',NULL,1),(9374,'cornelium','',NULL,'NOU','NE_PER',NULL,1),(9375,'epen','','PND_128935405','NOU','NE_PER',NULL,1),(9376,'eepen','',NULL,'NOU','NE_PER',NULL,1),(9377,'eppen','','PND_13185450X','NOU','NE_PER',NULL,1),(9378,'cornelius van epen','',NULL,'NOU','NE_PER',NULL,1),(9379,'ecco','',NULL,'NOU','NE_PER',NULL,1),(9380,'epkema','','PND_102080453','NOU','NE_PER',NULL,1),(9381,'ecco epkema','','PND_100572650','NOU','NE_PER',NULL,1),(9382,'petrus epkema','','PND_102080453','NOU','NE_PER',NULL,1),(9383,'erasmius','','PND_125828942','NOU','NE_PER',NULL,1),(9384,'erasmus','','PND_136857825','NOU','NE_PER',NULL,1),(9385,'janus erasmius','','PND_100572715','NOU','NE_PER',NULL,1),(9386,'erkel','','PND_13548099X','NOU','NE_PER',NULL,1),(9387,'erckel','','PND_127787127','NOU','NE_PER',NULL,1),(9388,'herkel','','PND_129036382','NOU','NE_PER',NULL,1),(9389,'johannes christianus van erkel','',NULL,'NOU','NE_PER',NULL,1),(9390,'erkens','','PND_135018951','NOU','NE_PER',NULL,1),(9391,'herkens','','PND_128073667','NOU','NE_PER',NULL,1),(9392,'heerkens','','PND_128067799','NOU','NE_PER',NULL,1),(9393,'rudolf erkens','','PND_105013625','NOU','NE_PER',NULL,1),(9394,'ermerins','','PND_124524745','NOU','NE_PER',NULL,1),(9395,'jacobus ermerins','','PND_124524745','NOU','NE_PER',NULL,1),(9396,'ertborn','','PND_116568275','NOU','NE_PER',NULL,1),(9397,'jozef karel emmanuel baron van ertborn','',NULL,'NOU','NE_PER',NULL,1),(9398,'antonie hendrik gerrit paul van den es','',NULL,'NOU','NE_PER',NULL,1),(9399,'collot','','PND_135978866','NOU','NE_PER',NULL,1),(9400,'colet','','PND_136451950','NOU','NE_PER',NULL,1),(9401,'kolet','','PND_135454166','NOU','NE_PER',NULL,1),(9402,'cloete','','PND_133615790','NOU','NE_PER',NULL,1),(9403,'cloeté','',NULL,'NOU','NE_PER',NULL,1),(9404,'collet','','PND_137081146','NOU','NE_PER',NULL,1),(9405,'kloete','',NULL,'NOU','NE_PER',NULL,1),(9406,'escury','','PND_117513466','NOU','NE_PER',NULL,1),(9407,'mr. hendrik baron collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(9408,'esgers','','PND_115734716','NOU','NE_PER',NULL,1),(9409,'segers','','PND_137174985','NOU','NE_PER',NULL,1),(9410,'zegers','','PND_135991161','NOU','NE_PER',NULL,1),(9411,'seegers','','PND_136271308','NOU','NE_PER',NULL,1),(9412,'seghers','','PND_13604848X','NOU','NE_PER',NULL,1),(9413,'zeegers','','PND_132152398','NOU','NE_PER',NULL,1),(9414,'zeggers','',NULL,'NOU','NE_PER',NULL,1),(9415,'seghertz','',NULL,'NOU','NE_PER',NULL,1),(9416,'johannes nicolaas esgers','',NULL,'NOU','NE_PER',NULL,1),(9417,'margriet','',NULL,'NOU','NE_PER',NULL,1),(9418,'baronesse','',NULL,'NOU','NE_PER',NULL,1),(9419,'haeften','','PND_13682594X','NOU','NE_PER',NULL,1),(9420,'haften','','PND_121978141','NOU','NE_PER',NULL,1),(9421,'haaften','','PND_128054549','NOU','NE_PER',NULL,1),(9422,'tot','','PND_132817373','ADP','NE_PER',NULL,1),(9423,'wadenoien','',NULL,'NOU','NE_PER',NULL,1),(9424,'margriet, baronesse van essen van haeften tot wadenoien','',NULL,'NOU','NE_PER',NULL,1),(9425,'christophorus van essen','',NULL,'NOU','NE_PER',NULL,1),(9426,'essenberg','','PND_129020311','NOU','NE_PER',NULL,1),(9427,'essenburg','',NULL,'NOU','NE_PER',NULL,1),(9428,'hensberge','',NULL,'NOU','NE_PER',NULL,1),(9429,'essenbrugge','',NULL,'NOU','NE_PER',NULL,1),(9430,'osenbrug','',NULL,'NOU','NE_PER',NULL,1),(9431,'eisenberg','','PND_137214731','NOU','NE_PER',NULL,1),(9432,'hasenberg','','PND_136003621','NOU','NE_PER',NULL,1),(9433,'oosenbrug','','PND_132779846','NOU','NE_PER',NULL,1),(9434,'assenbergh','',NULL,'NOU','NE_PER',NULL,1),(9435,'assenburgh','',NULL,'NOU','NE_PER',NULL,1),(9436,'ossenberch','',NULL,'NOU','NE_PER',NULL,1),(9437,'eschenbrugh','',NULL,'NOU','NE_PER',NULL,1),(9438,'steenberg','','PND_135592798','NOU','NE_PER',NULL,1),(9439,'steenberch','',NULL,'NOU','NE_PER',NULL,1),(9440,'steenbergh','','PND_133673464','NOU','NE_PER',NULL,1),(9441,'hendricus essenberg','',NULL,'NOU','NE_PER',NULL,1),(9442,'esser','','PND_137179464','NOU','NE_PER',NULL,1),(9443,'heser','','PND_128653353','NOU','NE_PER',NULL,1),(9444,'heeser','','PND_130295639','NOU','NE_PER',NULL,1),(9445,'isaac esser jr.','',NULL,'NOU','NE_PER',NULL,1),(9446,'essink','','PND_112040446','NOU','NE_PER',NULL,1),(9447,'hessinghius','',NULL,'NOU','NE_PER',NULL,1),(9448,'essing','','PND_12858789X','NOU','NE_PER',NULL,1),(9449,'heesing','','PND_122006895','NOU','NE_PER',NULL,1),(9450,'hessing','','PND_133613542','NOU','NE_PER',NULL,1),(9451,'hessink','',NULL,'NOU','NE_PER',NULL,1),(9452,'joannes gerardus henricus carolus essink','',NULL,'NOU','NE_PER',NULL,1),(9453,'estor','','PND_135915295','NOU','NE_PER',NULL,1),(9454,'hestor','',NULL,'NOU','NE_PER',NULL,1),(9455,'johan jacob estor','',NULL,'NOU','NE_PER',NULL,1),(9456,'ferdinandus','',NULL,'NOU','NE_PER',NULL,1),(9457,'etten','','PND_136508456','NOU','NE_PER',NULL,1),(9458,'eeten','',NULL,'NOU','NE_PER',NULL,1),(9459,'ferdinandus joannes petrus etten','',NULL,'NOU','NE_PER',NULL,1),(9460,'even','','PND_136969062','NOU','NE_PER',NULL,1),(9461,'geeraard edward van even','',NULL,'NOU','NE_PER',NULL,1),(9462,'everaert','','PND_13192611X','NOU','NE_PER',NULL,1),(9463,'everaars','','PND_124546552','NOU','NE_PER',NULL,1),(9464,'everards','',NULL,'NOU','NE_PER',NULL,1),(9465,'everaards','',NULL,'NOU','NE_PER',NULL,1),(9466,'everaerts','','PND_13093612X','NOU','NE_PER',NULL,1),(9467,'cornelis everaert','','PND_117180742','NOU','NE_PER',NULL,1),(9468,'leopold everaert','',NULL,'NOU','NE_PER',NULL,1),(9469,'staats','','PND_132323664','NOU','NE_PER',NULL,1),(9470,'staas','','PND_132227347','NOU','NE_PER',NULL,1),(9471,'staes','','PND_123479827','NOU','NE_PER',NULL,1),(9472,'staessens','','PND_130839930','NOU','NE_PER',NULL,1),(9473,'mr. willem staats evers','',NULL,'NOU','NE_PER',NULL,1),(9474,'mr. jan willem staats evers','',NULL,'NOU','NE_PER',NULL,1),(9475,'hermanus paulus hubertus eversen','',NULL,'NOU','NE_PER',NULL,1),(9476,'henricus joannes mattheus everts','',NULL,'NOU','NE_PER',NULL,1),(9477,'willem everts','',NULL,'NOU','NE_PER',NULL,1),(9478,'ulbe','',NULL,'NOU','NE_PER',NULL,1),(9479,'mr. ulbe arend everts','',NULL,'NOU','NE_PER',NULL,1),(9480,'everwijn','','PND_133761177','NOU','NE_PER',NULL,1),(9481,'everwijnus','',NULL,'NOU','NE_PER',NULL,1),(9482,'willem everwijn','',NULL,'NOU','NE_PER',NULL,1),(9483,'dionysius','',NULL,'NOU','NE_PER',NULL,1),(9484,'dyonysius','',NULL,'NOU','NE_PER',NULL,1),(9485,'dionisius','',NULL,'NOU','NE_PER',NULL,1),(9486,'mr. dionysius everwijn','',NULL,'NOU','NE_PER',NULL,1),(9487,'ewijk','','PND_133452174','NOU','NE_PER',NULL,1),(9488,'ewyk','',NULL,'NOU','NE_PER',NULL,1),(9489,'ewyck','','PND_101679149','NOU','NE_PER',NULL,1),(9490,'ewijck','','PND_13245887X','NOU','NE_PER',NULL,1),(9491,'hendrik ewijk','',NULL,'NOU','NE_PER',NULL,1),(9492,'eyck','','PND_134970608','NOU','NE_PER',NULL,1),(9493,'yk','','PND_104181834','NOU','NE_PER',NULL,1),(9494,'eik','','PND_12389588X','NOU','NE_PER',NULL,1),(9495,'eyk','','PND_134369491','NOU','NE_PER',NULL,1),(9496,'hik','',NULL,'NOU','NE_PER',NULL,1),(9497,'yck','',NULL,'NOU','NE_PER',NULL,1),(9498,'eick','','PND_135862523','NOU','NE_PER',NULL,1),(9499,'eijk','','PND_135755301','NOU','NE_PER',NULL,1),(9500,'eijck','','PND_136169465','NOU','NE_PER',NULL,1),(9501,'eyckius','','PND_100469167','NOU','NE_PER',NULL,1),(9502,'hendrik desideer van eyck','',NULL,'NOU','NE_PER',NULL,1),(9503,'mr. franciscus nicolaas marcus eyck','',NULL,'NOU','NE_PER',NULL,1),(9504,'jan van eyk','','PND_119414589','NOU','NE_PER',NULL,1),(9505,'sprenger','','PND_137141963','NOU','NE_PER',NULL,1),(9506,'jacobus petrus sprenger van eyk','','PND_100566448','NOU','NE_PER',NULL,1),(9507,'willem bernard johannes van eyk','',NULL,'NOU','NE_PER',NULL,1),(9508,'eymael','','PND_129444359','NOU','NE_PER',NULL,1),(9509,'eymaal','',NULL,'NOU','NE_PER',NULL,1),(9510,'eijmael','',NULL,'NOU','NE_PER',NULL,1),(9511,'hubertus josephus eymael','',NULL,'NOU','NE_PER',NULL,1),(9512,'eynde','','PND_135678552','NOU','NE_PER',NULL,1),(9513,'inde','','PND_130577731','NOU','NE_PER',NULL,1),(9514,'einde','',NULL,'NOU','NE_PER',NULL,1),(9515,'frans marten van den eynde','',NULL,'NOU','NE_PER',NULL,1),(9516,'pieter van den eynde','','PND_135678552','NOU','NE_PER',NULL,1),(9517,'rombout nicolaas van den eynde','',NULL,'NOU','NE_PER',NULL,1),(9518,'faassen','','PND_128589019','NOU','NE_PER',NULL,1),(9519,'faas','','PND_137076223','NOU','NE_PER',NULL,1),(9520,'faes','','PND_136048692','NOU','NE_PER',NULL,1),(9521,'faasen','','PND_114934983','NOU','NE_PER',NULL,1),(9522,'faesch','','PND_136325564','NOU','NE_PER',NULL,1),(9523,'faesen','',NULL,'NOU','NE_PER',NULL,1),(9524,'pieter jacobus faassen','',NULL,'NOU','NE_PER',NULL,1),(9525,'fabius','','PND_137217498','NOU','NE_PER',NULL,1),(9526,'febus','','PND_118813064','NOU','NE_PER',NULL,1),(9527,'arnoldus nicolaas jacobus fabius','',NULL,'NOU','NE_PER',NULL,1),(9528,'dammes','',NULL,'NOU','NE_PER',NULL,1),(9529,'mr. dammes paulus dirk fabius','',NULL,'NOU','NE_PER',NULL,1),(9530,'henricus fabius','',NULL,'NOU','NE_PER',NULL,1),(9531,'falck','','PND_137106513','NOU','NE_PER',NULL,1),(9532,'anton reinhard falck','','PND_116384158','NOU','NE_PER',NULL,1),(9533,'laurillard','','PND_134440617','NOU','NE_PER',NULL,1),(9534,'laurillart','',NULL,'NOU','NE_PER',NULL,1),(9535,'fallot','','PND_13542514X','NOU','NE_PER',NULL,1),(9536,'falot','',NULL,'NOU','NE_PER',NULL,1),(9537,'karel willem antoon laurillard fallot','',NULL,'NOU','NE_PER',NULL,1),(9538,'färber','','PND_137244223','NOU','NE_PER',NULL,1),(9539,'faerber','','PND_132940760','NOU','NE_PER',NULL,1),(9540,'willem färber','',NULL,'NOU','NE_PER',NULL,1),(9541,'fardon','','PND_136852424','NOU','NE_PER',NULL,1),(9542,'alexander benjamin fardon','',NULL,'NOU','NE_PER',NULL,1),(9543,'fargue','','PND_135994403','NOU','NE_PER',NULL,1),(9544,'j. f. la fargue','',NULL,'NOU','NE_PER',NULL,1),(9545,'faukelius','','PND_119669447','NOU','NE_PER',NULL,1),(9546,'hermanus faukelius','',NULL,'NOU','NE_PER',NULL,1),(9547,'fayd\'herbe','',NULL,'NOU','NE_PER',NULL,1),(9548,'hendrik fayd\'herbe','',NULL,'NOU','NE_PER',NULL,1),(9549,'martina','',NULL,'NOU','NE_PER',NULL,1),(9550,'martijna','',NULL,'NOU','NE_PER',NULL,1),(9551,'sara','',NULL,'NOU','NE_PER',NULL,1),(9552,'sare','',NULL,'NOU','NE_PER',NULL,1),(9553,'sarah','',NULL,'NOU','NE_PER',NULL,1),(9554,'sarach','',NULL,'NOU','NE_PER',NULL,1),(9555,'saras','',NULL,'NOU','NE_PER',NULL,1),(9556,'feen','','PND_135971276','NOU','NE_PER',NULL,1),(9557,'martina geertruida sara van der feen','',NULL,'NOU','NE_PER',NULL,1),(9558,'feitama','','PND_130287288','NOU','NE_PER',NULL,1),(9559,'sybrand feitama','','PND_101064918,PND_130287288,PND_130287288,PND_130287288,PND_130287288','NOU','NE_PER',NULL,1),(9560,'rhijnvis','',NULL,'NOU','NE_PER',NULL,1),(9561,'rhynvis','',NULL,'NOU','NE_PER',NULL,1),(9562,'rhijnvisch','',NULL,'NOU','NE_PER',NULL,1),(9563,'feith','','PND_13524921X','NOU','NE_PER',NULL,1),(9564,'fyt','','PND_118694383','NOU','NE_PER',NULL,1),(9565,'feit','','PND_134608682','NOU','NE_PER',NULL,1),(9566,'feyt','','PND_124285899','NOU','NE_PER',NULL,1),(9567,'fiet','','PND_136299024','NOU','NE_PER',NULL,1),(9568,'fijt','',NULL,'NOU','NE_PER',NULL,1),(9569,'feijt','',NULL,'NOU','NE_PER',NULL,1),(9570,'rhijnvis feith','','PND_131599143','NOU','NE_PER',NULL,1),(9571,'octavius','',NULL,'NOU','NE_PER',NULL,1),(9572,'mr. hendrikus octavius feith','',NULL,'NOU','NE_PER',NULL,1),(9573,'mr. pieter rutger feith','',NULL,'NOU','NE_PER',NULL,1),(9574,'mr. hendrik octavius feith','',NULL,'NOU','NE_PER',NULL,1),(9575,'mr. johan adriaan feith','',NULL,'NOU','NE_PER',NULL,1),(9576,'ferguson','','PND_137116993','NOU','NE_PER',NULL,1),(9577,'maria catharina ferguson','',NULL,'NOU','NE_PER',NULL,1),(9578,'feringa','','PND_12286350X','NOU','NE_PER',NULL,1),(9579,'feering','',NULL,'NOU','NE_PER',NULL,1),(9580,'fernig','','PND_101930186','NOU','NE_PER',NULL,1),(9581,'frederik feringa','',NULL,'NOU','NE_PER',NULL,1),(9582,'ferwerda','','PND_13355659X','NOU','NE_PER',NULL,1),(9583,'abraham ferwerda','','PND_101368852','NOU','NE_PER',NULL,1),(9584,'feylingius','','PND_115735453','NOU','NE_PER',NULL,1),(9585,'feijlingius','',NULL,'NOU','NE_PER',NULL,1),(9586,'fulling','',NULL,'NOU','NE_PER',NULL,1),(9587,'fullink','',NULL,'NOU','NE_PER',NULL,1),(9588,'fellinga','','PND_123488826','NOU','NE_PER',NULL,1),(9589,'johannes feylingius','',NULL,'NOU','NE_PER',NULL,1),(9590,'feytens','',NULL,'NOU','NE_PER',NULL,1),(9591,'hendrik feytens','',NULL,'NOU','NE_PER',NULL,1),(9592,'fickaert','',NULL,'NOU','NE_PER',NULL,1),(9593,'frans fickaert','',NULL,'NOU','NE_PER',NULL,1),(9594,'paschier','',NULL,'NOU','NE_PER',NULL,1),(9595,'fijne','','PND_102413207','NOU','NE_PER',NULL,1),(9596,'fine','','PND_137060548','NOU','NE_PER',NULL,1),(9597,'fyne','',NULL,'NOU','NE_PER',NULL,1),(9598,'paschier de fijne','','PND_102413207','NOU','NE_PER',NULL,1),(9599,'overmeer','',NULL,'NOU','NE_PER',NULL,1),(9600,'fischer','','PND_137260350','NOU','NE_PER',NULL,1),(9601,'fisscher','','PND_100547796','NOU','NE_PER',NULL,1),(9602,'feisscher','',NULL,'NOU','NE_PER',NULL,1),(9603,'fisscherus','',NULL,'NOU','NE_PER',NULL,1),(9604,'johannes gerhard frederik van overmeer fischer','',NULL,'NOU','NE_PER',NULL,1),(9605,'flamen','','PND_123380227','NOU','NE_PER',NULL,1),(9606,'flaman','','PND_124326323','NOU','NE_PER',NULL,1),(9607,'gustaaf hendrik flamen','',NULL,'NOU','NE_PER',NULL,1),(9608,'flas','',NULL,'NOU','NE_PER',NULL,1),(9609,'flessius','',NULL,'NOU','NE_PER',NULL,1),(9610,'fles','','PND_130839000','NOU','NE_PER',NULL,1),(9611,'fletz','','PND_10406790X','NOU','NE_PER',NULL,1),(9612,'fels','','PND_136975593','NOU','NE_PER',NULL,1),(9613,'felts','','PND_136298230','NOU','NE_PER',NULL,1),(9614,'feltz','','PND_136492657','NOU','NE_PER',NULL,1),(9615,'felssen','',NULL,'NOU','NE_PER',NULL,1),(9616,'antoon flas','',NULL,'NOU','NE_PER',NULL,1),(9617,'gilbert','','PND_137237103','NOU','NE_PER',NULL,1),(9618,'flines','','PND_10309069X','NOU','NE_PER',NULL,1),(9619,'gilbert de flines','',NULL,'NOU','NE_PER',NULL,1),(9620,'hendrik de flines','',NULL,'NOU','NE_PER',NULL,1),(9621,'quirijn','',NULL,'NOU','NE_PER',NULL,1),(9622,'quiryn','',NULL,'NOU','NE_PER',NULL,1),(9623,'mr. quirijn de flines','',NULL,'NOU','NE_PER',NULL,1),(9624,'floh','','PND_133470490','NOU','NE_PER',NULL,1),(9625,'flöh','',NULL,'NOU','NE_PER',NULL,1),(9626,'jacob hendrik floh','',NULL,'NOU','NE_PER',NULL,1),(9627,'idesbald','',NULL,'NOU','NE_PER',NULL,1),(9628,'flou','',NULL,'NOU','NE_PER',NULL,1),(9629,'karel frans idesbald de flou','',NULL,'NOU','NE_PER',NULL,1),(9630,'daam','','PND_136482813','NOU','NE_PER',NULL,1),(9631,'mr. daam fockema','',NULL,'NOU','NE_PER',NULL,1),(9632,'godschalk','','PND_132792419','NOU','NE_PER',NULL,1),(9633,'goodschalk','',NULL,'NOU','NE_PER',NULL,1),(9634,'godtsalck','',NULL,'NOU','NE_PER',NULL,1),(9635,'focquenbroch','','PND_118818015','NOU','NE_PER',NULL,1),(9636,'willem godschalk van focquenbroch','','PND_118818015','NOU','NE_PER',NULL,1),(9637,'foere','','PND_130158852','NOU','NE_PER',NULL,1),(9638,'foré','',NULL,'NOU','NE_PER',NULL,1),(9639,'leo de foere','','PND_123253136','NOU','NE_PER',NULL,1),(9640,'fokke','','PND_116646659','NOU','NE_PER',NULL,1),(9641,'focke','','PND_137197306','NOU','NE_PER',NULL,1),(9642,'jan fokke','',NULL,'NOU','NE_PER',NULL,1),(9643,'simonsz','','PND_128395842','NOU','NE_PER',NULL,1),(9644,'simons','','PND_137229380','NOU','NE_PER',NULL,1),(9645,'symons','','PND_136187323','NOU','NE_PER',NULL,1),(9646,'siemons','','PND_135341930','NOU','NE_PER',NULL,1),(9647,'sijmons','','PND_135877598','NOU','NE_PER',NULL,1),(9648,'simmons','','PND_137190530','NOU','NE_PER',NULL,1),(9649,'simonse','','PND_112995004','NOU','NE_PER',NULL,1),(9650,'symonsz','','PND_101449259','NOU','NE_PER',NULL,1),(9651,'simonsz.','',NULL,'NOU','NE_PER',NULL,1),(9652,'arend fokke simonsz','',NULL,'NOU','NE_PER',NULL,1),(9653,'fokkens','','PND_136655408','NOU','NE_PER',NULL,1),(9654,'fockens','','PND_13285385X','NOU','NE_PER',NULL,1),(9655,'melchior fokkens','','PND_100278213','NOU','NE_PER',NULL,1),(9656,'fokker','','PND_131027905','NOU','NE_PER',NULL,1),(9657,'mr. gerrit adriaan fokker','',NULL,'NOU','NE_PER',NULL,1),(9658,'fontaine','','PND_137113161','NOU','NE_PER',NULL,1),(9659,'f. de la fontaine','',NULL,'NOU','NE_PER',NULL,1),(9660,'fonteyn','','PND_118534270','NOU','NE_PER',NULL,1),(9661,'fontyn','','PND_12048837X','NOU','NE_PER',NULL,1),(9662,'fontein','','PND_131872575','NOU','NE_PER',NULL,1),(9663,'fontijn','','PND_133122360','NOU','NE_PER',NULL,1),(9664,'fonteijn','','PND_13240317X','NOU','NE_PER',NULL,1),(9665,'barend fonteyn','',NULL,'NOU','NE_PER',NULL,1),(9666,'nicolaas fonteyn','','PND_100278698','NOU','NE_PER',NULL,1),(9667,'fonteyne','','PND_137052340','NOU','NE_PER',NULL,1),(9668,'fontyne','',NULL,'NOU','NE_PER',NULL,1),(9669,'claude fonteyne','',NULL,'NOU','NE_PER',NULL,1),(9670,'foppe','','PND_125254067','NOU','NE_PER',NULL,1),(9671,'hendrikus johannes foppe','',NULL,'NOU','NE_PER',NULL,1),(9672,'fornenberg','','PND_104131780','NOU','NE_PER',NULL,1),(9673,'fornenbergh','',NULL,'NOU','NE_PER',NULL,1),(9674,'fornenburgh','','PND_104131780','NOU','NE_PER',NULL,1),(9675,'alexander van fornenberg','',NULL,'NOU','NE_PER',NULL,1),(9676,'jan baptist van fornenburgh','','PND_104131780','NOU','NE_PER',NULL,1),(9677,'forret','','PND_131850245','NOU','NE_PER',NULL,1),(9678,'foret','','PND_135221900','NOU','NE_PER',NULL,1),(9679,'frans forret','',NULL,'NOU','NE_PER',NULL,1),(9680,'fortman','','PND_132759721','NOU','NE_PER',NULL,1),(9681,'joan fortman','',NULL,'NOU','NE_PER',NULL,1),(9682,'jansz','',NULL,'NOU','NE_PER',NULL,1),(9683,'fortuyn','','PND_131005251','NOU','NE_PER',NULL,1),(9684,'fortuin','','PND_133442942','NOU','NE_PER',NULL,1),(9685,'fortuijn','','PND_124106358','NOU','NE_PER',NULL,1),(9686,'simon jansz fortuyn','',NULL,'NOU','NE_PER',NULL,1),(9687,'fourmenois','',NULL,'NOU','NE_PER',NULL,1),(9688,'mathijs fourmenois','',NULL,'NOU','NE_PER',NULL,1),(9689,'fournier','','PND_13720051X','NOU','NE_PER',NULL,1),(9690,'karel lodewijk fournier','',NULL,'NOU','NE_PER',NULL,1),(9691,'fraet','',NULL,'NOU','NE_PER',NULL,1),(9692,'farth','',NULL,'NOU','NE_PER',NULL,1),(9693,'frans fraet','',NULL,'NOU','NE_PER',NULL,1),(9694,'franc','','PND_136005624','NOU','NE_PER',NULL,1),(9695,'francus','','PND_137165846','NOU','NE_PER',NULL,1),(9696,'petrus francius','','PND_124716555','NOU','NE_PER',NULL,1),(9697,'franck','','PND_137199813','NOU','NE_PER',NULL,1),(9698,'frank','','PND_137262019','NOU','NE_PER',NULL,1),(9699,'francq','','PND_131287427','NOU','NE_PER',NULL,1),(9700,'johannes franck','','PND_135836980','NOU','NE_PER',NULL,1),(9701,'lodewijk franck','',NULL,'NOU','NE_PER',NULL,1),(9702,'ahasueros','',NULL,'NOU','NE_PER',NULL,1),(9703,'francken','','PND_137165846','NOU','NE_PER',NULL,1),(9704,'franken','','PND_137199252','NOU','NE_PER',NULL,1),(9705,'ahasueros francken','','PND_102285942','NOU','NE_PER',NULL,1),(9706,'cornelis marinus francken','','PND_116697881','NOU','NE_PER',NULL,1),(9707,'walrave','','PND_128664592','NOU','NE_PER',NULL,1),(9708,'walraven francken','','PND_102130787','NOU','NE_PER',NULL,1),(9709,'franco','','PND_137181981','NOU','NE_PER',NULL,1),(9710,'jan franco','','PND_109488024','NOU','NE_PER',NULL,1),(9711,'berkhey','','PND_116135182','NOU','NE_PER',NULL,1),(9712,'johannes le francq van berkhey','','PND_116135182','NOU','NE_PER',NULL,1),(9713,'caroline','',NULL,'NOU','NE_PER',NULL,1),(9714,'karoline','',NULL,'NOU','NE_PER',NULL,1),(9715,'mevr. marie caroline frank','',NULL,'NOU','NE_PER',NULL,1),(9716,'désiré','',NULL,'NOU','NE_PER',NULL,1),(9717,'desiré','',NULL,'NOU','NE_PER',NULL,1),(9718,'desirée','',NULL,'NOU','NE_PER',NULL,1),(9719,'désirée','',NULL,'NOU','NE_PER',NULL,1),(9720,'franquinet','','PND_129607789','NOU','NE_PER',NULL,1),(9721,'mr. wilhelmus désiré franquinet','',NULL,'NOU','NE_PER',NULL,1),(9722,'leonardus','',NULL,'NOU','NE_PER',NULL,1),(9723,'leonordus','',NULL,'NOU','NE_PER',NULL,1),(9724,'leonhardus','',NULL,'NOU','NE_PER',NULL,1),(9725,'fraye','','PND_104269391','NOU','NE_PER',NULL,1),(9726,'leonardus de fraye','','PND_104269391','NOU','NE_PER',NULL,1),(9727,'caesar','','PND_136224679','NOU','NE_PER',NULL,1),(9728,'fredericx','',NULL,'NOU','NE_PER',NULL,1),(9729,'frederikx','',NULL,'NOU','NE_PER',NULL,1),(9730,'frederixc','',NULL,'NOU','NE_PER',NULL,1),(9731,'frederiks','','PND_133552519','NOU','NE_PER',NULL,1),(9732,'frederikse','','PND_111543142','NOU','NE_PER',NULL,1),(9733,'frederiksen','','PND_136940110','NOU','NE_PER',NULL,1),(9734,'caesar alexander fredericq','',NULL,'NOU','NE_PER',NULL,1),(9735,'frederique','',NULL,'NOU','NE_PER',NULL,1),(9736,'paul fredericq','','PND_11907236X','NOU','NE_PER',NULL,1),(9737,'godefridus','',NULL,'NOU','NE_PER',NULL,1),(9738,'godefredus','',NULL,'NOU','NE_PER',NULL,1),(9739,'godofridus','',NULL,'NOU','NE_PER',NULL,1),(9740,'godefriedus','',NULL,'NOU','NE_PER',NULL,1),(9741,'godfridus','',NULL,'NOU','NE_PER',NULL,1),(9742,'frederichs','','PND_119382792','NOU','NE_PER',NULL,1),(9743,'johannes godefridus frederiks','','PND_123729343','NOU','NE_PER',NULL,1),(9744,'pieter jacobus frederiks','',NULL,'NOU','NE_PER',NULL,1),(9745,'fremery','','PND_12026451X','NOU','NE_PER',NULL,1),(9746,'fremerij','','PND_12026451X','NOU','NE_PER',NULL,1),(9747,'fremeijer','',NULL,'NOU','NE_PER',NULL,1),(9748,'barend fremery','',NULL,'NOU','NE_PER',NULL,1),(9749,'mr. jacobus petrus de fremery','',NULL,'NOU','NE_PER',NULL,1),(9750,'james de fremery','','PND_116750782','NOU','NE_PER',NULL,1),(9751,'reinico','',NULL,'NOU','NE_PER',NULL,1),(9752,'rienk','',NULL,'NOU','NE_PER',NULL,1),(9753,'rinke','',NULL,'NOU','NE_PER',NULL,1),(9754,'fresinga','',NULL,'NOU','NE_PER',NULL,1),(9755,'rienk fresinga','',NULL,'NOU','NE_PER',NULL,1),(9756,'frijlink','',NULL,'NOU','NE_PER',NULL,1),(9757,'frylink','',NULL,'NOU','NE_PER',NULL,1),(9758,'frielink','','PND_107831449','NOU','NE_PER',NULL,1),(9759,'frijling','',NULL,'NOU','NE_PER',NULL,1),(9760,'frylinck','',NULL,'NOU','NE_PER',NULL,1),(9761,'frielinck','',NULL,'NOU','NE_PER',NULL,1),(9762,'frijlinck','',NULL,'NOU','NE_PER',NULL,1),(9763,'freling','','PND_129660612','NOU','NE_PER',NULL,1),(9764,'froling','',NULL,'NOU','NE_PER',NULL,1),(9765,'frinling','',NULL,'NOU','NE_PER',NULL,1),(9766,'hendrik frijlink','',NULL,'NOU','NE_PER',NULL,1),(9767,'petronille','',NULL,'NOU','NE_PER',NULL,1),(9768,'petronelle','',NULL,'NOU','NE_PER',NULL,1),(9769,'jeane','',NULL,'NOU','NE_PER',NULL,1),(9770,'jeanne','',NULL,'NOU','NE_PER',NULL,1),(9771,'fritzen','','PND_137061765','NOU','NE_PER',NULL,1),(9772,'fris','','PND_132439905','NOU','NE_PER',NULL,1),(9773,'freys','','PND_135656516','NOU','NE_PER',NULL,1),(9774,'fries','','PND_137115482','NOU','NE_PER',NULL,1),(9775,'frits','','PND_127633553','NOU','NE_PER',NULL,1),(9776,'fritz','','PND_137179405','NOU','NE_PER',NULL,1),(9777,'friese','','PND_137263546','NOU','NE_PER',NULL,1),(9778,'friess','','PND_135743303','NOU','NE_PER',NULL,1),(9779,'frisch','','PND_137196547','NOU','NE_PER',NULL,1),(9780,'frisse','','PND_125300417','NOU','NE_PER',NULL,1),(9781,'friesen','','PND_136964427','NOU','NE_PER',NULL,1),(9782,'frisius','','PND_136946496','NOU','NE_PER',NULL,1),(9783,'frissen','','PND_136081967','NOU','NE_PER',NULL,1),(9784,'fritsen','',NULL,'NOU','NE_PER',NULL,1),(9785,'freyssen','',NULL,'NOU','NE_PER',NULL,1),(9786,'fiers','','PND_132503468','NOU','NE_PER',NULL,1),(9787,'henriette petronille jeane fritzen','',NULL,'NOU','NE_PER',NULL,1),(9788,'fruin','','PND_132061007','NOU','NE_PER',NULL,1),(9789,'furnius','','PND_130158852','NOU','NE_PER',NULL,1),(9790,'thomas fruin','',NULL,'NOU','NE_PER',NULL,1),(9791,'robert jacobus fruin','','PND_119015587','NOU','NE_PER',NULL,1),(9792,'jacobus antonie fruin','','PND_121739279','NOU','NE_PER',NULL,1),(9793,'fruytiers','','PND_124524729','NOU','NE_PER',NULL,1),(9794,'jan fruytiers','','PND_124524729','NOU','NE_PER',NULL,1),(9795,'fuyter','',NULL,'NOU','NE_PER',NULL,1),(9796,'leonard de fuyter','',NULL,'NOU','NE_PER',NULL,1),(9797,'abbes','',NULL,'NOU','NE_PER',NULL,1),(9798,'gabbema','','PND_100349587','NOU','NE_PER',NULL,1),(9799,'simon abbes gabbema','','PND_100349587','NOU','NE_PER',NULL,1),(9800,'gaer','','PND_135211808','NOU','NE_PER',NULL,1),(9801,'jan frans van de gaer','',NULL,'NOU','NE_PER',NULL,1),(9802,'gaete','','PND_135920264','NOU','NE_PER',NULL,1),(9803,'hendrik van de gaete','','PND_103137025','NOU','NE_PER',NULL,1),(9804,'gailliard','','PND_127011293','NOU','NE_PER',NULL,1),(9805,'galiart','',NULL,'NOU','NE_PER',NULL,1),(9806,'gailjard','',NULL,'NOU','NE_PER',NULL,1),(9807,'jan jacob gailliard','',NULL,'NOU','NE_PER',NULL,1),(9808,'edward gailliard','','PND_102339678','NOU','NE_PER',NULL,1),(9809,'gallé','','PND_136316654','NOU','NE_PER',NULL,1),(9810,'galle','','PND_133600963','NOU','NE_PER',NULL,1),(9811,'gallee','','PND_124683754','NOU','NE_PER',NULL,1),(9812,'gallée','','PND_128058323','NOU','NE_PER',NULL,1),(9813,'mr. franciscus jacobus gallé','',NULL,'NOU','NE_PER',NULL,1),(9814,'francisca','',NULL,'NOU','NE_PER',NULL,1),(9815,'franciska','',NULL,'NOU','NE_PER',NULL,1),(9816,'franscisca','',NULL,'NOU','NE_PER',NULL,1),(9817,'jakoba','',NULL,'NOU','NE_PER',NULL,1),(9818,'ja-koba','',NULL,'NOU','NE_PER',NULL,1),(9819,'francisca jacoba gallé','',NULL,'NOU','NE_PER',NULL,1),(9820,'johan hendrik gallée','','PND_116367334','NOU','NE_PER',NULL,1),(9821,'ganglofs','','PND_104057149','NOU','NE_PER',NULL,1),(9822,'claas ganglofs','',NULL,'NOU','NE_PER',NULL,1),(9823,'gansen','','PND_134234529','NOU','NE_PER',NULL,1),(9824,'gans','','PND_136680704','NOU','NE_PER',NULL,1),(9825,'ganz','','PND_136650821','NOU','NE_PER',NULL,1),(9826,'gansius','','PND_130540129','NOU','NE_PER',NULL,1),(9827,'karel lodewijk jozef van gansen','',NULL,'NOU','NE_PER',NULL,1),(9828,'gargon','','PND_100140637','NOU','NE_PER',NULL,1),(9829,'mattheus gargon','','PND_100140637','NOU','NE_PER',NULL,1),(9830,'gébel','',NULL,'NOU','NE_PER',NULL,1),(9831,'gebel','','PND_136741703','NOU','NE_PER',NULL,1),(9832,'geebel','',NULL,'NOU','NE_PER',NULL,1),(9833,'gabel','','PND_13668968X','NOU','NE_PER',NULL,1),(9834,'gobel','','PND_136541585','NOU','NE_PER',NULL,1),(9835,'gäbel','','PND_136733247','NOU','NE_PER',NULL,1),(9836,'göbel','','PND_137244622','NOU','NE_PER',NULL,1),(9837,'giebel','','PND_136841341','NOU','NE_PER',NULL,1),(9838,'goebel','','PND_137172354','NOU','NE_PER',NULL,1),(9839,'göbell','','PND_133568326','NOU','NE_PER',NULL,1),(9840,'cornelis gébel','',NULL,'NOU','NE_PER',NULL,1),(9841,'gebhard','','PND_137225768','NOU','NE_PER',NULL,1),(9842,'gebhardus','','PND_133518418,PND_133654699','NOU','NE_PER',NULL,1),(9843,'johan fredrik gebhard jr.','',NULL,'NOU','NE_PER',NULL,1),(9844,'geel','','PND_136125042','NOU','NE_PER',NULL,1),(9845,'gal','','PND_137000359','NOU','NE_PER',NULL,1),(9846,'gheel','','PND_122306783','NOU','NE_PER',NULL,1),(9847,'chelius','','PND_135719658,PND_136187463','NOU','NE_PER',NULL,1),(9848,'gellius','','PND_133853918','NOU','NE_PER',NULL,1),(9849,'jacobus geel','','PND_116478888','NOU','NE_PER',NULL,1),(9850,'joost van geel','',NULL,'NOU','NE_PER',NULL,1),(9851,'geelhoed','','PND_130273945','NOU','NE_PER',NULL,1),(9852,'diederik geelhoed','',NULL,'NOU','NE_PER',NULL,1),(9853,'geer','','PND_136880630','NOU','NE_PER',NULL,1),(9854,'gré','',NULL,'NOU','NE_PER',NULL,1),(9855,'jutphaas','','PND_102903816','NOU','NE_PER',NULL,1),(9856,'mr. jan lodewijk willem baron de geer van jutphaas','',NULL,'NOU','NE_PER',NULL,1),(9857,'barthold','','PND_136891373','NOU','NE_PER',NULL,1),(9858,'barteld','',NULL,'NOU','NE_PER',NULL,1),(9859,'bartelt','',NULL,'NOU','NE_PER',NULL,1),(9860,'lintelo','','PND_128286261','NOU','NE_PER',NULL,1),(9861,'linteloo','',NULL,'NOU','NE_PER',NULL,1),(9862,'mr. barthold jacob lintelo baron de geer van jutphaas','',NULL,'NOU','NE_PER',NULL,1),(9863,'oudegein','','PND_10145080X','NOU','NE_PER',NULL,1),(9864,'jhr. jan jacob de geer van oudegein','',NULL,'NOU','NE_PER',NULL,1),(9865,'geeraerdts','','PND_114790906','NOU','NE_PER',NULL,1),(9866,'gerardts','','PND_105704660','NOU','NE_PER',NULL,1),(9867,'gillis geeraerdts','',NULL,'NOU','NE_PER',NULL,1),(9868,'geeraerts','','PND_131725483','NOU','NE_PER',NULL,1),(9869,'geraers','',NULL,'NOU','NE_PER',NULL,1),(9870,'gerards','','PND_136400981','NOU','NE_PER',NULL,1),(9871,'geraards','',NULL,'NOU','NE_PER',NULL,1),(9872,'geradts','','PND_110666151','NOU','NE_PER',NULL,1),(9873,'geeraedts','','PND_102227764','NOU','NE_PER',NULL,1),(9874,'nicolaas geeraerts','',NULL,'NOU','NE_PER',NULL,1),(9875,'egbertus','','PND_102450919,PND_104315288,PND_104315288,PND_118884980','NOU','NE_PER',NULL,1),(9876,'egbartus','',NULL,'NOU','NE_PER',NULL,1),(9877,'geerdink','',NULL,'NOU','NE_PER',NULL,1),(9878,'gerding','','PND_136986056','NOU','NE_PER',NULL,1),(9879,'geerdinck','',NULL,'NOU','NE_PER',NULL,1),(9880,'geerdincx','',NULL,'NOU','NE_PER',NULL,1),(9881,'egbertus albertus geerdink','',NULL,'NOU','NE_PER',NULL,1),(9882,'egbertus geerdink','',NULL,'NOU','NE_PER',NULL,1),(9883,'geerke','','PND_127498699','NOU','NE_PER',NULL,1),(9884,'gerke','','PND_13603831X','NOU','NE_PER',NULL,1),(9885,'geercke','',NULL,'NOU','NE_PER',NULL,1),(9886,'johan hendrik geerke','',NULL,'NOU','NE_PER',NULL,1),(9887,'geert','','PND_12497936X','NOU','NE_PER',NULL,1),(9888,'gerth','','PND_136631053','NOU','NE_PER',NULL,1),(9889,'ghert','','PND_12705507X,PND_136060498','NOU','NE_PER',NULL,1),(9890,'gradus','','PND_103299823','NOU','NE_PER',NULL,1),(9891,'gratus','','PND_134064283','NOU','NE_PER',NULL,1),(9892,'gratius','','PND_13420932X','NOU','NE_PER',NULL,1),(9893,'frans van geert','',NULL,'NOU','NE_PER',NULL,1),(9894,'geertsen','','PND_124222803','NOU','NE_PER',NULL,1),(9895,'geers','','PND_136138462','NOU','NE_PER',NULL,1),(9896,'gerse','',NULL,'NOU','NE_PER',NULL,1),(9897,'geerds','','PND_124930255','NOU','NE_PER',NULL,1),(9898,'geerts','','PND_136021581','NOU','NE_PER',NULL,1),(9899,'gersen','','PND_13369576X','NOU','NE_PER',NULL,1),(9900,'geersen','',NULL,'NOU','NE_PER',NULL,1),(9901,'gerssen','',NULL,'NOU','NE_PER',NULL,1),(9902,'gertsen','','PND_13155641X','NOU','NE_PER',NULL,1),(9903,'geertsz.','',NULL,'NOU','NE_PER',NULL,1),(9904,'gras','','PND_137209010','NOU','NE_PER',NULL,1),(9905,'grez','','PND_130346365','NOU','NE_PER',NULL,1),(9906,'grasé','',NULL,'NOU','NE_PER',NULL,1),(9907,'jacob jan geertsen','',NULL,'NOU','NE_PER',NULL,1),(9908,'geesink','','PND_123721784','NOU','NE_PER',NULL,1),(9909,'gesing','','PND_136598250','NOU','NE_PER',NULL,1),(9910,'geesing','','PND_13053479X','NOU','NE_PER',NULL,1),(9911,'geesingh','',NULL,'NOU','NE_PER',NULL,1),(9912,'coenraad albertus jacobus geesink','',NULL,'NOU','NE_PER',NULL,1),(9913,'gerhard herman johannes wilhelm jacobus geesink','','PND_101948581','NOU','NE_PER',NULL,1),(9914,'geest','','PND_132110520','NOU','NE_PER',NULL,1),(9915,'wilhelm geest','','PND_131876228','NOU','NE_PER',NULL,1),(9916,'edmond de geest','',NULL,'NOU','NE_PER',NULL,1),(9917,'julianus','','PND_136988792','NOU','NE_PER',NULL,1),(9918,'jillianus','',NULL,'NOU','NE_PER',NULL,1),(9919,'petrus julianus franciscus de geest','',NULL,'NOU','NE_PER',NULL,1),(9920,'wybrandus','',NULL,'NOU','NE_PER',NULL,1),(9921,'wijbrandus','',NULL,'NOU','NE_PER',NULL,1),(9922,'wibrandus','',NULL,'NOU','NE_PER',NULL,1),(9923,'ijsbrandus','',NULL,'NOU','NE_PER',NULL,1),(9924,'wybrandus de geest','','PND_12892487X','NOU','NE_PER',NULL,1),(9925,'geets','','PND_136917542','NOU','NE_PER',NULL,1),(9926,'gese','',NULL,'NOU','NE_PER',NULL,1),(9927,'geze','',NULL,'NOU','NE_PER',NULL,1),(9928,'chads','','PND_132181584','NOU','NE_PER',NULL,1),(9929,'gatzen','','PND_134105974','NOU','NE_PER',NULL,1),(9930,'willem geets','','PND_102176353','NOU','NE_PER',NULL,1),(9931,'geiregat','',NULL,'NOU','NE_PER',NULL,1),(9932,'pieter geiregat','',NULL,'NOU','NE_PER',NULL,1),(9933,'gelder','','PND_136198899','NOU','NE_PER',NULL,1),(9934,'jan jacob de gelder','','PND_100771114,PND_124427553,PND_124427553,PND_124427553,PND_124427553','NOU','NE_PER',NULL,1),(9935,'geldorp','','PND_136365876','NOU','NE_PER',NULL,1),(9936,'geldorpius','','PND_104373490','NOU','NE_PER',NULL,1),(9937,'henricus geldorp','',NULL,'NOU','NE_PER',NULL,1),(9938,'geleijn','',NULL,'NOU','NE_PER',NULL,1),(9939,'gelein','',NULL,'NOU','NE_PER',NULL,1),(9940,'ghélin','',NULL,'NOU','NE_PER',NULL,1),(9941,'pieter van geleijn','',NULL,'NOU','NE_PER',NULL,1),(9942,'gelre','','PND_13270417X','NOU','NE_PER',NULL,1),(9943,'pieter van gelre','','PND_10067805X','NOU','NE_PER',NULL,1),(9944,'geluk','','PND_127167250','NOU','NE_PER',NULL,1),(9945,'jacobsz.','','PND_104359625','NOU','NE_PER',NULL,1),(9946,'antoine geluk jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(9947,'geluwe','','PND_120860651','NOU','NE_PER',NULL,1),(9948,'arnold van geluwe','',NULL,'NOU','NE_PER',NULL,1),(9949,'genabeth','',NULL,'NOU','NE_PER',NULL,1),(9950,'petrus van genabeth','',NULL,'NOU','NE_PER',NULL,1),(9951,'génard','','PND_135878918','NOU','NE_PER',NULL,1),(9952,'chenaar','',NULL,'NOU','NE_PER',NULL,1),(9953,'geenard','',NULL,'NOU','NE_PER',NULL,1),(9954,'pieter marius nicolaas jan génard','',NULL,'NOU','NE_PER',NULL,1),(9955,'genestet','','PND_127979646','NOU','NE_PER',NULL,1),(9956,'génestet','',NULL,'NOU','NE_PER',NULL,1),(9957,'geneste','','PND_131246100','NOU','NE_PER',NULL,1),(9958,'petrus augustus de genestet','','PND_127979646','NOU','NE_PER',NULL,1),(9959,'broeder','','PND_127368531','NOU','NE_PER',NULL,1),(9960,'broeder geraert','',NULL,'NOU','NE_PER',NULL,1),(9961,'gerbier','','PND_13712208X','NOU','NE_PER',NULL,1),(9962,'balthazar gerbier','','PND_122576217','NOU','NE_PER',NULL,1),(9963,'gerdes','','PND_136925804','NOU','NE_PER',NULL,1),(9964,'geerdes','','PND_136370160','NOU','NE_PER',NULL,1),(9965,'gerdessen','','PND_13616787X','NOU','NE_PER',NULL,1),(9966,'eduard gerdes','',NULL,'NOU','NE_PER',NULL,1),(9967,'elbert','','PND_135962595','NOU','NE_PER',NULL,1),(9968,'elberth','',NULL,'NOU','NE_PER',NULL,1),(9969,'lodewijk elbert gerdessen','',NULL,'NOU','NE_PER',NULL,1),(9970,'gerines','',NULL,'NOU','NE_PER',NULL,1),(9971,'margareta de gerines','',NULL,'NOU','NE_PER',NULL,1),(9972,'gerlach','','PND_137193904','NOU','NE_PER',NULL,1),(9973,'gerlag','',NULL,'NOU','NE_PER',NULL,1),(9974,'geerlag','',NULL,'NOU','NE_PER',NULL,1),(9975,'geerlach','',NULL,'NOU','NE_PER',NULL,1),(9976,'gerlachius','','PND_134238583','NOU','NE_PER',NULL,1),(9977,'abraham jean arnaud gerlach','',NULL,'NOU','NE_PER',NULL,1),(9978,'gerlings','','PND_132558203','NOU','NE_PER',NULL,1),(9979,'geerlings','','PND_136012213','NOU','NE_PER',NULL,1),(9980,'czn.','',NULL,'NOU','NE_PER',NULL,1),(9981,'mr. herman gerlings czn.','',NULL,'NOU','NE_PER',NULL,1),(9982,'carelsz','',NULL,'NOU','NE_PER',NULL,1),(9983,'carels','','PND_136093736','NOU','NE_PER',NULL,1),(9984,'karels','','PND_112695477','NOU','NE_PER',NULL,1),(9985,'carelse','',NULL,'NOU','NE_PER',NULL,1),(9986,'karelse','','PND_134052315','NOU','NE_PER',NULL,1),(9987,'karelsz.','',NULL,'NOU','NE_PER',NULL,1),(9988,'germez','',NULL,'NOU','NE_PER',NULL,1),(9989,'adam carelsz van germez','',NULL,'NOU','NE_PER',NULL,1),(9990,'djermes','',NULL,'NOU','NE_PER',NULL,1),(9991,'zjermez','',NULL,'NOU','NE_PER',NULL,1),(9992,'zjermes','',NULL,'NOU','NE_PER',NULL,1),(9993,'lodewijk gerrits','',NULL,'NOU','NE_PER',NULL,1),(9994,'soetjen','',NULL,'NOU','NE_PER',NULL,1),(9995,'soetje','',NULL,'NOU','NE_PER',NULL,1),(9996,'zoetje','',NULL,'NOU','NE_PER',NULL,1),(9997,'soetjen gerrits','',NULL,'NOU','NE_PER',NULL,1),(9998,'lubbert','',NULL,'NOU','NE_PER',NULL,1),(9999,'lubert','','PND_123256364','NOU','NE_PER',NULL,1),(10000,'lubbert gerritsz.','',NULL,'NOU','NE_PER',NULL,1),(10001,'gerd','',NULL,'NOU','NE_PER',NULL,1),(10002,'gert','',NULL,'NOU','NE_PER',NULL,1),(10003,'johannes abraham gerth van wijk','','PND_101449313','NOU','NE_PER',NULL,1),(10004,'gerwen','','PND_136812570','NOU','NE_PER',NULL,1),(10005,'gherwen','',NULL,'NOU','NE_PER',NULL,1),(10006,'jan van gerwen','',NULL,'NOU','NE_PER',NULL,1),(10007,'jonas van gerwen','','PND_100579035','NOU','NE_PER',NULL,1),(10008,'gestel','','PND_136707432','NOU','NE_PER',NULL,1),(10009,'adrianus van gestel','',NULL,'NOU','NE_PER',NULL,1),(10010,'geubels','','PND_132957957','NOU','NE_PER',NULL,1),(10011,'marinus geubels','',NULL,'NOU','NE_PER',NULL,1),(10012,'geuns','','PND_132597551','NOU','NE_PER',NULL,1),(10013,'jan van geuns','','PND_116601736','NOU','NE_PER',NULL,1),(10014,'gevaert','','PND_13709809X','NOU','NE_PER',NULL,1),(10015,'frans august gevaert','',NULL,'NOU','NE_PER',NULL,1),(10016,'gewin','','PND_129115835','NOU','NE_PER',NULL,1),(10017,'jan christoffel gewin','',NULL,'NOU','NE_PER',NULL,1),(10018,'bernard gewin','',NULL,'NOU','NE_PER',NULL,1),(10019,'witsen','','PND_132763745','NOU','NE_PER',NULL,1),(10020,'wys','','PND_126261474','NOU','NE_PER',NULL,1),(10021,'weis','','PND_13714542X','NOU','NE_PER',NULL,1),(10022,'weys','','PND_135815800','NOU','NE_PER',NULL,1),(10023,'wijs','','PND_135365996','NOU','NE_PER',NULL,1),(10024,'wiss','','PND_137044038','NOU','NE_PER',NULL,1),(10025,'wits','','PND_129570516','NOU','NE_PER',NULL,1),(10026,'wyse','','PND_132406136','NOU','NE_PER',NULL,1),(10027,'wytz','',NULL,'NOU','NE_PER',NULL,1),(10028,'wyze','','PND_118150278','NOU','NE_PER',NULL,1),(10029,'weiss','','PND_137256957','NOU','NE_PER',NULL,1),(10030,'weisz','','PND_137056605','NOU','NE_PER',NULL,1),(10031,'weyts','','PND_107702231','NOU','NE_PER',NULL,1),(10032,'wiess','','PND_127847030','NOU','NE_PER',NULL,1),(10033,'wijts','','PND_104057459','NOU','NE_PER',NULL,1),(10034,'wijze','','PND_11814443X','NOU','NE_PER',NULL,1),(10035,'wisch','','PND_136722008','NOU','NE_PER',NULL,1),(10036,'wisse','','PND_136143121','NOU','NE_PER',NULL,1),(10037,'wysse','',NULL,'NOU','NE_PER',NULL,1),(10038,'weisse','','PND_135977088','NOU','NE_PER',NULL,1),(10039,'wissen','','PND_134238699','NOU','NE_PER',NULL,1),(10040,'witzen','','PND_11952967X','NOU','NE_PER',NULL,1),(10041,'wiessen','','PND_127547916','NOU','NE_PER',NULL,1),(10042,'witsius','','PND_129570516','NOU','NE_PER',NULL,1),(10043,'weijtsen','',NULL,'NOU','NE_PER',NULL,1),(10044,'geysbeek','','PND_13314819X','NOU','NE_PER',NULL,1),(10045,'gijsbeck','',NULL,'NOU','NE_PER',NULL,1),(10046,'geijsbeek','','PND_10229075X','NOU','NE_PER',NULL,1),(10047,'pieter gerardus witsen geysbeek','','PND_13314819X','NOU','NE_PER',NULL,1),(10048,'geyter','','PND_131736094','NOU','NE_PER',NULL,1),(10049,'geiter','','PND_125103786','NOU','NE_PER',NULL,1),(10050,'gijter','',NULL,'NOU','NE_PER',NULL,1),(10051,'geijter','',NULL,'NOU','NE_PER',NULL,1),(10052,'jan de geyter','','PND_101466730','NOU','NE_PER',NULL,1),(10053,'guido','','PND_137267142','NOU','NE_PER',NULL,1),(10054,'guidon','','PND_127659072','NOU','NE_PER',NULL,1),(10055,'gezelle','','PND_133999394','NOU','NE_PER',NULL,1),(10056,'genzel','','PND_137241208','NOU','NE_PER',NULL,1),(10057,'gazelle','','PND_132379546','NOU','NE_PER',NULL,1),(10058,'guido gezelle','','PND_118939394','NOU','NE_PER',NULL,1),(10059,'gheijn','',NULL,'NOU','NE_PER',NULL,1),(10060,'gyn','',NULL,'NOU','NE_PER',NULL,1),(10061,'geyn','','PND_134744004','NOU','NE_PER',NULL,1),(10062,'gijn','','PND_131469436','NOU','NE_PER',NULL,1),(10063,'geijn','','PND_134771346','NOU','NE_PER',NULL,1),(10064,'gheyn','','PND_131254146','NOU','NE_PER',NULL,1),(10065,'eduard leopold august van den gheijn jr.','',NULL,'NOU','NE_PER',NULL,1),(10066,'gheldere','','PND_122229606','NOU','NE_PER',NULL,1),(10067,'geldere','',NULL,'NOU','NE_PER',NULL,1),(10068,'geldern','','PND_136113265','NOU','NE_PER',NULL,1),(10069,'karel de gheldere','','PND_122229606','NOU','NE_PER',NULL,1),(10070,'gheldolf','','PND_120435691','NOU','NE_PER',NULL,1),(10071,'albert eugeen maria gheldolf','',NULL,'NOU','NE_PER',NULL,1),(10072,'broeder gheraert','',NULL,'NOU','NE_PER',NULL,1),(10073,'gheschier','','PND_100762808','NOU','NE_PER',NULL,1),(10074,'peter gheschier','',NULL,'NOU','NE_PER',NULL,1),(10075,'xavier','','PND_136760651','NOU','NE_PER',NULL,1),(10076,'xavier antoon gheysens','',NULL,'NOU','NE_PER',NULL,1),(10077,'philips ghijs','',NULL,'NOU','NE_PER',NULL,1),(10078,'ghijselers','',NULL,'NOU','NE_PER',NULL,1),(10079,'gijseleers-','',NULL,'NOU','NE_PER',NULL,1),(10080,'antoon ghijselers','',NULL,'NOU','NE_PER',NULL,1),(10081,'ghijsemans','',NULL,'NOU','NE_PER',NULL,1),(10082,'philips ghijsemans','',NULL,'NOU','NE_PER',NULL,1),(10083,'ghinéau','',NULL,'NOU','NE_PER',NULL,1),(10084,'adolf ghinéau','',NULL,'NOU','NE_PER',NULL,1),(10085,'ghistele','','PND_121016765','NOU','NE_PER',NULL,1),(10086,'ghistelles','',NULL,'NOU','NE_PER',NULL,1),(10087,'joos van ghistele','','PND_121016765','NOU','NE_PER',NULL,1),(10088,'cornelis van ghistele','','PND_119412500','NOU','NE_PER',NULL,1),(10089,'ghuyset','','PND_103139915','NOU','NE_PER',NULL,1),(10090,'gussetus','',NULL,'NOU','NE_PER',NULL,1),(10091,'gussetius','','PND_124544932','NOU','NE_PER',NULL,1),(10092,'antoon ghuyset','',NULL,'NOU','NE_PER',NULL,1),(10093,'hendrik ghysen','',NULL,'NOU','NE_PER',NULL,1),(10094,'flud','',NULL,'NOU','NE_PER',NULL,1),(10095,'giffen','','PND_129748412','NOU','NE_PER',NULL,1),(10096,'ghiffen','',NULL,'NOU','NE_PER',NULL,1),(10097,'giffenius','',NULL,'NOU','NE_PER',NULL,1),(10098,'david flud van giffen','','PND_100988563','NOU','NE_PER',NULL,1),(10099,'gijseleers','',NULL,'NOU','NE_PER',NULL,1),(10100,'thijs','','PND_136347525','NOU','NE_PER',NULL,1),(10101,'thijssens','',NULL,'NOU','NE_PER',NULL,1),(10102,'teys','',NULL,'NOU','NE_PER',NULL,1),(10103,'thys','','PND_13701127X','NOU','NE_PER',NULL,1),(10104,'ties','','PND_134571215','NOU','NE_PER',NULL,1),(10105,'tijs','','PND_124826989','NOU','NE_PER',NULL,1),(10106,'tize','',NULL,'NOU','NE_PER',NULL,1),(10107,'tyse','',NULL,'NOU','NE_PER',NULL,1),(10108,'teyse','',NULL,'NOU','NE_PER',NULL,1),(10109,'tietz','','PND_137112904','NOU','NE_PER',NULL,1),(10110,'tieze','','PND_131165038','NOU','NE_PER',NULL,1),(10111,'tissen','','PND_129155810','NOU','NE_PER',NULL,1),(10112,'tysens','','PND_101534973','NOU','NE_PER',NULL,1),(10113,'tyssen','','PND_127120637','NOU','NE_PER',NULL,1),(10114,'theijse','',NULL,'NOU','NE_PER',NULL,1),(10115,'thiesen','','PND_136714013','NOU','NE_PER',NULL,1),(10116,'thissen','','PND_137167431','NOU','NE_PER',NULL,1),(10117,'thysius','','PND_133853918','NOU','NE_PER',NULL,1),(10118,'thyssen','','PND_13607619X','NOU','NE_PER',NULL,1),(10119,'tiessen','','PND_132215640','NOU','NE_PER',NULL,1),(10120,'tijssen','','PND_133384578','NOU','NE_PER',NULL,1),(10121,'tyssens','','PND_12318973X','NOU','NE_PER',NULL,1),(10122,'theissen','','PND_137244630','NOU','NE_PER',NULL,1),(10123,'thijsius','',NULL,'NOU','NE_PER',NULL,1),(10124,'thijssen','','PND_13596900X','NOU','NE_PER',NULL,1),(10125,'thyssen,','',NULL,'NOU','NE_PER',NULL,1),(10126,'tijssens','',NULL,'NOU','NE_PER',NULL,1),(10127,'peter gijseleers thijs','',NULL,'NOU','NE_PER',NULL,1),(10128,'bartholomeus jozef frans cornelis gijseleers thijs','',NULL,'NOU','NE_PER',NULL,1),(10129,'jan van gijsen','',NULL,'NOU','NE_PER',NULL,1),(10130,'johannes gijsius','',NULL,'NOU','NE_PER',NULL,1),(10131,'gijzelinck','',NULL,'NOU','NE_PER',NULL,1),(10132,'karel lodewijk gijzelinck','',NULL,'NOU','NE_PER',NULL,1),(10133,'gillens','',NULL,'NOU','NE_PER',NULL,1),(10134,'felix gillens','',NULL,'NOU','NE_PER',NULL,1),(10135,'gilessen','',NULL,'NOU','NE_PER',NULL,1),(10136,'gillesen','','PND_106465287','NOU','NE_PER',NULL,1),(10137,'gillessen','','PND_136010741','NOU','NE_PER',NULL,1),(10138,'lieven gilles','',NULL,'NOU','NE_PER',NULL,1),(10139,'gilissen','','PND_13475459X','NOU','NE_PER',NULL,1),(10140,'gillisz.','',NULL,'NOU','NE_PER',NULL,1),(10141,'gillissen','','PND_134196791','NOU','NE_PER',NULL,1),(10142,'glins','','PND_124842593','NOU','NE_PER',NULL,1),(10143,'gallis','','PND_119074168','NOU','NE_PER',NULL,1),(10144,'gleins','',NULL,'NOU','NE_PER',NULL,1),(10145,'gleintz','','PND_104310154','NOU','NE_PER',NULL,1),(10146,'gelissen','','PND_125106572','NOU','NE_PER',NULL,1),(10147,'josephus gillis','',NULL,'NOU','NE_PER',NULL,1),(10148,'marinus jacobus gillissen','',NULL,'NOU','NE_PER',NULL,1),(10149,'gils','','PND_132569922','NOU','NE_PER',NULL,1),(10150,'gilse','','PND_133798097','NOU','NE_PER',NULL,1),(10151,'antoon van gils','',NULL,'NOU','NE_PER',NULL,1),(10152,'jan van gilse','','PND_116632011','NOU','NE_PER',NULL,1),(10153,'gittée','','PND_116648767','NOU','NE_PER',NULL,1),(10154,'august gittée','',NULL,'NOU','NE_PER',NULL,1),(10155,'gittens','','PND_134650344','NOU','NE_PER',NULL,1),(10156,'frans gittens','',NULL,'NOU','NE_PER',NULL,1),(10157,'glasius','','PND_100843905','NOU','NE_PER',NULL,1),(10158,'glas','','PND_136802699','NOU','NE_PER',NULL,1),(10159,'glasz','','PND_122363655','NOU','NE_PER',NULL,1),(10160,'geelts','',NULL,'NOU','NE_PER',NULL,1),(10161,'barend glasius','','PND_100843905','NOU','NE_PER',NULL,1),(10162,'glazemaker','','PND_121028046','NOU','NE_PER',NULL,1),(10163,'jan hendrik glazemaker','','PND_121028046','NOU','NE_PER',NULL,1),(10164,'gleuns','','PND_102630437','NOU','NE_PER',NULL,1),(10165,'willem gleuns jr.','',NULL,'NOU','NE_PER',NULL,1),(10166,'gobbers','','PND_12845363X','NOU','NE_PER',NULL,1),(10167,'frans hendrik gobbers','',NULL,'NOU','NE_PER',NULL,1),(10168,'gobée','','PND_135916410','NOU','NE_PER',NULL,1),(10169,'theodoor carel gobée','',NULL,'NOU','NE_PER',NULL,1),(10170,'emilie','',NULL,'NOU','NE_PER',NULL,1),(10171,'emelie','',NULL,'NOU','NE_PER',NULL,1),(10172,'emélie','',NULL,'NOU','NE_PER',NULL,1),(10173,'cornelie','',NULL,'NOU','NE_PER',NULL,1),(10174,'cornélie','',NULL,'NOU','NE_PER',NULL,1),(10175,'wilhelmine','',NULL,'NOU','NE_PER',NULL,1),(10176,'wilhelminus','',NULL,'NOU','NE_PER',NULL,1),(10177,'emilie cornelie wilhelmine gobée','',NULL,'NOU','NE_PER',NULL,1),(10178,'ludolph','','PND_13707669X','NOU','NE_PER',NULL,1),(10179,'ludolf','','PND_136518435,PND_137083963','NOU','NE_PER',NULL,1),(10180,'ludolff','','PND_134052730','NOU','NE_PER',NULL,1),(10181,'gockinga','','PND_135875358','NOU','NE_PER',NULL,1),(10182,'göcking','','PND_136132685','NOU','NE_PER',NULL,1),(10183,'gockingha','',NULL,'NOU','NE_PER',NULL,1),(10184,'ludolph gockinga','',NULL,'NOU','NE_PER',NULL,1),(10185,'conrardus','',NULL,'NOU','NE_PER',NULL,1),(10186,'goddaeus','','PND_12965129X','NOU','NE_PER',NULL,1),(10187,'göddaeus','','PND_116700173','NOU','NE_PER',NULL,1),(10188,'goeddaeus','','PND_133821390','NOU','NE_PER',NULL,1),(10189,'conradus goddaeus','','PND_12965129X','NOU','NE_PER',NULL,1),(10190,'quirinus','',NULL,'NOU','NE_PER',NULL,1),(10191,'goddard','','PND_136935818','NOU','NE_PER',NULL,1),(10192,'quirinus johannes goddard','',NULL,'NOU','NE_PER',NULL,1),(10193,'goddefoy','',NULL,'NOU','NE_PER',NULL,1),(10194,'jan goddefoy','',NULL,'NOU','NE_PER',NULL,1),(10195,'godewyck','','PND_137128185','NOU','NE_PER',NULL,1),(10196,'godewijk','',NULL,'NOU','NE_PER',NULL,1),(10197,'pieter van godewyck','','PND_137128185','NOU','NE_PER',NULL,1),(10198,'margaretha van godewyck','',NULL,'NOU','NE_PER',NULL,1),(10199,'godin','','PND_137038402','NOU','NE_PER',NULL,1),(10200,'godijn','','PND_135966760','NOU','NE_PER',NULL,1),(10201,'frans godin','',NULL,'NOU','NE_PER',NULL,1),(10202,'goede','','PND_136460119','NOU','NE_PER',NULL,1),(10203,'gode','','PND_136840094','NOU','NE_PER',NULL,1),(10204,'godee','',NULL,'NOU','NE_PER',NULL,1),(10205,'godée','',NULL,'NOU','NE_PER',NULL,1),(10206,'godeus','',NULL,'NOU','NE_PER',NULL,1),(10207,'goedee','',NULL,'NOU','NE_PER',NULL,1),(10208,'willem goede','',NULL,'NOU','NE_PER',NULL,1),(10209,'goedkoop','','PND_132661500','NOU','NE_PER',NULL,1),(10210,'albert goedkoop','',NULL,'NOU','NE_PER',NULL,1),(10211,'reinoudina','',NULL,'NOU','NE_PER',NULL,1),(10212,'goeje','','PND_123643686','NOU','NE_PER',NULL,1),(10213,'reinoudina de goeje','',NULL,'NOU','NE_PER',NULL,1),(10214,'michiel johannes de goeje','',NULL,'NOU','NE_PER',NULL,1),(10215,'rijklof','',NULL,'NOU','NE_PER',NULL,1),(10216,'goens','','PND_134668774','NOU','NE_PER',NULL,1),(10217,'rijklof michael van goens','','PND_118964844','NOU','NE_PER',NULL,1),(10218,'rijklof cornelis van goens','',NULL,'NOU','NE_PER',NULL,1),(10219,'goeree','','PND_130398551','NOU','NE_PER',NULL,1),(10220,'goeré','',NULL,'NOU','NE_PER',NULL,1),(10221,'goree','','PND_120847000','NOU','NE_PER',NULL,1),(10222,'gorree','',NULL,'NOU','NE_PER',NULL,1),(10223,'willem goeree','','PND_120847000','NOU','NE_PER',NULL,1),(10224,'jan goeree','','PND_103750746','NOU','NE_PER',NULL,1),(10225,'goes','','PND_13697399X','NOU','NE_PER',NULL,1),(10226,'goossens','','PND_136976468','NOU','NE_PER',NULL,1),(10227,'gods','','PND_124644023','NOU','NE_PER',NULL,1),(10228,'goos','','PND_136312993','NOU','NE_PER',NULL,1),(10229,'gotz','','PND_134566637','NOU','NE_PER',NULL,1),(10230,'goës','','PND_136096018','NOU','NE_PER',NULL,1),(10231,'götz','','PND_137202245','NOU','NE_PER',NULL,1),(10232,'goese','','PND_134463528','NOU','NE_PER',NULL,1),(10233,'goetz','','PND_137148518','NOU','NE_PER',NULL,1),(10234,'gosch','','PND_135636817','NOU','NE_PER',NULL,1),(10235,'gosen','','PND_136051391','NOU','NE_PER',NULL,1),(10236,'gosse','','PND_134212789','NOU','NE_PER',NULL,1),(10237,'godzen','',NULL,'NOU','NE_PER',NULL,1),(10238,'goosen','','PND_122969294','NOU','NE_PER',NULL,1),(10239,'goossen','','PND_136051138','NOU','NE_PER',NULL,1),(10240,'gossens','','PND_132793555','NOU','NE_PER',NULL,1),(10241,'franc van der goes','',NULL,'NOU','NE_PER',NULL,1),(10242,'goethals','','PND_135971616','NOU','NE_PER',NULL,1),(10243,'goedhals','',NULL,'NOU','NE_PER',NULL,1),(10244,'frans goethals','',NULL,'NOU','NE_PER',NULL,1),(10245,'joos goethals','',NULL,'NOU','NE_PER',NULL,1),(10246,'jacob goethals','',NULL,'NOU','NE_PER',NULL,1),(10247,'goethem','','PND_136431828','NOU','NE_PER',NULL,1),(10248,'joanna catharina van goethem','',NULL,'NOU','NE_PER',NULL,1),(10249,'emiel van goethem','',NULL,'NOU','NE_PER',NULL,1),(10250,'johannes philippus van goethem','',NULL,'NOU','NE_PER',NULL,1),(10251,'goetman','','PND_102500347','NOU','NE_PER',NULL,1),(10252,'goedman','','PND_10794801X','NOU','NE_PER',NULL,1),(10253,'lambertus goetman','',NULL,'NOU','NE_PER',NULL,1),(10254,'goeverneur','','PND_127775382','NOU','NE_PER',NULL,1),(10255,'johan jacob antonie goeverneur','',NULL,'NOU','NE_PER',NULL,1),(10256,'goeyvaerts','','PND_129332038','NOU','NE_PER',NULL,1),(10257,'peter goeyvaerts','',NULL,'NOU','NE_PER',NULL,1),(10258,'gogel','','PND_130429783','NOU','NE_PER',NULL,1),(10259,'goggel','',NULL,'NOU','NE_PER',NULL,1),(10260,'gogchel','',NULL,'NOU','NE_PER',NULL,1),(10261,'izaak jan alexander gogel','',NULL,'NOU','NE_PER',NULL,1),(10262,'goidtsenhoven','','PND_121223779','NOU','NE_PER',NULL,1),(10263,'laureis van goidtsenhoven','',NULL,'NOU','NE_PER',NULL,1),(10264,'gon','','PND_135010233','NOU','NE_PER',NULL,1),(10265,'cornelis van der gon','','PND_104046961','NOU','NE_PER',NULL,1),(10266,'gonnet','','PND_122628632','NOU','NE_PER',NULL,1),(10267,'cornelis jacobus gonnet','','PND_102363358','NOU','NE_PER',NULL,1),(10268,'gonsales','','PND_118540025','NOU','NE_PER',NULL,1),(10269,'antoon gonsales','',NULL,'NOU','NE_PER',NULL,1),(10270,'gool','','PND_136395902','NOU','NE_PER',NULL,1),(10271,'goll','','PND_136915779','NOU','NE_PER',NULL,1),(10272,'golius','','PND_132717352','NOU','NE_PER',NULL,1),(10273,'jan van gool','','PND_119045443','NOU','NE_PER',NULL,1),(10274,'goor','','PND_132272555','NOU','NE_PER',NULL,1),(10275,'goar','','PND_136541577','NOU','NE_PER',NULL,1),(10276,'goer','','PND_136072895','NOU','NE_PER',NULL,1),(10277,'goêr','',NULL,'NOU','NE_PER',NULL,1),(10278,'ghoor','',NULL,'NOU','NE_PER',NULL,1),(10279,'gro','','PND_129767476','NOU','NE_PER',NULL,1),(10280,'groe','','PND_136806546','NOU','NE_PER',NULL,1),(10281,'thomas ernst van goor','','PND_100651879','NOU','NE_PER',NULL,1),(10282,'steenbergen','','PND_136423744','NOU','NE_PER',NULL,1),(10283,'steenberghen','','PND_136095941','NOU','NE_PER',NULL,1),(10284,'steinbergen','','PND_124202969','NOU','NE_PER',NULL,1),(10285,'jan willem jacobus steenbergen van goor','',NULL,'NOU','NE_PER',NULL,1),(10286,'gooris','',NULL,'NOU','NE_PER',NULL,1),(10287,'goris','','PND_136864996','NOU','NE_PER',NULL,1),(10288,'gorissen','','PND_134388259','NOU','NE_PER',NULL,1),(10289,'goorissen','',NULL,'NOU','NE_PER',NULL,1),(10290,'jan gooris','',NULL,'NOU','NE_PER',NULL,1),(10291,'jan goossens','','PND_118916823','NOU','NE_PER',NULL,1),(10292,'goovaerts','','PND_136097499','NOU','NE_PER',NULL,1),(10293,'govarts','','PND_100155138','NOU','NE_PER',NULL,1),(10294,'peter cornelis goovaerts','',NULL,'NOU','NE_PER',NULL,1),(10295,'alfons jan maria andries goovaerts','',NULL,'NOU','NE_PER',NULL,1),(10296,'geertruyd','',NULL,'NOU','NE_PER',NULL,1),(10297,'geertruijd','',NULL,'NOU','NE_PER',NULL,1),(10298,'geertruid','',NULL,'NOU','NE_PER',NULL,1),(10299,'gordon','','PND_137182031','NOU','NE_PER',NULL,1),(10300,'geertruyd gordon','',NULL,'NOU','NE_PER',NULL,1),(10301,'gorkom','','PND_132606283','NOU','NE_PER',NULL,1),(10302,'gorckom','',NULL,'NOU','NE_PER',NULL,1),(10303,'gerrit van gorkom','',NULL,'NOU','NE_PER',NULL,1),(10304,'melchior lambrecht van gorkom','',NULL,'NOU','NE_PER',NULL,1),(10305,'gorter','','PND_136051367','NOU','NE_PER',NULL,1),(10306,'gortter','',NULL,'NOU','NE_PER',NULL,1),(10307,'simon gorter','',NULL,'NOU','NE_PER',NULL,1),(10308,'willem de gortter','',NULL,'NOU','NE_PER',NULL,1),(10309,'görlitz','','PND_13600704X','NOU','NE_PER',NULL,1),(10310,'gorlitz','','PND_133484939','NOU','NE_PER',NULL,1),(10311,'gôrlitz','',NULL,'NOU','NE_PER',NULL,1),(10312,'paulus koenraad görlitz','',NULL,'NOU','NE_PER',NULL,1),(10313,'eleonor','',NULL,'NOU','NE_PER',NULL,1),(10314,'eleanor','',NULL,'NOU','NE_PER',NULL,1),(10315,'gosler','','PND_116787775','NOU','NE_PER',NULL,1),(10316,'goslar','','PND_136540686','NOU','NE_PER',NULL,1),(10317,'joan christiaan eleonor gosler','','PND_116787767','NOU','NE_PER',NULL,1),(10318,'christiaan julius lodewijk willem eleonor gosler','',NULL,'NOU','NE_PER',NULL,1),(10319,'gosschalk','','PND_114577692','NOU','NE_PER',NULL,1),(10320,'goosschalk','',NULL,'NOU','NE_PER',NULL,1),(10321,'izak gosschalk','',NULL,'NOU','NE_PER',NULL,1),(10322,'gossey','',NULL,'NOU','NE_PER',NULL,1),(10323,'goysius','',NULL,'NOU','NE_PER',NULL,1),(10324,'peter gossey','',NULL,'NOU','NE_PER',NULL,1),(10325,'goutier','','PND_134388712','NOU','NE_PER',NULL,1),(10326,'maria goutier','',NULL,'NOU','NE_PER',NULL,1),(10327,'smet','','PND_136420664','NOU','NE_PER',NULL,1),(10328,'smedt','','PND_13563363X','NOU','NE_PER',NULL,1),(10329,'smeth','','PND_117430048','NOU','NE_PER',NULL,1),(10330,'smetius','','PND_124557775','NOU','NE_PER',NULL,1),(10331,'de smet','',NULL,'NOU','NE_PER',NULL,1),(10332,'gouw','','PND_134148606','NOU','NE_PER',NULL,1),(10333,'johannes ter gouw','',NULL,'NOU','NE_PER',NULL,1),(10334,'graef','','PND_135901561','NOU','NE_PER',NULL,1),(10335,'graff','','PND_137130511','NOU','NE_PER',NULL,1),(10336,'graaff','','PND_137222696','NOU','NE_PER',NULL,1),(10337,'graeff','','PND_134033663','NOU','NE_PER',NULL,1),(10338,'graffius','','PND_128917768','NOU','NE_PER',NULL,1),(10339,'garf','',NULL,'NOU','NE_PER',NULL,1),(10340,'jacobus joannes graaf','','PND_101556608','NOU','NE_PER',NULL,1),(10341,'nicolaas de graaf','','PND_11912727X','NOU','NE_PER',NULL,1),(10342,'martinus hendrik de graaff','',NULL,'NOU','NE_PER',NULL,1),(10343,'graauwhart','','PND_101466552','NOU','NE_PER',NULL,1),(10344,'hendrik graauwhart','','PND_101466552','NOU','NE_PER',NULL,1),(10345,'hendrick de graef','',NULL,'NOU','NE_PER',NULL,1),(10346,'karel de graef','',NULL,'NOU','NE_PER',NULL,1),(10347,'gram','','PND_136495656','NOU','NE_PER',NULL,1),(10348,'germ','','PND_137173628','NOU','NE_PER',NULL,1),(10349,'johan gram','','PND_122844602','NOU','NE_PER',NULL,1),(10350,'gramberg','','PND_13639017X','NOU','NE_PER',NULL,1),(10351,'jan simon gerardus gramberg','',NULL,'NOU','NE_PER',NULL,1),(10352,'gramsbergen','','PND_104050586','NOU','NE_PER',NULL,1),(10353,'matthijs gramsbergen','','PND_104050586','NOU','NE_PER',NULL,1),(10354,'graswinkel','','PND_129498297','NOU','NE_PER',NULL,1),(10355,'graswinckel','','PND_129498297','NOU','NE_PER',NULL,1),(10356,'grafwinkel','',NULL,'NOU','NE_PER',NULL,1),(10357,'dirk graswinkel','','PND_129498297','NOU','NE_PER',NULL,1),(10358,'oldenhuis','',NULL,'NOU','NE_PER',NULL,1),(10359,'oldenhusz','',NULL,'NOU','NE_PER',NULL,1),(10360,'gratama','','PND_137006586','NOU','NE_PER',NULL,1),(10361,'gartmann','','PND_136930891','NOU','NE_PER',NULL,1),(10362,'graatsma','','PND_129990973','NOU','NE_PER',NULL,1),(10363,'mr. lucas oldenhuis gratama','',NULL,'NOU','NE_PER',NULL,1),(10364,'gratiaen','',NULL,'NOU','NE_PER',NULL,1),(10365,'jan frans gratiaen','',NULL,'NOU','NE_PER',NULL,1),(10366,'grave','','PND_13618538X','NOU','NE_PER',NULL,1),(10367,'gravé','','PND_120473585','NOU','NE_PER',NULL,1),(10368,'graeve','','PND_136064175','NOU','NE_PER',NULL,1),(10369,'jan everard grave','',NULL,'NOU','NE_PER',NULL,1),(10370,'peter de grave','',NULL,'NOU','NE_PER',NULL,1),(10371,'gravenweert','','PND_100337147','NOU','NE_PER',NULL,1),(10372,'mr. jan van \'s gravenweert','',NULL,'NOU','NE_PER',NULL,1),(10373,'alfried','',NULL,'NOU','NE_PER',NULL,1),(10374,'gravière','','PND_131522507','NOU','NE_PER',NULL,1),(10375,'alfried la gravière','',NULL,'NOU','NE_PER',NULL,1),(10376,'ida','',NULL,'NOU','NE_PER',NULL,1),(10377,'idelette','',NULL,'NOU','NE_PER',NULL,1),(10378,'idelette gré','',NULL,'NOU','NE_PER',NULL,1),(10379,'greb','','PND_136162630','NOU','NE_PER',NULL,1),(10380,'gerbusch','',NULL,'NOU','NE_PER',NULL,1),(10381,'frederik hendrik greb','',NULL,'NOU','NE_PER',NULL,1),(10382,'greenwood','','PND_13691487X','NOU','NE_PER',NULL,1),(10383,'frans greenwood','','PND_132354012','NOU','NE_PER',NULL,1),(10384,'greeven','','PND_127787372','NOU','NE_PER',NULL,1),(10385,'greven','','PND_137115504','NOU','NE_PER',NULL,1),(10386,'gerven','','PND_13467667X','NOU','NE_PER',NULL,1),(10387,'willem greeven hz.','',NULL,'NOU','NE_PER',NULL,1),(10388,'gregoir','','PND_118697366','NOU','NE_PER',NULL,1),(10389,'gregory','','PND_137210272','NOU','NE_PER',NULL,1),(10390,'gregorij','','PND_119117673','NOU','NE_PER',NULL,1),(10391,'gregoire','','PND_135434831','NOU','NE_PER',NULL,1),(10392,'grégoire','','PND_13696186X','NOU','NE_PER',NULL,1),(10393,'edward joris jacob gregoir','',NULL,'NOU','NE_PER',NULL,1),(10394,'gregoritz','',NULL,'NOU','NE_PER',NULL,1),(10395,'mr. joan lodewijk gerhard gregory','',NULL,'NOU','NE_PER',NULL,1),(10396,'grein','','PND_134047494','NOU','NE_PER',NULL,1),(10397,'gryn','',NULL,'NOU','NE_PER',NULL,1),(10398,'grien','','PND_129565423','NOU','NE_PER',NULL,1),(10399,'jacob thomas grein','','PND_116830735','NOU','NE_PER',NULL,1),(10400,'greuve','','PND_101681097','NOU','NE_PER',NULL,1),(10401,'fredericus christianus de greuve','',NULL,'NOU','NE_PER',NULL,1),(10402,'grieck','','PND_136778852','NOU','NE_PER',NULL,1),(10403,'claude de grieck','','PND_136778852','NOU','NE_PER',NULL,1),(10404,'jan de grieck','',NULL,'NOU','NE_PER',NULL,1),(10405,'griesheim','','PND_134183827','NOU','NE_PER',NULL,1),(10406,'alfons van griesheim','',NULL,'NOU','NE_PER',NULL,1),(10407,'lucia','',NULL,'NOU','NE_PER',NULL,1),(10408,'griethuizen','',NULL,'NOU','NE_PER',NULL,1),(10409,'griethuijzen','',NULL,'NOU','NE_PER',NULL,1),(10410,'griethuizen-','',NULL,'NOU','NE_PER',NULL,1),(10411,'carelius','','PND_129943657','NOU','NE_PER',NULL,1),(10412,'kaerel','',NULL,'NOU','NE_PER',NULL,1),(10413,'mevr. maria louiza griethuizen carelius','',NULL,'NOU','NE_PER',NULL,1),(10414,'sibylle','',NULL,'NOU','NE_PER',NULL,1),(10415,'griethuysen','','PND_13626400X','NOU','NE_PER',NULL,1),(10416,'griethuisen','',NULL,'NOU','NE_PER',NULL,1),(10417,'griethuijsen','',NULL,'NOU','NE_PER',NULL,1),(10418,'sibylle van griethuysen','','PND_13626400X','NOU','NE_PER',NULL,1),(10419,'willem theodorus van griethuysen','',NULL,'NOU','NE_PER',NULL,1),(10420,'griettens','',NULL,'NOU','NE_PER',NULL,1),(10421,'grietens','',NULL,'NOU','NE_PER',NULL,1),(10422,'grittens','',NULL,'NOU','NE_PER',NULL,1),(10423,'joos griettens','',NULL,'NOU','NE_PER',NULL,1),(10424,'nicolaas griettens','',NULL,'NOU','NE_PER',NULL,1),(10425,'griffioen','','PND_131111965','NOU','NE_PER',NULL,1),(10426,'mr. huibert griffioen','',NULL,'NOU','NE_PER',NULL,1),(10427,'grijp','','PND_136001505','NOU','NE_PER',NULL,1),(10428,'grip','','PND_133130509','NOU','NE_PER',NULL,1),(10429,'gryp','','PND_103746935','NOU','NE_PER',NULL,1),(10430,'griep','','PND_134976010','NOU','NE_PER',NULL,1),(10431,'lieven grijp','',NULL,'NOU','NE_PER',NULL,1),(10432,'grijse','',NULL,'NOU','NE_PER',NULL,1),(10433,'grys','','PND_104365331','NOU','NE_PER',NULL,1),(10434,'grijs','','PND_118861980','NOU','NE_PER',NULL,1),(10435,'grize','','PND_127368043','NOU','NE_PER',NULL,1),(10436,'griese','','PND_136811000','NOU','NE_PER',NULL,1),(10437,'greisen','','PND_131111000','NOU','NE_PER',NULL,1),(10438,'giers','','PND_133993752','NOU','NE_PER',NULL,1),(10439,'edward de grijse','',NULL,'NOU','NE_PER',NULL,1),(10440,'grijspeer','',NULL,'NOU','NE_PER',NULL,1),(10441,'gryspeer','',NULL,'NOU','NE_PER',NULL,1),(10442,'grijspeert','',NULL,'NOU','NE_PER',NULL,1),(10443,'pieter grijspeer','',NULL,'NOU','NE_PER',NULL,1),(10444,'grimbergen','',NULL,'NOU','NE_PER',NULL,1),(10445,'victor karel van grimbergen','',NULL,'NOU','NE_PER',NULL,1),(10446,'groebe','','PND_131007998','NOU','NE_PER',NULL,1),(10447,'grobe','','PND_136986390','NOU','NE_PER',NULL,1),(10448,'grobé','',NULL,'NOU','NE_PER',NULL,1),(10449,'grobbe','',NULL,'NOU','NE_PER',NULL,1),(10450,'grobbee','','PND_135751004','NOU','NE_PER',NULL,1),(10451,'grobbée','',NULL,'NOU','NE_PER',NULL,1),(10452,'groebee','',NULL,'NOU','NE_PER',NULL,1),(10453,'dirk groebe','','PND_101428316','NOU','NE_PER',NULL,1),(10454,'floris','','PND_136810241','NOU','NE_PER',NULL,1),(10455,'florus','','PND_135929369','NOU','NE_PER',NULL,1),(10456,'groen','','PND_136934978','NOU','NE_PER',NULL,1),(10457,'groon','',NULL,'NOU','NE_PER',NULL,1),(10458,'chorn','','PND_128077395','NOU','NE_PER',NULL,1),(10459,'goorn','','PND_104244267','NOU','NE_PER',NULL,1),(10460,'floris groen','','PND_136934978','NOU','NE_PER',NULL,1),(10461,'simon frederik groen','',NULL,'NOU','NE_PER',NULL,1),(10462,'prinsterer','','PND_130921475','NOU','NE_PER',NULL,1),(10463,'mr. guillaume groen van prinsterer','',NULL,'NOU','NE_PER',NULL,1),(10464,'groenewegen','','PND_136391605','NOU','NE_PER',NULL,1),(10465,'groeneweegen','',NULL,'NOU','NE_PER',NULL,1),(10466,'johannes groenewegen','',NULL,'NOU','NE_PER',NULL,1),(10467,'groenewoud','','PND_136668968','NOU','NE_PER',NULL,1),(10468,'groenewout','',NULL,'NOU','NE_PER',NULL,1),(10469,'groenewold','','PND_135863457','NOU','NE_PER',NULL,1),(10470,'groenewolt','','PND_129966193','NOU','NE_PER',NULL,1),(10471,'groenewoldt','',NULL,'NOU','NE_PER',NULL,1),(10472,'abraham groenewoud','',NULL,'NOU','NE_PER',NULL,1),(10473,'groeneijk','',NULL,'NOU','NE_PER',NULL,1),(10474,'groeneyk','','PND_100504663','NOU','NE_PER',NULL,1),(10475,'olivier groeneijk','',NULL,'NOU','NE_PER',NULL,1),(10476,'groesser','','PND_136795404','NOU','NE_PER',NULL,1),(10477,'hendrik groesser','',NULL,'NOU','NE_PER',NULL,1),(10478,'gronckel','',NULL,'NOU','NE_PER',NULL,1),(10479,'frans jozef de gronckel','',NULL,'NOU','NE_PER',NULL,1),(10480,'groneman','','PND_137154666','NOU','NE_PER',NULL,1),(10481,'isaäc groneman','',NULL,'NOU','NE_PER',NULL,1),(10482,'abram','',NULL,'NOU','NE_PER',NULL,1),(10483,'groningen','','PND_12644563X','NOU','NE_PER',NULL,1),(10484,'groeningen','','PND_127871829','NOU','NE_PER',NULL,1),(10485,'abram pieter van groningen','','PND_100840302','NOU','NE_PER',NULL,1),(10486,'groot','','PND_137181655','NOU','NE_PER',NULL,1),(10487,'groet','','PND_119684187','NOU','NE_PER',NULL,1),(10488,'grodius','',NULL,'NOU','NE_PER',NULL,1),(10489,'grotius','','PND_136951589','NOU','NE_PER',NULL,1),(10490,'gort','','PND_137173466','NOU','NE_PER',NULL,1),(10491,'gordt','','PND_11014208X','NOU','NE_PER',NULL,1),(10492,'dirk de groot','',NULL,'NOU','NE_PER',NULL,1),(10493,'johan hugo de groot','',NULL,'NOU','NE_PER',NULL,1),(10494,'hugo de groor','',NULL,'NOU','NE_PER',NULL,1),(10495,'mr. pieter de groot','',NULL,'NOU','NE_PER',NULL,1),(10496,'willem de groot','','PND_128535741','NOU','NE_PER',NULL,1),(10497,'cornets','',NULL,'NOU','NE_PER',NULL,1),(10498,'kraaijenburg','','PND_10145001X','NOU','NE_PER',NULL,1),(10499,'kraayenburg','',NULL,'NOU','NE_PER',NULL,1),(10500,'cranenburg','',NULL,'NOU','NE_PER',NULL,1),(10501,'crazenberg','',NULL,'NOU','NE_PER',NULL,1),(10502,'kranenburg','','PND_135720311','NOU','NE_PER',NULL,1),(10503,'cranenburch','',NULL,'NOU','NE_PER',NULL,1),(10504,'cranenburgh','','PND_132921529','NOU','NE_PER',NULL,1),(10505,'kraanenberg','',NULL,'NOU','NE_PER',NULL,1),(10506,'jhr. johan pieter cornets de groot van kraaijenburg','',NULL,'NOU','NE_PER',NULL,1),(10507,'jacobus de groot','',NULL,'NOU','NE_PER',NULL,1),(10508,'joannes theodorus petrus de groot','',NULL,'NOU','NE_PER',NULL,1),(10509,'groote','','PND_136761836','NOU','NE_PER',NULL,1),(10510,'grote','','PND_136974864','NOU','NE_PER',NULL,1),(10511,'groete','','PND_118639404','NOU','NE_PER',NULL,1),(10512,'grothe','','PND_136966144','NOU','NE_PER',NULL,1),(10513,'gerrit de groote','',NULL,'NOU','NE_PER',NULL,1),(10514,'peter bernard de groote','',NULL,'NOU','NE_PER',NULL,1),(10515,'grooters','','PND_134891384','NOU','NE_PER',NULL,1),(10516,'jan berend grooters','',NULL,'NOU','NE_PER',NULL,1),(10517,'grootes','','PND_119365251','NOU','NE_PER',NULL,1),(10518,'pieter grootes','',NULL,'NOU','NE_PER',NULL,1),(10519,'groshans','','PND_11756396X','NOU','NE_PER',NULL,1),(10520,'george philip frederik groshans','',NULL,'NOU','NE_PER',NULL,1),(10521,'grove','','PND_136915736','NOU','NE_PER',NULL,1),(10522,'jan baptist de grove','',NULL,'NOU','NE_PER',NULL,1),(10523,'sylvaan','',NULL,'NOU','NE_PER',NULL,1),(10524,'gucht','','PND_134779207','NOU','NE_PER',NULL,1),(10525,'gugt','',NULL,'NOU','NE_PER',NULL,1),(10526,'sylvaan van der gucht','',NULL,'NOU','NE_PER',NULL,1),(10527,'guepin','','PND_102546177','NOU','NE_PER',NULL,1),(10528,'guépin','','PND_135933986','NOU','NE_PER',NULL,1),(10529,'jean guepin','',NULL,'NOU','NE_PER',NULL,1),(10530,'gulik','','PND_136221971','NOU','NE_PER',NULL,1),(10531,'gulick','','PND_136641040','NOU','NE_PER',NULL,1),(10532,'guylik','',NULL,'NOU','NE_PER',NULL,1),(10533,'guijlik','',NULL,'NOU','NE_PER',NULL,1),(10534,'gerrit van gulik','',NULL,'NOU','NE_PER',NULL,1),(10535,'gunning','','PND_136956351','NOU','NE_PER',NULL,1),(10536,'gunnink','',NULL,'NOU','NE_PER',NULL,1),(10537,'gunninck','',NULL,'NOU','NE_PER',NULL,1),(10538,'gunning-','',NULL,'NOU','NE_PER',NULL,1),(10539,'johannes hermanus gunning','','PND_119469537','NOU','NE_PER',NULL,1),(10540,'hzn.','',NULL,'NOU','NE_PER',NULL,1),(10541,'johannes hermanus gunning j. hzn.','',NULL,'NOU','NE_PER',NULL,1),(10542,'gunst','','PND_130854220','NOU','NE_PER',NULL,1),(10543,'günst','','PND_124410200','NOU','NE_PER',NULL,1),(10544,'pieter van gunst','','PND_101499280','NOU','NE_PER',NULL,1),(10545,'frans christiaan günst','',NULL,'NOU','NE_PER',NULL,1),(10546,'guyot','','PND_136860478','NOU','NE_PER',NULL,1),(10547,'guiot','','PND_135221951','NOU','NE_PER',NULL,1),(10548,'goud','','PND_134940636','NOU','NE_PER',NULL,1),(10549,'gout','','PND_134678796','NOU','NE_PER',NULL,1),(10550,'goudt','','PND_122806670','NOU','NE_PER',NULL,1),(10551,'paul charles guillaume guyot','',NULL,'NOU','NE_PER',NULL,1),(10552,'haack','','PND_137218729','NOU','NE_PER',NULL,1),(10553,'ack','',NULL,'NOU','NE_PER',NULL,1),(10554,'aeck','','PND_130589993','NOU','NE_PER',NULL,1),(10555,'haak','','PND_136986498','NOU','NE_PER',NULL,1),(10556,'hack','','PND_137002955','NOU','NE_PER',NULL,1),(10557,'haek','','PND_121220583','NOU','NE_PER',NULL,1),(10558,'haeck','','PND_136931901','NOU','NE_PER',NULL,1),(10559,'haecx','',NULL,'NOU','NE_PER',NULL,1),(10560,'hackius','','PND_131871765','NOU','NE_PER',NULL,1),(10561,'petrus haack','',NULL,'NOU','NE_PER',NULL,1),(10562,'haafner','','PND_11920231X','NOU','NE_PER',NULL,1),(10563,'hafner','','PND_13698262X','NOU','NE_PER',NULL,1),(10564,'haffner','','PND_137106319','NOU','NE_PER',NULL,1),(10565,'jacob godfried haafner','','PND_11920231X','NOU','NE_PER',NULL,1),(10566,'haakman','','PND_122238044','NOU','NE_PER',NULL,1),(10567,'hakman','','PND_121309746','NOU','NE_PER',NULL,1),(10568,'hackman','','PND_137200307','NOU','NE_PER',NULL,1),(10569,'hermannus haakman','','PND_122238044','NOU','NE_PER',NULL,1),(10570,'andreas franciskus haakman','',NULL,'NOU','NE_PER',NULL,1),(10571,'gerrit cornelis haakman','',NULL,'NOU','NE_PER',NULL,1),(10572,'anneus','',NULL,'NOU','NE_PER',NULL,1),(10573,'eilerts','','PND_115208283','NOU','NE_PER',NULL,1),(10574,'eilers','','PND_137039913','NOU','NE_PER',NULL,1),(10575,'eylers','','PND_122980492','NOU','NE_PER',NULL,1),(10576,'eijlers','',NULL,'NOU','NE_PER',NULL,1),(10577,'eylerts','','PND_109416899','NOU','NE_PER',NULL,1),(10578,'hillers','','PND_136316999','NOU','NE_PER',NULL,1),(10579,'haan','','PND_137245416','NOU','NE_PER',NULL,1),(10580,'haen','','PND_136755704','NOU','NE_PER',NULL,1),(10581,'annius','','PND_119062380,PND_119063301','NOU','NE_PER',NULL,1),(10582,'anneus frederik eilerts de haan','',NULL,'NOU','NE_PER',NULL,1),(10583,'romke','',NULL,'NOU','NE_PER',NULL,1),(10584,'romke everts de haan','',NULL,'NOU','NE_PER',NULL,1),(10585,'hettema','','PND_134274601','NOU','NE_PER',NULL,1),(10586,'jhr. mr. montanus de haan hettema','',NULL,'NOU','NE_PER',NULL,1),(10587,'haar','','PND_137051352','NOU','NE_PER',NULL,1),(10588,'aar','','PND_116000287','NOU','NE_PER',NULL,1),(10589,'haer','','PND_136801382','NOU','NE_PER',NULL,1),(10590,'hardius','','PND_119698978','NOU','NE_PER',NULL,1),(10591,'bernard ter haar','','PND_124254853','NOU','NE_PER',NULL,1),(10592,'bzn.','',NULL,'NOU','NE_PER',NULL,1),(10593,'barend ter haar bzn.','',NULL,'NOU','NE_PER',NULL,1),(10594,'heinrich','','PND_137247745','NOU','NE_PER',NULL,1),(10595,'henrich','','PND_136855997','NOU','NE_PER',NULL,1),(10596,'hinrich','',NULL,'NOU','NE_PER',NULL,1),(10597,'haasloop','',NULL,'NOU','NE_PER',NULL,1),(10598,'werner','','PND_13724827X','NOU','NE_PER',NULL,1),(10599,'wernerius','','PND_115682341,PND_118555812','NOU','NE_PER',NULL,1),(10600,'heinrich gottfried haasloop werner','',NULL,'NOU','NE_PER',NULL,1),(10601,'haastert','','PND_135534917','NOU','NE_PER',NULL,1),(10602,'hastert','','PND_136608418','NOU','NE_PER',NULL,1),(10603,'isaak van haastert','',NULL,'NOU','NE_PER',NULL,1),(10604,'habets','','PND_133956164','NOU','NE_PER',NULL,1),(10605,'abas','','PND_132050994','NOU','NE_PER',NULL,1),(10606,'abbas','','PND_136946623','NOU','NE_PER',NULL,1),(10607,'joannes joseph habets','',NULL,'NOU','NE_PER',NULL,1),(10608,'hacke','','PND_136804691','NOU','NE_PER',NULL,1),(10609,'hake','','PND_137100574','NOU','NE_PER',NULL,1),(10610,'haacke','','PND_136969356','NOU','NE_PER',NULL,1),(10611,'haecke','','PND_134225325','NOU','NE_PER',NULL,1),(10612,'hakeus','',NULL,'NOU','NE_PER',NULL,1),(10613,'haeek','',NULL,'NOU','NE_PER',NULL,1),(10614,'mynden','','PND_116354143','NOU','NE_PER',NULL,1),(10615,'minden','','PND_13690940X','NOU','NE_PER',NULL,1),(10616,'mijnden','','PND_116354143','NOU','NE_PER',NULL,1),(10617,'johan conrad hacke van mynden','',NULL,'NOU','NE_PER',NULL,1),(10618,'zuster','',NULL,'NOU','NE_PER',NULL,1),(10619,'hadewich','',NULL,'NOU','NE_PER',NULL,1),(10620,'zuster hadewich','',NULL,'NOU','NE_PER',NULL,1),(10621,'haecht','','PND_124461530','NOU','NE_PER',NULL,1),(10622,'willem van haecht','','PND_124461530','NOU','NE_PER',NULL,1),(10623,'l. van haecke','',NULL,'NOU','NE_PER',NULL,1),(10624,'benedictus van haeften','','PND_122806980','NOU','NE_PER',NULL,1),(10625,'mr. jacob van haeften','',NULL,'NOU','NE_PER',NULL,1),(10626,'haeghen','','PND_130876224','NOU','NE_PER',NULL,1),(10627,'agen','','PND_127938605','NOU','NE_PER',NULL,1),(10628,'achen','','PND_137151063','NOU','NE_PER',NULL,1),(10629,'aggen','','PND_128608765','NOU','NE_PER',NULL,1),(10630,'hagen','','PND_137209983','NOU','NE_PER',NULL,1),(10631,'haagen','','PND_135640725','NOU','NE_PER',NULL,1),(10632,'haegen','','PND_136026206','NOU','NE_PER',NULL,1),(10633,'haghen','','PND_103069739','NOU','NE_PER',NULL,1),(10634,'ferdinand van der haeghen','','PND_117641995','NOU','NE_PER',NULL,1),(10635,'haegens','','PND_126174334','NOU','NE_PER',NULL,1),(10636,'hagens','','PND_136181112','NOU','NE_PER',NULL,1),(10637,'haagens','',NULL,'NOU','NE_PER',NULL,1),(10638,'geeraard haegens','',NULL,'NOU','NE_PER',NULL,1),(10639,'peter haek','',NULL,'NOU','NE_PER',NULL,1),(10640,'haemstede','','PND_130685887','NOU','NE_PER',NULL,1),(10641,'haamstede','',NULL,'NOU','NE_PER',NULL,1),(10642,'adriaan cornelisz. van haemstede','',NULL,'NOU','NE_PER',NULL,1),(10643,'abraham de haen','','PND_100493505','NOU','NE_PER',NULL,1),(10644,'e.','','PND_136826342','NOU','NE_PER',NULL,1),(10645,'haene','',NULL,'NOU','NE_PER',NULL,1),(10646,'e. j. d\'haene','',NULL,'NOU','NE_PER',NULL,1),(10647,'haerne','',NULL,'NOU','NE_PER',NULL,1),(10648,'desiderius petrus antonius de haerne','',NULL,'NOU','NE_PER',NULL,1),(10649,'haerynck','','PND_119033682','NOU','NE_PER',NULL,1),(10650,'haring','','PND_137082959','NOU','NE_PER',NULL,1),(10651,'haaring','','PND_126359113','NOU','NE_PER',NULL,1),(10652,'haering','','PND_13294961X','NOU','NE_PER',NULL,1),(10653,'harinck','','PND_113724942','NOU','NE_PER',NULL,1),(10654,'haringa','','PND_122046412','NOU','NE_PER',NULL,1),(10655,'harringa','',NULL,'NOU','NE_PER',NULL,1),(10656,'hippoliet haerynck','',NULL,'NOU','NE_PER',NULL,1),(10657,'haes','','PND_129664693','NOU','NE_PER',NULL,1),(10658,'ass','','PND_135166683','NOU','NE_PER',NULL,1),(10659,'haas','','PND_137264666','NOU','NE_PER',NULL,1),(10660,'hass','','PND_137123841','NOU','NE_PER',NULL,1),(10661,'haase','','PND_137158548','NOU','NE_PER',NULL,1),(10662,'haaze','',NULL,'NOU','NE_PER',NULL,1),(10663,'haese','','PND_136377092','NOU','NE_PER',NULL,1),(10664,'haase,','',NULL,'NOU','NE_PER',NULL,1),(10665,'haasen','','PND_125014872','NOU','NE_PER',NULL,1),(10666,'haasius','','PND_136428916','NOU','NE_PER',NULL,1),(10667,'frans de haes','','PND_12221725X','NOU','NE_PER',NULL,1),(10668,'joan de haes','','PND_102084890','NOU','NE_PER',NULL,1),(10669,'haesendonck','','PND_136651933','NOU','NE_PER',NULL,1),(10670,'hasendonck','',NULL,'NOU','NE_PER',NULL,1),(10671,'jan jacob jozef van haesendonck','',NULL,'NOU','NE_PER',NULL,1),(10672,'j. j. e. theophiel van haesendonck','',NULL,'NOU','NE_PER',NULL,1),(10673,'haestens','','PND_122902629','NOU','NE_PER',NULL,1),(10674,'hendrik van haestens','','PND_122902629','NOU','NE_PER',NULL,1),(10675,'hagaerts','',NULL,'NOU','NE_PER',NULL,1),(10676,'constantinus joseph aloysius hagaerts','',NULL,'NOU','NE_PER',NULL,1),(10677,'steven van der haghen','',NULL,'NOU','NE_PER',NULL,1),(10678,'haighton','','PND_136413250','NOU','NE_PER',NULL,1),(10679,'elise adelaïde haighton','',NULL,'NOU','NE_PER',NULL,1),(10680,'hiddes','',NULL,'NOU','NE_PER',NULL,1),(10681,'halbertsma','','PND_136531385','NOU','NE_PER',NULL,1),(10682,'justus hiddes halbertsma','','PND_120271532','NOU','NE_PER',NULL,1),(10683,'eeltje','',NULL,'NOU','NE_PER',NULL,1),(10684,'eltje','',NULL,'NOU','NE_PER',NULL,1),(10685,'eeltje halbertsma','','PND_120807009','NOU','NE_PER',NULL,1),(10686,'françois halewijn','',NULL,'NOU','NE_PER',NULL,1),(10687,'hall','','PND_137237367','NOU','NE_PER',NULL,1),(10688,'mr. maurits cornelis van hall','',NULL,'NOU','NE_PER',NULL,1),(10689,'mr. floris adriaan van hall','',NULL,'NOU','NE_PER',NULL,1),(10690,'mr. jakob van hall','',NULL,'NOU','NE_PER',NULL,1),(10691,'mr. jacob nikolaas van hall','',NULL,'NOU','NE_PER',NULL,1),(10692,'hallo','','PND_127955410','NOU','NE_PER',NULL,1),(10693,'franciscus johannes hallo','',NULL,'NOU','NE_PER',NULL,1),(10694,'halma','','PND_133510654','NOU','NE_PER',NULL,1),(10695,'alma','','PND_136350917','NOU','NE_PER',NULL,1),(10696,'françois halma','',NULL,'NOU','NE_PER',NULL,1),(10697,'halmael','','PND_100494919','NOU','NE_PER',NULL,1),(10698,'mr. arent van halmael','',NULL,'NOU','NE_PER',NULL,1),(10699,'hendrik van halmael','',NULL,'NOU','NE_PER',NULL,1),(10700,'halsberg','',NULL,'NOU','NE_PER',NULL,1),(10701,'aalsburg','',NULL,'NOU','NE_PER',NULL,1),(10702,'halsbergius','','PND_10248869X','NOU','NE_PER',NULL,1),(10703,'jan halsberg','',NULL,'NOU','NE_PER',NULL,1),(10704,'hamaker','','PND_136639550','NOU','NE_PER',NULL,1),(10705,'haamaaker','',NULL,'NOU','NE_PER',NULL,1),(10706,'hendrik arent hamaker','','PND_120489996','NOU','NE_PER',NULL,1),(10707,'hendrik gerard hamaker','','PND_101521626','NOU','NE_PER',NULL,1),(10708,'hamel','','PND_136927092','NOU','NE_PER',NULL,1),(10709,'amel','','PND_128601620','NOU','NE_PER',NULL,1),(10710,'hamal','',NULL,'NOU','NE_PER',NULL,1),(10711,'haamel','',NULL,'NOU','NE_PER',NULL,1),(10712,'hammel','','PND_136878180','NOU','NE_PER',NULL,1),(10713,'hammell','','PND_127925678','NOU','NE_PER',NULL,1),(10714,'hamelius','','PND_130587044','NOU','NE_PER',NULL,1),(10715,'anton gerard van hamel','','PND_10170528X','NOU','NE_PER',NULL,1),(10716,'hamelau','','PND_136927394','NOU','NE_PER',NULL,1),(10717,'johannes hamelau','',NULL,'NOU','NE_PER',NULL,1),(10718,'ijsbrand','',NULL,'NOU','NE_PER',NULL,1),(10719,'ysbrand','',NULL,'NOU','NE_PER',NULL,1),(10720,'ysebrant','',NULL,'NOU','NE_PER',NULL,1),(10721,'hamelsveld','','PND_102594295','NOU','NE_PER',NULL,1),(10722,'hamersveld','','PND_133432211','NOU','NE_PER',NULL,1),(10723,'hamersvelt','','PND_105786349','NOU','NE_PER',NULL,1),(10724,'ijsbrand van hamelsveld','','PND_100758819','NOU','NE_PER',NULL,1),(10725,'stephanus','','PND_133249506','NOU','NE_PER',NULL,1),(10726,'stefanus','',NULL,'NOU','NE_PER',NULL,1),(10727,'hanewinkel','','PND_133432475','NOU','NE_PER',NULL,1),(10728,'hanewinckelius','',NULL,'NOU','NE_PER',NULL,1),(10729,'hanewinckel','','PND_123900018','NOU','NE_PER',NULL,1),(10730,'hazewinkel','','PND_124985564','NOU','NE_PER',NULL,1),(10731,'haasewinkel','',NULL,'NOU','NE_PER',NULL,1),(10732,'stephanus hanewinkel','',NULL,'NOU','NE_PER',NULL,1),(10733,'hanins','',NULL,'NOU','NE_PER',NULL,1),(10734,'albert ignatius d\'hanins','',NULL,'NOU','NE_PER',NULL,1),(10735,'hanis','',NULL,'NOU','NE_PER',NULL,1),(10736,'michiel karel huibrecht d\'hanis','',NULL,'NOU','NE_PER',NULL,1),(10737,'constant','','PND_135931975','NOU','NE_PER',NULL,1),(10738,'konstant','',NULL,'NOU','NE_PER',NULL,1),(10739,'constant jacob hansen','','PND_116455462','NOU','NE_PER',NULL,1),(10740,'haps','','PND_102539723','NOU','NE_PER',NULL,1),(10741,'hapsius','',NULL,'NOU','NE_PER',NULL,1),(10742,'pieter van haps','','PND_100888739','NOU','NE_PER',NULL,1),(10743,'pieter willem van haps','','PND_102539723','NOU','NE_PER',NULL,1),(10744,'hardenberg','','PND_137213026','NOU','NE_PER',NULL,1),(10745,'aardenberg','',NULL,'NOU','NE_PER',NULL,1),(10746,'aardenburg','','PND_104501162','NOU','NE_PER',NULL,1),(10747,'aardenburgh','',NULL,'NOU','NE_PER',NULL,1),(10748,'hardenbergh','','PND_134624335','NOU','NE_PER',NULL,1),(10749,'aldenburg','','PND_131502379','NOU','NE_PER',NULL,1),(10750,'haldenberg','','PND_13479298X','NOU','NE_PER',NULL,1),(10751,'hermanus hardenberg','',NULL,'NOU','NE_PER',NULL,1),(10752,'harderwijk','','PND_120590859','NOU','NE_PER',NULL,1),(10753,'harderwyk','',NULL,'NOU','NE_PER',NULL,1),(10754,'harderwijck','','PND_102529817','NOU','NE_PER',NULL,1),(10755,'isak van harderwijk','',NULL,'NOU','NE_PER',NULL,1),(10756,'jan van harderwijk','',NULL,'NOU','NE_PER',NULL,1),(10757,'karel johan reinier van harderwijk','',NULL,'NOU','NE_PER',NULL,1),(10758,'hardevelt','',NULL,'NOU','NE_PER',NULL,1),(10759,'hardeveld','',NULL,'NOU','NE_PER',NULL,1),(10760,'hardeveldt','','PND_101000944','NOU','NE_PER',NULL,1),(10761,'anthony van hardevelt','',NULL,'NOU','NE_PER',NULL,1),(10762,'harduyn','','PND_10206606X','NOU','NE_PER',NULL,1),(10763,'frans de harduyn','',NULL,'NOU','NE_PER',NULL,1),(10764,'joost de harduyn','',NULL,'NOU','NE_PER',NULL,1),(10765,'hardy','','PND_137149204','NOU','NE_PER',NULL,1),(10766,'adrianus hardy','','PND_10253960X','NOU','NE_PER',NULL,1),(10767,'haren','','PND_136545505','NOU','NE_PER',NULL,1),(10768,'haaren','','PND_135938155','NOU','NE_PER',NULL,1),(10769,'haeren','',NULL,'NOU','NE_PER',NULL,1),(10770,'willem van haren','','PND_119453797','NOU','NE_PER',NULL,1),(10771,'onno','',NULL,'NOU','NE_PER',NULL,1),(10772,'zwier','','PND_122019598','NOU','NE_PER',NULL,1),(10773,'zwier,','',NULL,'NOU','NE_PER',NULL,1),(10774,'onno zwier van haren','','PND_119444860','NOU','NE_PER',NULL,1),(10775,'eilardus','',NULL,'NOU','NE_PER',NULL,1),(10776,'eilhardus','',NULL,'NOU','NE_PER',NULL,1),(10777,'folcardus','',NULL,'NOU','NE_PER',NULL,1),(10778,'harkenroth','','PND_123369924','NOU','NE_PER',NULL,1),(10779,'eilardus folcardus harkenroth','',NULL,'NOU','NE_PER',NULL,1),(10780,'isebrandus','',NULL,'NOU','NE_PER',NULL,1),(10781,'isbrandus','',NULL,'NOU','NE_PER',NULL,1),(10782,'jacobus isebrandus harkenroth','',NULL,'NOU','NE_PER',NULL,1),(10783,'harn','','PND_102538301','NOU','NE_PER',NULL,1),(10784,'mr. willem johan van harn','',NULL,'NOU','NE_PER',NULL,1),(10785,'arien','','PND_127806679','NOU','NE_PER',NULL,1),(10786,'marten harney','',NULL,'NOU','NE_PER',NULL,1),(10787,'harrebomée','','PND_10207206X','NOU','NE_PER',NULL,1),(10788,'harrebomee','',NULL,'NOU','NE_PER',NULL,1),(10789,'pieter jakob harrebomée','','PND_10207206X','NOU','NE_PER',NULL,1),(10790,'willemsz.','','PND_119396696','NOU','NE_PER',NULL,1),(10791,'wilemse','',NULL,'NOU','NE_PER',NULL,1),(10792,'willems','','PND_137100043','NOU','NE_PER',NULL,1),(10793,'willemse','','PND_13612156X','NOU','NE_PER',NULL,1),(10794,'willemsz','','PND_13085784X','NOU','NE_PER',NULL,1),(10795,'willemze','','PND_107358654','NOU','NE_PER',NULL,1),(10796,'willemsen','','PND_136923615','NOU','NE_PER',NULL,1),(10797,'hart','','PND_137152345','NOU','NE_PER',NULL,1),(10798,'aerd','',NULL,'NOU','NE_PER',NULL,1),(10799,'aerdt','',NULL,'NOU','NE_PER',NULL,1),(10800,'haart','','PND_136846688','NOU','NE_PER',NULL,1),(10801,'hardt','','PND_137209371','NOU','NE_PER',NULL,1),(10802,'harth','','PND_137196180','NOU','NE_PER',NULL,1),(10803,'hartt','','PND_131620258','NOU','NE_PER',NULL,1),(10804,'artius','',NULL,'NOU','NE_PER',NULL,1),(10805,'aerdius','',NULL,'NOU','NE_PER',NULL,1),(10806,'hartius','',NULL,'NOU','NE_PER',NULL,1),(10807,'floris willemsz. van der hart','',NULL,'NOU','NE_PER',NULL,1),(10808,'hartevelt','','PND_136842852','NOU','NE_PER',NULL,1),(10809,'harteveld','','PND_133757021','NOU','NE_PER',NULL,1),(10810,'hartervelt','',NULL,'NOU','NE_PER',NULL,1),(10811,'hartsveld','',NULL,'NOU','NE_PER',NULL,1),(10812,'hartenvelt','',NULL,'NOU','NE_PER',NULL,1),(10813,'hartsveldt','',NULL,'NOU','NE_PER',NULL,1),(10814,'daniel hartevelt','',NULL,'NOU','NE_PER',NULL,1),(10815,'harting','','PND_135598915','NOU','NE_PER',NULL,1),(10816,'hartingh','','PND_102837856','NOU','NE_PER',NULL,1),(10817,'adringa','',NULL,'NOU','NE_PER',NULL,1),(10818,'pieter harting','','PND_120641747','NOU','NE_PER',NULL,1),(10819,'dirk harting','','PND_102482446','NOU','NE_PER',NULL,1),(10820,'hartman','','PND_137234007','NOU','NE_PER',NULL,1),(10821,'aartman','',NULL,'NOU','NE_PER',NULL,1),(10822,'hardtman','','PND_129752991','NOU','NE_PER',NULL,1),(10823,'jakobusz','',NULL,'NOU','NE_PER',NULL,1),(10824,'hermanus gerardus hartman jakobusz','',NULL,'NOU','NE_PER',NULL,1),(10825,'hartog','','PND_135282144','NOU','NE_PER',NULL,1),(10826,'hartogh','','PND_130171131','NOU','NE_PER',NULL,1),(10827,'jan hartog','',NULL,'NOU','NE_PER',NULL,1),(10828,'arnold hendrik de hartog','','PND_101298951','NOU','NE_PER',NULL,1),(10829,'heys','','PND_136145809','NOU','NE_PER',NULL,1),(10830,'eisenius','','PND_123071852','NOU','NE_PER',NULL,1),(10831,'eissonius','',NULL,'NOU','NE_PER',NULL,1),(10832,'eyssonius','','PND_12359880X','NOU','NE_PER',NULL,1),(10833,'eeijssonius','',NULL,'NOU','NE_PER',NULL,1),(10834,'is','',NULL,'NOU','NE_PER',NULL,1),(10835,'eys','','PND_133219143','NOU','NE_PER',NULL,1),(10836,'is.','',NULL,'NOU','NE_PER',NULL,1),(10837,'itz','',NULL,'NOU','NE_PER',NULL,1),(10838,'eijs','',NULL,'NOU','NE_PER',NULL,1),(10839,'hitz','','PND_136798365','NOU','NE_PER',NULL,1),(10840,'ysen','','PND_117140643','NOU','NE_PER',NULL,1),(10841,'eysen','','PND_133589897','NOU','NE_PER',NULL,1),(10842,'heijs','','PND_123147832','NOU','NE_PER',NULL,1),(10843,'heise','','PND_137253877','NOU','NE_PER',NULL,1),(10844,'heyse','','PND_135664381','NOU','NE_PER',NULL,1),(10845,'ijsen','',NULL,'NOU','NE_PER',NULL,1),(10846,'eijsen','',NULL,'NOU','NE_PER',NULL,1),(10847,'eisens','',NULL,'NOU','NE_PER',NULL,1),(10848,'eitzen','','PND_135992834','NOU','NE_PER',NULL,1),(10849,'eysens','',NULL,'NOU','NE_PER',NULL,1),(10850,'eyssen','','PND_135306817','NOU','NE_PER',NULL,1),(10851,'heijse','',NULL,'NOU','NE_PER',NULL,1),(10852,'heisius','','PND_131074679','NOU','NE_PER',NULL,1),(10853,'hijssen','',NULL,'NOU','NE_PER',NULL,1),(10854,'zouteveen','',NULL,'NOU','NE_PER',NULL,1),(10855,'mr. hermanus hartogh heys van zouteveen','',NULL,'NOU','NE_PER',NULL,1),(10856,'herman harts','',NULL,'NOU','NE_PER',NULL,1),(10857,'anthony hartsen','',NULL,'NOU','NE_PER',NULL,1),(10858,'hartsinck','','PND_137183380','NOU','NE_PER',NULL,1),(10859,'hartsink','','PND_100161421','NOU','NE_PER',NULL,1),(10860,'jan jacob hartsinck','','PND_137183380','NOU','NE_PER',NULL,1),(10861,'hasart','','PND_129536873','NOU','NE_PER',NULL,1),(10862,'hasaert','','PND_102962596','NOU','NE_PER',NULL,1),(10863,'cornelis hasart','','PND_129536873','NOU','NE_PER',NULL,1),(10864,'haschaert','','PND_123052688','NOU','NE_PER',NULL,1),(10865,'peter haschaert','','PND_123052688','NOU','NE_PER',NULL,1),(10866,'hasebroek','','PND_129686425','NOU','NE_PER',NULL,1),(10867,'haasebroek','',NULL,'NOU','NE_PER',NULL,1),(10868,'haesebroek','',NULL,'NOU','NE_PER',NULL,1),(10869,'haasebroeck','',NULL,'NOU','NE_PER',NULL,1),(10870,'johannes petrus hasebroek','','PND_118878492','NOU','NE_PER',NULL,1),(10871,'elisabeth johanna hasebroek','','PND_129686425','NOU','NE_PER',NULL,1),(10872,'hemmo','',NULL,'NOU','NE_PER',NULL,1),(10873,'haselhoff','','PND_126371970','NOU','NE_PER',NULL,1),(10874,'haselhof','','PND_102540365','NOU','NE_PER',NULL,1),(10875,'hemmo wilhelm haselhoff','',NULL,'NOU','NE_PER',NULL,1),(10876,'haspenslag','',NULL,'NOU','NE_PER',NULL,1),(10877,'lodewijk haspenslag','',NULL,'NOU','NE_PER',NULL,1),(10878,'hassels','','PND_126372748','NOU','NE_PER',NULL,1),(10879,'lambertus fredericus johannes hassels','',NULL,'NOU','NE_PER',NULL,1),(10880,'andries hendrik van hasselt','',NULL,'NOU','NE_PER',NULL,1),(10881,'mr. johan jacob van hasselt','',NULL,'NOU','NE_PER',NULL,1),(10882,'mr gerard van hasselt','',NULL,'NOU','NE_PER',NULL,1),(10883,'johannes willem van hasselt','',NULL,'NOU','NE_PER',NULL,1),(10884,'mr. willem jan cornelis van hasselt','',NULL,'NOU','NE_PER',NULL,1),(10885,'k.','','PND_137092296','NOU','NE_PER',NULL,1),(10886,'th.','','PND_120928833','NOU','NE_PER',NULL,1),(10887,'k. th. van hasselt','',NULL,'NOU','NE_PER',NULL,1),(10888,'burchard','','PND_137237944','NOU','NE_PER',NULL,1),(10889,'borchard','','PND_13710541X','NOU','NE_PER',NULL,1),(10890,'hattum','','PND_129605913','NOU','NE_PER',NULL,1),(10891,'mr. burchard johan van hattum','',NULL,'NOU','NE_PER',NULL,1),(10892,'haug','','PND_137213956','NOU','NE_PER',NULL,1),(10893,'auch','','PND_135210836','NOU','NE_PER',NULL,1),(10894,'lodewijk frederik christiaan haug','',NULL,'NOU','NE_PER',NULL,1),(10895,'theodule','',NULL,'NOU','NE_PER',NULL,1),(10896,'hauwermeiren','','PND_123507952','NOU','NE_PER',NULL,1),(10897,'theodule van hauwermeiren','',NULL,'NOU','NE_PER',NULL,1),(10898,'havart','','PND_130943681','NOU','NE_PER',NULL,1),(10899,'daniel havart','','PND_10035260X','NOU','NE_PER',NULL,1),(10900,'have','','PND_136924786','NOU','NE_PER',NULL,1),(10901,'ave','','PND_135111625','NOU','NE_PER',NULL,1),(10902,'jan van der have','',NULL,'NOU','NE_PER',NULL,1),(10903,'haverbeke','','PND_13365379X','NOU','NE_PER',NULL,1),(10904,'haverbeck','','PND_133671410','NOU','NE_PER',NULL,1),(10905,'haverbeek','',NULL,'NOU','NE_PER',NULL,1),(10906,'frans van haverbeke','',NULL,'NOU','NE_PER',NULL,1),(10907,'syvert','',NULL,'NOU','NE_PER',NULL,1),(10908,'sigebertus','',NULL,'NOU','NE_PER',NULL,1),(10909,'haverkamp','','PND_136925014','NOU','NE_PER',NULL,1),(10910,'averkamp','','PND_134811003','NOU','NE_PER',NULL,1),(10911,'sigebertus haverkamp','','PND_100352839','NOU','NE_PER',NULL,1),(10912,'johannes haverkamp','','PND_101793545','NOU','NE_PER',NULL,1),(10913,'haverkorn','',NULL,'NOU','NE_PER',NULL,1),(10914,'willem haverkorn willemsz.','',NULL,'NOU','NE_PER',NULL,1),(10915,'havermans','','PND_127819126','NOU','NE_PER',NULL,1),(10916,'mr. adriaan havermans','',NULL,'NOU','NE_PER',NULL,1),(10917,'haverschmidt','','PND_124602088','NOU','NE_PER',NULL,1),(10918,'françois haverschmidt','',NULL,'NOU','NE_PER',NULL,1),(10919,'havius','',NULL,'NOU','NE_PER',NULL,1),(10920,'jacobus havius','',NULL,'NOU','NE_PER',NULL,1),(10921,'hazeu','','PND_13413754X','NOU','NE_PER',NULL,1),(10922,'corn.zoon','',NULL,'NOU','NE_PER',NULL,1),(10923,'johannes hazeu corn.zoon','',NULL,'NOU','NE_PER',NULL,1),(10924,'servatius','','PND_134133897','NOU','NE_PER',NULL,1),(10925,'hazevoet','',NULL,'NOU','NE_PER',NULL,1),(10926,'servatius hazevoet','',NULL,'NOU','NE_PER',NULL,1),(10927,'willem hecker','','PND_10208050X','NOU','NE_PER',NULL,1),(10928,'heel','','PND_136899544','NOU','NE_PER',NULL,1),(10929,'al','','PND_12785603X,PND_134819241,PND_134840631,PND_135043956','NOU','NE_PER',NULL,1),(10930,'el','','PND_135221773','NOU','NE_PER',NULL,1),(10931,'hel','','PND_129148997','NOU','NE_PER',NULL,1),(10932,'hell','','PND_137151209','NOU','NE_PER',NULL,1),(10933,'helius','','PND_132900157','NOU','NE_PER',NULL,1),(10934,'hellius','','PND_124590594','NOU','NE_PER',NULL,1),(10935,'jakob petrus van heel','',NULL,'NOU','NE_PER',NULL,1),(10936,'heelaut','',NULL,'NOU','NE_PER',NULL,1),(10937,'roeland heelaut','',NULL,'NOU','NE_PER',NULL,1),(10938,'heelu','','PND_100947638','NOU','NE_PER',NULL,1),(10939,'heul','',NULL,'NOU','NE_PER',NULL,1),(10940,'jan van heelu','','PND_100947638','NOU','NE_PER',NULL,1),(10941,'heeman','','PND_114343489','NOU','NE_PER',NULL,1),(10942,'eman','','PND_123175283','NOU','NE_PER',NULL,1),(10943,'emmen','','PND_132052458','NOU','NE_PER',NULL,1),(10944,'hemmen','','PND_135113326','NOU','NE_PER',NULL,1),(10945,'hemmanus','',NULL,'NOU','NE_PER',NULL,1),(10946,'gillis heeman','',NULL,'NOU','NE_PER',NULL,1),(10947,'heems','','PND_128991844','NOU','NE_PER',NULL,1),(10948,'eems','','PND_10281497X','NOU','NE_PER',NULL,1),(10949,'heemsen','',NULL,'NOU','NE_PER',NULL,1),(10950,'abraham heems','',NULL,'NOU','NE_PER',NULL,1),(10951,'jan david heemsen','',NULL,'NOU','NE_PER',NULL,1),(10952,'heemskerk','','PND_132836688','NOU','NE_PER',NULL,1),(10953,'heemskerck','','PND_132836688','NOU','NE_PER',NULL,1),(10954,'eemskercke','',NULL,'NOU','NE_PER',NULL,1),(10955,'heemskerke','',NULL,'NOU','NE_PER',NULL,1),(10956,'azn.','',NULL,'NOU','NE_PER',NULL,1),(10957,'mr. jan heemskerk azn.','',NULL,'NOU','NE_PER',NULL,1),(10958,'mr. jan heemskerk bzn.','',NULL,'NOU','NE_PER',NULL,1),(10959,'johan van heemskerk','','PND_132836688','NOU','NE_PER',NULL,1),(10960,'willem van heemskerk','',NULL,'NOU','NE_PER',NULL,1),(10961,'heere','','PND_133203603','NOU','NE_PER',NULL,1),(10962,'herre','','PND_136870465','NOU','NE_PER',NULL,1),(10963,'lucas de heere','','PND_118978721','NOU','NE_PER',NULL,1),(10964,'heeres','','PND_116565489','NOU','NE_PER',NULL,1),(10965,'eras','','PND_137149832','NOU','NE_PER',NULL,1),(10966,'heres','','PND_133886727','NOU','NE_PER',NULL,1),(10967,'herresen','',NULL,'NOU','NE_PER',NULL,1),(10968,'reers','','PND_112114202','NOU','NE_PER',NULL,1),(10969,'joannes gerardus heeres','',NULL,'NOU','NE_PER',NULL,1),(10970,'heering','','PND_136971148','NOU','NE_PER',NULL,1),(10971,'eering','',NULL,'NOU','NE_PER',NULL,1),(10972,'eringa','',NULL,'NOU','NE_PER',NULL,1),(10973,'hering','','PND_137120184','NOU','NE_PER',NULL,1),(10974,'heringa','','PND_13273432X','NOU','NE_PER',NULL,1),(10975,'herinck','',NULL,'NOU','NE_PER',NULL,1),(10976,'herincx','','PND_134403835','NOU','NE_PER',NULL,1),(10977,'heeringa','','PND_134881257','NOU','NE_PER',NULL,1),(10978,'herinckx','',NULL,'NOU','NE_PER',NULL,1),(10979,'pieter heering','',NULL,'NOU','NE_PER',NULL,1),(10980,'heerman','','PND_132901897','NOU','NE_PER',NULL,1),(10981,'herman,','',NULL,'NOU','NE_PER',NULL,1),(10982,'herrman','','PND_135976898','NOU','NE_PER',NULL,1),(10983,'ermanius','','PND_120597942','NOU','NE_PER',NULL,1),(10984,'frans heerman','','PND_122355652','NOU','NE_PER',NULL,1),(10985,'folkerus','',NULL,'NOU','NE_PER',NULL,1),(10986,'volkerus','',NULL,'NOU','NE_PER',NULL,1),(10987,'volckerus','',NULL,'NOU','NE_PER',NULL,1),(10988,'heerspink','','PND_137240813','NOU','NE_PER',NULL,1),(10989,'johannes bernardus folkerus heerspink','',NULL,'NOU','NE_PER',NULL,1),(10990,'alfons august van hees','',NULL,'NOU','NE_PER',NULL,1),(10991,'mr. joan ignatius van hees van berkel','',NULL,'NOU','NE_PER',NULL,1),(10992,'johannes heeser','','PND_130295639','NOU','NE_PER',NULL,1),(10993,'heiblocq','',NULL,'NOU','NE_PER',NULL,1),(10994,'heyblocq','','PND_121276872','NOU','NE_PER',NULL,1),(10995,'jacob heiblocq','',NULL,'NOU','NE_PER',NULL,1),(10996,'heiderscheidt','','PND_12118580X','NOU','NE_PER',NULL,1),(10997,'peter heiderscheidt','',NULL,'NOU','NE_PER',NULL,1),(10998,'heije','','PND_11679075X','NOU','NE_PER',NULL,1),(10999,'hye','','PND_137078269','NOU','NE_PER',NULL,1),(11000,'heye','','PND_134787455','NOU','NE_PER',NULL,1),(11001,'jan pieter heije','','PND_11679075X','NOU','NE_PER',NULL,1),(11002,'kits','','PND_119470020','NOU','NE_PER',NULL,1),(11003,'kies','','PND_137120974','NOU','NE_PER',NULL,1),(11004,'kitz','','PND_136314090','NOU','NE_PER',NULL,1),(11005,'kisch','','PND_136028373,PND_136200931','NOU','NE_PER',NULL,1),(11006,'kitsen','',NULL,'NOU','NE_PER',NULL,1),(11007,'george philips kits van heijningen','',NULL,'NOU','NE_PER',NULL,1),(11008,'johanna jacoba heijse','',NULL,'NOU','NE_PER',NULL,1),(11009,'heim','','PND_137218516','NOU','NE_PER',NULL,1),(11010,'im','','PND_137093659','NOU','NE_PER',NULL,1),(11011,'heym','',NULL,'NOU','NE_PER',NULL,1),(11012,'heimius','','PND_129964948','NOU','NE_PER',NULL,1),(11013,'jhr. mr. hendrik jacob van der heim','',NULL,'NOU','NE_PER',NULL,1),(11014,'d.','','PND_136604560','NOU','NE_PER',NULL,1),(11015,'heinck','',NULL,'NOU','NE_PER',NULL,1),(11016,'hing','','PND_133952363','NOU','NE_PER',NULL,1),(11017,'heiink','',NULL,'NOU','NE_PER',NULL,1),(11018,'heynck','','PND_114938806','NOU','NE_PER',NULL,1),(11019,'d. heinck pz.','',NULL,'NOU','NE_PER',NULL,1),(11020,'heinderycx','','PND_101856296','NOU','NE_PER',NULL,1),(11021,'hijnderick','',NULL,'NOU','NE_PER',NULL,1),(11022,'pauwel heinderycx','','PND_101856296','NOU','NE_PER',NULL,1),(11023,'heins','','PND_136934633','NOU','NE_PER',NULL,1),(11024,'heijnsius','',NULL,'NOU','NE_PER',NULL,1),(11025,'hins','','PND_129622621','NOU','NE_PER',NULL,1),(11026,'heinz','','PND_137250339','NOU','NE_PER',NULL,1),(11027,'heyns','','PND_136049400','NOU','NE_PER',NULL,1),(11028,'hijns','',NULL,'NOU','NE_PER',NULL,1),(11029,'hinse','','PND_129534749','NOU','NE_PER',NULL,1),(11030,'hinze','','PND_136869777','NOU','NE_PER',NULL,1),(11031,'ynsen','',NULL,'NOU','NE_PER',NULL,1),(11032,'heijns','',NULL,'NOU','NE_PER',NULL,1),(11033,'heintz','','PND_137034970','NOU','NE_PER',NULL,1),(11034,'heinze','','PND_137211538','NOU','NE_PER',NULL,1),(11035,'hinsch','','PND_13128469X','NOU','NE_PER',NULL,1),(11036,'hinsen','','PND_13602419X','NOU','NE_PER',NULL,1),(11037,'heijnts','',NULL,'NOU','NE_PER',NULL,1),(11038,'hiensch','','PND_134405781','NOU','NE_PER',NULL,1),(11039,'hinssen','','PND_133755002','NOU','NE_PER',NULL,1),(11040,'hintzen','','PND_133332721','NOU','NE_PER',NULL,1),(11041,'heinsius','','PND_135904897','NOU','NE_PER',NULL,1),(11042,'heintzen','','PND_132711109','NOU','NE_PER',NULL,1),(11043,'heinzius','','PND_132475014','NOU','NE_PER',NULL,1),(11044,'heynsius','','PND_136882900','NOU','NE_PER',NULL,1),(11045,'daniel heins','','PND_118548573','NOU','NE_PER',NULL,1),(11046,'nicolaas heinsius','','PND_118773771','NOU','NE_PER',NULL,1),(11047,'heirman','','PND_135511291','NOU','NE_PER',NULL,1),(11048,'j. bernard heirman','',NULL,'NOU','NE_PER',NULL,1),(11049,'heldring','','PND_137209614','NOU','NE_PER',NULL,1),(11050,'ottho gerhard heldring','','PND_119233967','NOU','NE_PER',NULL,1),(11051,'edmond helias','',NULL,'NOU','NE_PER',NULL,1),(11052,'fulgentius','',NULL,'NOU','NE_PER',NULL,1),(11053,'fulgentius hellynckx','',NULL,'NOU','NE_PER',NULL,1),(11054,'helmers','','PND_136245773','NOU','NE_PER',NULL,1),(11055,'jan fredrik helmers','','PND_11943637X','NOU','NE_PER',NULL,1),(11056,'helten','','PND_137048335','NOU','NE_PER',NULL,1),(11057,'elten','','PND_136831605','NOU','NE_PER',NULL,1),(11058,'willem lodewijk van helten','','PND_104264780','NOU','NE_PER',NULL,1),(11059,'hemert','','PND_135890098','NOU','NE_PER',NULL,1),(11060,'emmert','','PND_136966101','NOU','NE_PER',NULL,1),(11061,'heemert','',NULL,'NOU','NE_PER',NULL,1),(11062,'hemertius','','PND_104294817','NOU','NE_PER',NULL,1),(11063,'johan maurits van hemert','',NULL,'NOU','NE_PER',NULL,1),(11064,'paulus van hemert','','PND_100496598','NOU','NE_PER',NULL,1),(11065,'hemkes','','PND_107848392','NOU','NE_PER',NULL,1),(11066,'emkes','','PND_127581251','NOU','NE_PER',NULL,1),(11067,'frederik leonardus hemkes','',NULL,'NOU','NE_PER',NULL,1),(11068,'henckel','','PND_136616232','NOU','NE_PER',NULL,1),(11069,'henkel','','PND_13720065X','NOU','NE_PER',NULL,1),(11070,'henckelius','','PND_132866048','NOU','NE_PER',NULL,1),(11071,'frans henckel','',NULL,'NOU','NE_PER',NULL,1),(11072,'casimir','',NULL,'NOU','NE_PER',NULL,1),(11073,'kasimir','','PND_132252775,PND_13616742X','NOU','NE_PER',NULL,1),(11074,'kazimir','',NULL,'NOU','NE_PER',NULL,1),(11075,'casimier','',NULL,'NOU','NE_PER',NULL,1),(11076,'kasimier','',NULL,'NOU','NE_PER',NULL,1),(11077,'casimiris','',NULL,'NOU','NE_PER',NULL,1),(11078,'henckens','','PND_135065178','NOU','NE_PER',NULL,1),(11079,'casimir henckens','',NULL,'NOU','NE_PER',NULL,1),(11080,'joseph henckens','',NULL,'NOU','NE_PER',NULL,1),(11081,'hendrickx','','PND_136361781','NOU','NE_PER',NULL,1),(11082,'hendricx','','PND_123515750','NOU','NE_PER',NULL,1),(11083,'hendrikx','','PND_133952843','NOU','NE_PER',NULL,1),(11084,'petrus joseph norbert hendrickx','',NULL,'NOU','NE_PER',NULL,1),(11085,'elsens','',NULL,'NOU','NE_PER',NULL,1),(11086,'francisca petronella hendrickx elsens','',NULL,'NOU','NE_PER',NULL,1),(11087,'jan frans hendrickx','',NULL,'NOU','NE_PER',NULL,1),(11088,'august hendricx','',NULL,'NOU','NE_PER',NULL,1),(11089,'edmond hendricx','',NULL,'NOU','NE_PER',NULL,1),(11090,'hendrix','','PND_137117396','NOU','NE_PER',NULL,1),(11091,'jan baptist hendrix','',NULL,'NOU','NE_PER',NULL,1),(11092,'hengel','','PND_136791239','NOU','NE_PER',NULL,1),(11093,'engel','','PND_13722706X','NOU','NE_PER',NULL,1),(11094,'henghel','','PND_102576238','NOU','NE_PER',NULL,1),(11095,'maria van hengel','',NULL,'NOU','NE_PER',NULL,1),(11096,'wessel','','PND_13718283X','NOU','NE_PER',NULL,1),(11097,'wessel albertus van hengel','','PND_11670148X','NOU','NE_PER',NULL,1),(11098,'hennebo','','PND_137133715','NOU','NE_PER',NULL,1),(11099,'robert hennebo','','PND_137133715','NOU','NE_PER',NULL,1),(11100,'hennin','','PND_132279355','NOU','NE_PER',NULL,1),(11101,'henin','','PND_128444908','NOU','NE_PER',NULL,1),(11102,'heenis','',NULL,'NOU','NE_PER',NULL,1),(11103,'hennis','','PND_134641647','NOU','NE_PER',NULL,1),(11104,'jacob de hennin','',NULL,'NOU','NE_PER',NULL,1),(11105,'laurentius','','PND_136816401','NOU','NE_PER',NULL,1),(11106,'lourentius','',NULL,'NOU','NE_PER',NULL,1),(11107,'laurenthius','',NULL,'NOU','NE_PER',NULL,1),(11108,'louwrentius','',NULL,'NOU','NE_PER',NULL,1),(11109,'henning','','PND_137214235','NOU','NE_PER',NULL,1),(11110,'hennink','',NULL,'NOU','NE_PER',NULL,1),(11111,'henningk','',NULL,'NOU','NE_PER',NULL,1),(11112,'henningius','','PND_134195914','NOU','NE_PER',NULL,1),(11113,'enghien','',NULL,'NOU','NE_PER',NULL,1),(11114,'eding','','PND_119660644','NOU','NE_PER',NULL,1),(11115,'ebbing','','PND_136297625','NOU','NE_PER',NULL,1),(11116,'edingh','','PND_100836542','NOU','NE_PER',NULL,1),(11117,'eggink','','PND_136595901','NOU','NE_PER',NULL,1),(11118,'eminga','','PND_122794494','NOU','NE_PER',NULL,1),(11119,'epping','','PND_136932967','NOU','NE_PER',NULL,1),(11120,'eppink','',NULL,'NOU','NE_PER',NULL,1),(11121,'etting','',NULL,'NOU','NE_PER',NULL,1),(11122,'egginck','',NULL,'NOU','NE_PER',NULL,1),(11123,'emingha','',NULL,'NOU','NE_PER',NULL,1),(11124,'eppinck','',NULL,'NOU','NE_PER',NULL,1),(11125,'hecking','','PND_135604842','NOU','NE_PER',NULL,1),(11126,'hekking','','PND_11667878X','NOU','NE_PER',NULL,1),(11127,'hemming','','PND_135398606','NOU','NE_PER',NULL,1),(11128,'hemminga','','PND_124164234','NOU','NE_PER',NULL,1),(11129,'hettinga','','PND_131619101','NOU','NE_PER',NULL,1),(11130,'ewinghaus','',NULL,'NOU','NE_PER',NULL,1),(11131,'petrus laurentius henning','',NULL,'NOU','NE_PER',NULL,1),(11132,'hens','','PND_136963242','NOU','NE_PER',NULL,1),(11133,'ens','','PND_134712013','NOU','NE_PER',NULL,1),(11134,'entz','','PND_132075962','NOU','NE_PER',NULL,1),(11135,'ensse','',NULL,'NOU','NE_PER',NULL,1),(11136,'hendz','',NULL,'NOU','NE_PER',NULL,1),(11137,'hense','','PND_136170986','NOU','NE_PER',NULL,1),(11138,'hensen','','PND_136584705','NOU','NE_PER',NULL,1),(11139,'henssen','','PND_135978351','NOU','NE_PER',NULL,1),(11140,'henzius','','PND_134090438','NOU','NE_PER',NULL,1),(11141,'andreas ignatius antonius hens','',NULL,'NOU','NE_PER',NULL,1),(11142,'frans johan hens','',NULL,'NOU','NE_PER',NULL,1),(11143,'frouwkje','',NULL,'NOU','NE_PER',NULL,1),(11144,'herbig','','PND_137214782','NOU','NE_PER',NULL,1),(11145,'frouwkje herbig','',NULL,'NOU','NE_PER',NULL,1),(11146,'herckmans','','PND_116730188','NOU','NE_PER',NULL,1),(11147,'elias herckmans','','PND_102225184','NOU','NE_PER',NULL,1),(11148,'hooykaas','','PND_119391120','NOU','NE_PER',NULL,1),(11149,'ooykaas','',NULL,'NOU','NE_PER',NULL,1),(11150,'ooijkaas','',NULL,'NOU','NE_PER',NULL,1),(11151,'hooijkaas','','PND_101352271','NOU','NE_PER',NULL,1),(11152,'herderscheê','',NULL,'NOU','NE_PER',NULL,1),(11153,'herderschee','',NULL,'NOU','NE_PER',NULL,1),(11154,'johannes hooykaas herderscheê','',NULL,'NOU','NE_PER',NULL,1),(11155,'herdt','','PND_13646789X','NOU','NE_PER',NULL,1),(11156,'ert','','PND_132555093','NOU','NE_PER',NULL,1),(11157,'hert','','PND_135924480','NOU','NE_PER',NULL,1),(11158,'heerd','','PND_132452677','NOU','NE_PER',NULL,1),(11159,'heert','',NULL,'NOU','NE_PER',NULL,1),(11160,'heerdt','','PND_137049048','NOU','NE_PER',NULL,1),(11161,'peter jan baptist de herdt','',NULL,'NOU','NE_PER',NULL,1),(11162,'heremans','','PND_131078526','NOU','NE_PER',NULL,1),(11163,'herremans','','PND_137246668','NOU','NE_PER',NULL,1),(11164,'eerdmans','','PND_124073719','NOU','NE_PER',NULL,1),(11165,'erdmanns','',NULL,'NOU','NE_PER',NULL,1),(11166,'horemans','','PND_132584557','NOU','NE_PER',NULL,1),(11167,'jacob frans johan heremans','','PND_116732849','NOU','NE_PER',NULL,1),(11168,'herenbeeck','',NULL,'NOU','NE_PER',NULL,1),(11169,'ehrenbeek','',NULL,'NOU','NE_PER',NULL,1),(11170,'horenbeck','',NULL,'NOU','NE_PER',NULL,1),(11171,'horenbeek','',NULL,'NOU','NE_PER',NULL,1),(11172,'horenbeeck','',NULL,'NOU','NE_PER',NULL,1),(11173,'hoorenbeeck','',NULL,'NOU','NE_PER',NULL,1),(11174,'jan van herenbeeck','',NULL,'NOU','NE_PER',NULL,1),(11175,'herendael','','PND_113976496','NOU','NE_PER',NULL,1),(11176,'arendael','',NULL,'NOU','NE_PER',NULL,1),(11177,'edmond van herendael','',NULL,'NOU','NE_PER',NULL,1),(11178,'jan julius van herendael','',NULL,'NOU','NE_PER',NULL,1),(11179,'johannus hermanus hering','',NULL,'NOU','NE_PER',NULL,1),(11180,'jodocus','',NULL,'NOU','NE_PER',NULL,1),(11181,'judocus','',NULL,'NOU','NE_PER',NULL,1),(11182,'ezn.','',NULL,'NOU','NE_PER',NULL,1),(11183,'jodocus heringa ezn.','',NULL,'NOU','NE_PER',NULL,1),(11184,'gille','','PND_13704738X','NOU','NE_PER',NULL,1),(11185,'salomo gille heringa','',NULL,'NOU','NE_PER',NULL,1),(11186,'bertin','','PND_137118775','NOU','NE_PER',NULL,1),(11187,'broeder bertin hermans','',NULL,'NOU','NE_PER',NULL,1),(11188,'rudolphus','','PND_136264263','NOU','NE_PER',NULL,1),(11189,'rudolfus','',NULL,'NOU','NE_PER',NULL,1),(11190,'rodolphus','','PND_129531324','NOU','NE_PER',NULL,1),(11191,'cornelis rudolphus hermans','','PND_100836186','NOU','NE_PER',NULL,1),(11192,'hendrik hermans','',NULL,'NOU','NE_PER',NULL,1),(11193,'wilhelmus hermans','',NULL,'NOU','NE_PER',NULL,1),(11194,'heron','','PND_135127548','NOU','NE_PER',NULL,1),(11195,'pieter johannes heron','',NULL,'NOU','NE_PER',NULL,1),(11196,'herp','','PND_130976059','NOU','NE_PER',NULL,1),(11197,'erp','','PND_137081111','NOU','NE_PER',NULL,1),(11198,'hendrik herp','','PND_118548212','NOU','NE_PER',NULL,1),(11199,'herpener','',NULL,'NOU','NE_PER',NULL,1),(11200,'peter de herpener','',NULL,'NOU','NE_PER',NULL,1),(11201,'thomas quirijn herremans','',NULL,'NOU','NE_PER',NULL,1),(11202,'jan frans de hert','',NULL,'NOU','NE_PER',NULL,1),(11203,'frans de hert','',NULL,'NOU','NE_PER',NULL,1),(11204,'walterus','',NULL,'NOU','NE_PER',NULL,1),(11205,'waltherus','','PND_135956757','NOU','NE_PER',NULL,1),(11206,'wolterus','',NULL,'NOU','NE_PER',NULL,1),(11207,'walterius','','PND_104191090,PND_115796185','NOU','NE_PER',NULL,1),(11208,'hertum','',NULL,'NOU','NE_PER',NULL,1),(11209,'henricus walterus jacobus van hertum','',NULL,'NOU','NE_PER',NULL,1),(11210,'herwerden','','PND_130997110','NOU','NE_PER',NULL,1),(11211,'cl.','',NULL,'NOU','NE_PER',NULL,1),(11212,'claudius henricus van herwerden cl. hz.','',NULL,'NOU','NE_PER',NULL,1),(11213,'hesselink','','PND_136814638','NOU','NE_PER',NULL,1),(11214,'esselink','',NULL,'NOU','NE_PER',NULL,1),(11215,'hesseling','','PND_136530206','NOU','NE_PER',NULL,1),(11216,'hesselinck','',NULL,'NOU','NE_PER',NULL,1),(11217,'hesselink,','',NULL,'NOU','NE_PER',NULL,1),(11218,'helseling','',NULL,'NOU','NE_PER',NULL,1),(11219,'heslinge','',NULL,'NOU','NE_PER',NULL,1),(11220,'asselinck','',NULL,'NOU','NE_PER',NULL,1),(11221,'asselingh','',NULL,'NOU','NE_PER',NULL,1),(11222,'ijsseling','','PND_127128220','NOU','NE_PER',NULL,1),(11223,'usselinck','',NULL,'NOU','NE_PER',NULL,1),(11224,'usselincx','','PND_103133097','NOU','NE_PER',NULL,1),(11225,'gerrit hesselink','','PND_100497853','NOU','NE_PER',NULL,1),(11226,'hessels','','PND_137027222','NOU','NE_PER',NULL,1),(11227,'heessels','',NULL,'NOU','NE_PER',NULL,1),(11228,'elsas','','PND_132632721','NOU','NE_PER',NULL,1),(11229,'exsel','',NULL,'NOU','NE_PER',NULL,1),(11230,'eersel','','PND_111527457','NOU','NE_PER',NULL,1),(11231,'hersel','','PND_129919071','NOU','NE_PER',NULL,1),(11232,'heersell','',NULL,'NOU','NE_PER',NULL,1),(11233,'zelessen','',NULL,'NOU','NE_PER',NULL,1),(11234,'elser','','PND_135542359','NOU','NE_PER',NULL,1),(11235,'esler','','PND_127644148','NOU','NE_PER',NULL,1),(11236,'hespel','','PND_135938112','NOU','NE_PER',NULL,1),(11237,'hesseli','',NULL,'NOU','NE_PER',NULL,1),(11238,'hesselt','','PND_129031429','NOU','NE_PER',NULL,1),(11239,'hesselle','','PND_136297412','NOU','NE_PER',NULL,1),(11240,'jan hendrik hessels','','PND_11677200X','NOU','NE_PER',NULL,1),(11241,'willem hessen','',NULL,'NOU','NE_PER',NULL,1),(11242,'heuff','','PND_13125135X,PND_135911303','NOU','NE_PER',NULL,1),(11243,'johan adriaan heuff, az.','',NULL,'NOU','NE_PER',NULL,1),(11244,'pontus','',NULL,'NOU','NE_PER',NULL,1),(11245,'heuiter','',NULL,'NOU','NE_PER',NULL,1),(11246,'heuterus','','PND_100166512','NOU','NE_PER',NULL,1),(11247,'pontus de heuiter','',NULL,'NOU','NE_PER',NULL,1),(11248,'héukelom','',NULL,'NOU','NE_PER',NULL,1),(11249,'heukelom','','PND_122653866','NOU','NE_PER',NULL,1),(11250,'johannes philippus héukelom','',NULL,'NOU','NE_PER',NULL,1),(11251,'heukelum','','PND_12457887X','NOU','NE_PER',NULL,1),(11252,'gerardus wilhelmus heukelum','',NULL,'NOU','NE_PER',NULL,1),(11253,'heule','','PND_121189562','NOU','NE_PER',NULL,1),(11254,'christiaan van heule','',NULL,'NOU','NE_PER',NULL,1),(11255,'heulen','',NULL,'NOU','NE_PER',NULL,1),(11256,'eullen','',NULL,'NOU','NE_PER',NULL,1),(11257,'matthijs van heulen','',NULL,'NOU','NE_PER',NULL,1),(11258,'heurck','','PND_136776000','NOU','NE_PER',NULL,1),(11259,'hendrik ferdinand van heurck','',NULL,'NOU','NE_PER',NULL,1),(11260,'heurn','','PND_120877848','NOU','NE_PER',NULL,1),(11261,'heurnius','','PND_129207888','NOU','NE_PER',NULL,1),(11262,'mr. johan hendrik van heurn','',NULL,'NOU','NE_PER',NULL,1),(11263,'heusde','','PND_116783133','NOU','NE_PER',NULL,1),(11264,'mr. philippus wilhelmus van heusde','',NULL,'NOU','NE_PER',NULL,1),(11265,'ascanius','','PND_132322366','NOU','NE_PER',NULL,1),(11266,'heusden','','PND_133713040','NOU','NE_PER',NULL,1),(11267,'eusden','','PND_122275209','NOU','NE_PER',NULL,1),(11268,'albertus ascanius van heusden','',NULL,'NOU','NE_PER',NULL,1),(11269,'peter antoon van heusden','',NULL,'NOU','NE_PER',NULL,1),(11270,'heussen','','PND_130818887','NOU','NE_PER',NULL,1),(11271,'heuse','','PND_127838295','NOU','NE_PER',NULL,1),(11272,'heuts','','PND_110806727','NOU','NE_PER',NULL,1),(11273,'heutz','','PND_102828512','NOU','NE_PER',NULL,1),(11274,'heutsz','','PND_133702626','NOU','NE_PER',NULL,1),(11275,'hugo franciskus van heussen','','PND_130818887','NOU','NE_PER',NULL,1),(11276,'michiel bernard frans heuts','',NULL,'NOU','NE_PER',NULL,1),(11277,'heuvel','','PND_137240988','NOU','NE_PER',NULL,1),(11278,'heuvell','','PND_102543062','NOU','NE_PER',NULL,1),(11279,'adrianus van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(11280,'florimond','',NULL,'NOU','NE_PER',NULL,1),(11281,'florimont','','PND_129641901','NOU','NE_PER',NULL,1),(11282,'heuvelmans','','PND_133122166','NOU','NE_PER',NULL,1),(11283,'florimond heuvelmans','',NULL,'NOU','NE_PER',NULL,1),(11284,'peter jan heuvelmans','',NULL,'NOU','NE_PER',NULL,1),(11285,'breunes','',NULL,'NOU','NE_PER',NULL,1),(11286,'heuven','','PND_132633981','NOU','NE_PER',NULL,1),(11287,'dirk breunes van heuven','',NULL,'NOU','NE_PER',NULL,1),(11288,'heyden','','PND_136977391','NOU','NE_PER',NULL,1),(11289,'iden','','PND_136922252','NOU','NE_PER',NULL,1),(11290,'eyden','','PND_135156076','NOU','NE_PER',NULL,1),(11291,'heiden','','PND_137179839','NOU','NE_PER',NULL,1),(11292,'heijden','','PND_136146961','NOU','NE_PER',NULL,1),(11293,'heidanus','','PND_135948959','NOU','NE_PER',NULL,1),(11294,'heydanus','',NULL,'NOU','NE_PER',NULL,1),(11295,'heijdanus','',NULL,'NOU','NE_PER',NULL,1),(11296,'cornelis van der heyden','',NULL,'NOU','NE_PER',NULL,1),(11297,'gaspar van der heyden','',NULL,'NOU','NE_PER',NULL,1),(11298,'heylen','','PND_137135483','NOU','NE_PER',NULL,1),(11299,'hielen','','PND_122837444','NOU','NE_PER',NULL,1),(11300,'hillen','','PND_136765424','NOU','NE_PER',NULL,1),(11301,'heijlen','','PND_130307130','NOU','NE_PER',NULL,1),(11302,'hillenius','','PND_13296838X','NOU','NE_PER',NULL,1),(11303,'jan frans heylen','',NULL,'NOU','NE_PER',NULL,1),(11304,'peter jozef heylen','',NULL,'NOU','NE_PER',NULL,1),(11305,'heyligers','','PND_127535802','NOU','NE_PER',NULL,1),(11306,'heiligers','','PND_137052871','NOU','NE_PER',NULL,1),(11307,'hilligers','',NULL,'NOU','NE_PER',NULL,1),(11308,'heijligers','',NULL,'NOU','NE_PER',NULL,1),(11309,'hillegers','','PND_132694077','NOU','NE_PER',NULL,1),(11310,'helligers','',NULL,'NOU','NE_PER',NULL,1),(11311,'sleijgers','',NULL,'NOU','NE_PER',NULL,1),(11312,'arthur heyligers','',NULL,'NOU','NE_PER',NULL,1),(11313,'hymen','',NULL,'NOU','NE_PER',NULL,1),(11314,'immen','','PND_129205257','NOU','NE_PER',NULL,1),(11315,'heymen','','PND_128485906','NOU','NE_PER',NULL,1),(11316,'hieman','',NULL,'NOU','NE_PER',NULL,1),(11317,'heijmen','',NULL,'NOU','NE_PER',NULL,1),(11318,'johannes heyman','','PND_100863272','NOU','NE_PER',NULL,1),(11319,'johan willem heyman','','PND_100354629','NOU','NE_PER',NULL,1),(11320,'heymans','','PND_134267729','NOU','NE_PER',NULL,1),(11321,'imans','',NULL,'NOU','NE_PER',NULL,1),(11322,'hymans','','PND_126551774','NOU','NE_PER',NULL,1),(11323,'heimans','','PND_119282364','NOU','NE_PER',NULL,1),(11324,'hijmans','','PND_134955056','NOU','NE_PER',NULL,1),(11325,'heijmans','','PND_133363384','NOU','NE_PER',NULL,1),(11326,'heijmanz','',NULL,'NOU','NE_PER',NULL,1),(11327,'petrus jacobus heymans','',NULL,'NOU','NE_PER',NULL,1),(11328,'dirk heynck','','PND_102829438','NOU','NE_PER',NULL,1),(11329,'heyndricx','',NULL,'NOU','NE_PER',NULL,1),(11330,'jacob heyndricx','',NULL,'NOU','NE_PER',NULL,1),(11331,'lodewijk heyndricx','',NULL,'NOU','NE_PER',NULL,1),(11332,'peter heyns','',NULL,'NOU','NE_PER',NULL,1),(11333,'zacharias heyns','','PND_124852599','NOU','NE_PER',NULL,1),(11334,'johan august heyse','',NULL,'NOU','NE_PER',NULL,1),(11335,'hermanns','',NULL,'NOU','NE_PER',NULL,1),(11336,'harmann','',NULL,'NOU','NE_PER',NULL,1),(11337,'johan hermann christian heyse','',NULL,'NOU','NE_PER',NULL,1),(11338,'heyst','','PND_131963155','NOU','NE_PER',NULL,1),(11339,'iest','',NULL,'NOU','NE_PER',NULL,1),(11340,'heist','','PND_136736254','NOU','NE_PER',NULL,1),(11341,'heijst','','PND_131963155','NOU','NE_PER',NULL,1),(11342,'heijst,','',NULL,'NOU','NE_PER',NULL,1),(11343,'heytze','',NULL,'NOU','NE_PER',NULL,1),(11344,'heijtze','',NULL,'NOU','NE_PER',NULL,1),(11345,'david van heyst','',NULL,'NOU','NE_PER',NULL,1),(11346,'david françois van heyst','',NULL,'NOU','NE_PER',NULL,1),(11347,'wouter van heyst','',NULL,'NOU','NE_PER',NULL,1),(11348,'gertrudes','',NULL,'NOU','NE_PER',NULL,1),(11349,'gertrude','',NULL,'NOU','NE_PER',NULL,1),(11350,'vries','','PND_136865348','NOU','NE_PER',NULL,1),(11351,'vris','',NULL,'NOU','NE_PER',NULL,1),(11352,'vriese','','PND_136782191','NOU','NE_PER',NULL,1),(11353,'vries—','',NULL,'NOU','NE_PER',NULL,1),(11354,'vrieze','','PND_113368216','NOU','NE_PER',NULL,1),(11355,'vriesen','','PND_117452262','NOU','NE_PER',NULL,1),(11356,'vriesius','','PND_130469521','NOU','NE_PER',NULL,1),(11357,'viers','','PND_136984444','NOU','NE_PER',NULL,1),(11358,'vierse','',NULL,'NOU','NE_PER',NULL,1),(11359,'vyrsen','',NULL,'NOU','NE_PER',NULL,1),(11360,'viersen','','PND_134814711','NOU','NE_PER',NULL,1),(11361,'vierssen','','PND_104373601','NOU','NE_PER',NULL,1),(11362,'bernardus gertrudes de vries van heyst','',NULL,'NOU','NE_PER',NULL,1),(11363,'hezenmans','','PND_101450680','NOU','NE_PER',NULL,1),(11364,'joannes cornelius antonius hezenmans','',NULL,'NOU','NE_PER',NULL,1),(11365,'hiel','','PND_130189650','NOU','NE_PER',NULL,1),(11366,'eil','','PND_124620450','NOU','NE_PER',NULL,1),(11367,'eyl','','PND_128835400','NOU','NE_PER',NULL,1),(11368,'ijl','',NULL,'NOU','NE_PER',NULL,1),(11369,'eyll','','PND_133386619','NOU','NE_PER',NULL,1),(11370,'heil','','PND_137191316','NOU','NE_PER',NULL,1),(11371,'heyl','','PND_137225474','NOU','NE_PER',NULL,1),(11372,'hijl','',NULL,'NOU','NE_PER',NULL,1),(11373,'hill','','PND_137119372','NOU','NE_PER',NULL,1),(11374,'heijl','','PND_13124230X','NOU','NE_PER',NULL,1),(11375,'hijlius','',NULL,'NOU','NE_PER',NULL,1),(11376,'hillius','','PND_132024101','NOU','NE_PER',NULL,1),(11377,'emmanuel hiel','','PND_102339910','NOU','NE_PER',NULL,1),(11378,'frans hieman','',NULL,'NOU','NE_PER',NULL,1),(11379,'hier','','PND_113841647','NOU','NE_PER',NULL,1),(11380,'frans van hier','',NULL,'NOU','NE_PER',NULL,1),(11381,'higt','','PND_11921802X','NOU','NE_PER',NULL,1),(11382,'ernst willem higt','',NULL,'NOU','NE_PER',NULL,1),(11383,'estella','',NULL,'NOU','NE_PER',NULL,1),(11384,'salomea','',NULL,'NOU','NE_PER',NULL,1),(11385,'hertzveld','',NULL,'NOU','NE_PER',NULL,1),(11386,'estella dorothea salomea hijmans hertzveld','',NULL,'NOU','NE_PER',NULL,1),(11387,'hilarides','','PND_101450125','NOU','NE_PER',NULL,1),(11388,'johannes hilarides','','PND_101450125','NOU','NE_PER',NULL,1),(11389,'hildegaersberch','','PND_119017504','NOU','NE_PER',NULL,1),(11390,'willem van hildegaersberch','','PND_119017504','NOU','NE_PER',NULL,1),(11391,'gangericus','',NULL,'NOU','NE_PER',NULL,1),(11392,'hilhorst','','PND_128804998','NOU','NE_PER',NULL,1),(11393,'gangericus hilhorst','',NULL,'NOU','NE_PER',NULL,1),(11394,'hille','','PND_137093292','NOU','NE_PER',NULL,1),(11395,'eijle','',NULL,'NOU','NE_PER',NULL,1),(11396,'hiele','',NULL,'NOU','NE_PER',NULL,1),(11397,'cornelis joos van hille','',NULL,'NOU','NE_PER',NULL,1),(11398,'marten van hille','',NULL,'NOU','NE_PER',NULL,1),(11399,'hilligeer','',NULL,'NOU','NE_PER',NULL,1),(11400,'heijliger','',NULL,'NOU','NE_PER',NULL,1),(11401,'hillegerus','',NULL,'NOU','NE_PER',NULL,1),(11402,'judocus hilligeer','',NULL,'NOU','NE_PER',NULL,1),(11403,'hilman','','PND_129359122','NOU','NE_PER',NULL,1),(11404,'heilman','','PND_136837956','NOU','NE_PER',NULL,1),(11405,'johannes hilman','',NULL,'NOU','NE_PER',NULL,1),(11406,'hingman','',NULL,'NOU','NE_PER',NULL,1),(11407,'jan henricus hingman','',NULL,'NOU','NE_PER',NULL,1),(11408,'hinlopen','','PND_120734400','NOU','NE_PER',NULL,1),(11409,'hinlópen','','PND_100499546','NOU','NE_PER',NULL,1),(11410,'hinloopen','','PND_118854267','NOU','NE_PER',NULL,1),(11411,'nikolaas hinlopen','',NULL,'NOU','NE_PER',NULL,1),(11412,'mr. jan hinlopen','',NULL,'NOU','NE_PER',NULL,1),(11413,'hirschig','','PND_116914610','NOU','NE_PER',NULL,1),(11414,'hirschel','','PND_13648140X','NOU','NE_PER',NULL,1),(11415,'antonius hirschig czn.','',NULL,'NOU','NE_PER',NULL,1),(11416,'hoefer','','PND_13678318X','NOU','NE_PER',NULL,1),(11417,'hofer','','PND_137117612','NOU','NE_PER',NULL,1),(11418,'hoffer','','PND_137239343','NOU','NE_PER',NULL,1),(11419,'hofferus','','PND_129692859','NOU','NE_PER',NULL,1),(11420,'frederic adolph hoefer','','PND_101451350','NOU','NE_PER',NULL,1),(11421,'hoefnagel','','PND_124500153','NOU','NE_PER',NULL,1),(11422,'hoeffnagel','',NULL,'NOU','NE_PER',NULL,1),(11423,'hoefnagle','','PND_119024845','NOU','NE_PER',NULL,1),(11424,'hoefnagels','','PND_118982672','NOU','NE_PER',NULL,1),(11425,'nicolaas hoefnagel','','PND_10142910X','NOU','NE_PER',NULL,1),(11426,'hyacinthus','',NULL,'NOU','NE_PER',NULL,1),(11427,'hijacinthus','',NULL,'NOU','NE_PER',NULL,1),(11428,'hiacinthus','',NULL,'NOU','NE_PER',NULL,1),(11429,'hyancinthus','',NULL,'NOU','NE_PER',NULL,1),(11430,'frans antoon hyacinthus hoefnagels','',NULL,'NOU','NE_PER',NULL,1),(11431,'hoek','','PND_137216297','NOU','NE_PER',NULL,1),(11432,'hock','','PND_136540988','NOU','NE_PER',NULL,1),(11433,'hook','','PND_135955297','NOU','NE_PER',NULL,1),(11434,'hoeck','','PND_136996396','NOU','NE_PER',NULL,1),(11435,'johannes hoek','',NULL,'NOU','NE_PER',NULL,1),(11436,'sander','','PND_137227892','NOU','NE_PER',NULL,1),(11437,'sander van hoek','',NULL,'NOU','NE_PER',NULL,1),(11438,'hoekstra','','PND_137058551','NOU','NE_PER',NULL,1),(11439,'albert ten broecke hoekstra','',NULL,'NOU','NE_PER',NULL,1),(11440,'freerk hoekstra','','PND_10053824X','NOU','NE_PER',NULL,1),(11441,'sytske','',NULL,'NOU','NE_PER',NULL,1),(11442,'sijtske','',NULL,'NOU','NE_PER',NULL,1),(11443,'sytske hoekstra bzn.','',NULL,'NOU','NE_PER',NULL,1),(11444,'sjoerds','','PND_102954496','NOU','NE_PER',NULL,1),(11445,'sjoers','',NULL,'NOU','NE_PER',NULL,1),(11446,'sjoerdsz.','',NULL,'NOU','NE_PER',NULL,1),(11447,'joannes albertus sjoerds hoekstra','',NULL,'NOU','NE_PER',NULL,1),(11448,'het','','PND_119331144','DET','NE_PER',NULL,1),(11449,'hoen','','PND_13712581X','NOU','NE_PER',NULL,1),(11450,'on','','PND_136680240','NOU','NE_PER',NULL,1),(11451,'hon','','PND_136626068','NOU','NE_PER',NULL,1),(11452,'oon','','PND_121557340','NOU','NE_PER',NULL,1),(11453,'hoon','','PND_135912474','NOU','NE_PER',NULL,1),(11454,'hönn','','PND_134028023','NOU','NE_PER',NULL,1),(11455,'honius','','PND_119440474','NOU','NE_PER',NULL,1),(11456,'oënius','',NULL,'NOU','NE_PER',NULL,1),(11457,'pieter \'t hoen','','PND_104277300','NOU','NE_PER',NULL,1),(11458,'hoepermans','',NULL,'NOU','NE_PER',NULL,1),(11459,'henricus hoepermans','',NULL,'NOU','NE_PER',NULL,1),(11460,'hoet','','PND_123992338','NOU','NE_PER',NULL,1),(11461,'ot','','PND_102472890,PND_103115099','NOU','NE_PER',NULL,1),(11462,'ott','','PND_137214766','NOU','NE_PER',NULL,1),(11463,'hoed','','PND_128516313','NOU','NE_PER',NULL,1),(11464,'ott,','',NULL,'NOU','NE_PER',NULL,1),(11465,'hoedt','','PND_134995392','NOU','NE_PER',NULL,1),(11466,'hoeth','','PND_136505775','NOU','NE_PER',NULL,1),(11467,'hoett','',NULL,'NOU','NE_PER',NULL,1),(11468,'jz.','',NULL,'NOU','NE_PER',NULL,1),(11469,'cornelis ten hoet jz.','',NULL,'NOU','NE_PER',NULL,1),(11470,'william','','PND_135360641','NOU','NE_PER',NULL,1),(11471,'mr. william joannes ten hoet','',NULL,'NOU','NE_PER',NULL,1),(11472,'hoeufft','','PND_120750902','NOU','NE_PER',NULL,1),(11473,'hoeuft','','PND_102116377','NOU','NE_PER',NULL,1),(11474,'mr. jacob hendrik hoeufft','',NULL,'NOU','NE_PER',NULL,1),(11475,'hoeve','','PND_13598274X','NOU','NE_PER',NULL,1),(11476,'hove','','PND_137191308','NOU','NE_PER',NULL,1),(11477,'hoove','','PND_134411447','NOU','NE_PER',NULL,1),(11478,'adriaan hendrik van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(11479,'gerardus johannes van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(11480,'wolter','','PND_136992862','NOU','NE_PER',NULL,1),(11481,'woltera','',NULL,'NOU','NE_PER',NULL,1),(11482,'walter','','PND_137247796','NOU','NE_PER',NULL,1),(11483,'walther','','PND_137250673','NOU','NE_PER',NULL,1),(11484,'hoëvell','','PND_100651917','NOU','NE_PER',NULL,1),(11485,'hovel','','PND_130957682','NOU','NE_PER',NULL,1),(11486,'hoëvel','','PND_101775377','NOU','NE_PER',NULL,1),(11487,'höevel','',NULL,'NOU','NE_PER',NULL,1),(11488,'hövell','','PND_13298069X,PND_134287207','NOU','NE_PER',NULL,1),(11489,'hoevell','','PND_100651917','NOU','NE_PER',NULL,1),(11490,'hoêvell','',NULL,'NOU','NE_PER',NULL,1),(11491,'höevell','','PND_134287207','NOU','NE_PER',NULL,1),(11492,'hovelius','','PND_122335570','NOU','NE_PER',NULL,1),(11493,'wolter robert baron van hoëvell','',NULL,'NOU','NE_PER',NULL,1),(11494,'hoeven','','PND_137083386','NOU','NE_PER',NULL,1),(11495,'oven','','PND_136605834','NOU','NE_PER',NULL,1),(11496,'hoven','','PND_136658008','NOU','NE_PER',NULL,1),(11497,'hooven','','PND_120493500','NOU','NE_PER',NULL,1),(11498,'ovenius','','PND_121255174','NOU','NE_PER',NULL,1),(11499,'emanuel van der hoeven','','PND_100840469','NOU','NE_PER',NULL,1),(11500,'willem van der hoeven','','PND_136925413','NOU','NE_PER',NULL,1),(11501,'adrianus van der hoeven','','PND_126423180','NOU','NE_PER',NULL,1),(11502,'des','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(11503,'amorie','',NULL,'NOU','NE_PER',NULL,1),(11504,'abraham des amorie van der hoeven','','PND_118899074','NOU','NE_PER',NULL,1),(11505,'abraham des amorie van der hoeven jr.','',NULL,'NOU','NE_PER',NULL,1),(11506,'martinus des amorie van der hoeven','','PND_133923983','NOU','NE_PER',NULL,1),(11507,'agathocles','',NULL,'NOU','NE_PER',NULL,1),(11508,'agathokles','',NULL,'NOU','NE_PER',NULL,1),(11509,'mr. herman agathocles des amorie van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(11510,'cornelis des amorie van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(11511,'pruys','','PND_127917721','NOU','NE_PER',NULL,1),(11512,'pruijsens','',NULL,'NOU','NE_PER',NULL,1),(11513,'pruijssen','',NULL,'NOU','NE_PER',NULL,1),(11514,'pruis','',NULL,'NOU','NE_PER',NULL,1),(11515,'pruijss','',NULL,'NOU','NE_PER',NULL,1),(11516,'pruisen','',NULL,'NOU','NE_PER',NULL,1),(11517,'pruysen','',NULL,'NOU','NE_PER',NULL,1),(11518,'pruissen','','PND_122845730','NOU','NE_PER',NULL,1),(11519,'pruyssen','',NULL,'NOU','NE_PER',NULL,1),(11520,'cornelis pruys van der hoeven','','PND_102818320','NOU','NE_PER',NULL,1),(11521,'jan van der hoeven','','PND_116933496','NOU','NE_PER',NULL,1),(11522,'willebrord','',NULL,'NOU','NE_PER',NULL,1),(11523,'willibrord','',NULL,'NOU','NE_PER',NULL,1),(11524,'hoevenaars','',NULL,'NOU','NE_PER',NULL,1),(11525,'willebrord hoevenaars','',NULL,'NOU','NE_PER',NULL,1),(11526,'hofdijk','','PND_119121883','NOU','NE_PER',NULL,1),(11527,'hoffdijck','',NULL,'NOU','NE_PER',NULL,1),(11528,'willem hofdijk','',NULL,'NOU','NE_PER',NULL,1),(11529,'hoff','','PND_137193254','NOU','NE_PER',NULL,1),(11530,'hof','','PND_137110170','NOU','NE_PER',NULL,1),(11531,'hoef','',NULL,'NOU','NE_PER',NULL,1),(11532,'hoof','','PND_134994531','NOU','NE_PER',NULL,1),(11533,'hooff','','PND_133209830','NOU','NE_PER',NULL,1),(11534,'hoeff','','PND_119711699,PND_135911303','NOU','NE_PER',NULL,1),(11535,'hoffius','','PND_13614523X','NOU','NE_PER',NULL,1),(11536,'ferdinand hugo benjamin von hoff','',NULL,'NOU','NE_PER',NULL,1),(11537,'adriaan hoffer','',NULL,'NOU','NE_PER',NULL,1),(11538,'hoffham','','PND_136203116','NOU','NE_PER',NULL,1),(11539,'otto christiaan frederik hoffham','',NULL,'NOU','NE_PER',NULL,1),(11540,'hoffmann','','PND_13726917X','NOU','NE_PER',NULL,1),(11541,'hofmann','','PND_137262523','NOU','NE_PER',NULL,1),(11542,'hoffmannus','','PND_137125348','NOU','NE_PER',NULL,1),(11543,'fallersleben','','PND_127925309','NOU','NE_PER',NULL,1),(11544,'august heinrich hoffmann von fallersleben','','PND_122100514','NOU','NE_PER',NULL,1),(11545,'hofman','','PND_137212291','NOU','NE_PER',NULL,1),(11546,'hoefman','','PND_102508976','NOU','NE_PER',NULL,1),(11547,'hoffman','','PND_137262302','NOU','NE_PER',NULL,1),(11548,'hoffmañ','',NULL,'NOU','NE_PER',NULL,1),(11549,'hoofman','','PND_100929117','NOU','NE_PER',NULL,1),(11550,'hooffman','',NULL,'NOU','NE_PER',NULL,1),(11551,'joannes henricus hofman','',NULL,'NOU','NE_PER',NULL,1),(11552,'jan baptist jozef hofman','',NULL,'NOU','NE_PER',NULL,1),(11553,'clara','',NULL,'NOU','NE_PER',NULL,1),(11554,'klara','',NULL,'NOU','NE_PER',NULL,1),(11555,'clara anna hofman','',NULL,'NOU','NE_PER',NULL,1),(11556,'hofstede','','PND_134593804','NOU','NE_PER',NULL,1),(11557,'hofsteede','',NULL,'NOU','NE_PER',NULL,1),(11558,'hofsteder','',NULL,'NOU','NE_PER',NULL,1),(11559,'johannes hofstede','',NULL,'NOU','NE_PER',NULL,1),(11560,'petrus hofstede','','PND_100359329','NOU','NE_PER',NULL,1),(11561,'petrus hofstede de groot','','PND_133486176','NOU','NE_PER',NULL,1),(11562,'cornelis philippus hofstede de groot','','PND_116865989','NOU','NE_PER',NULL,1),(11563,'hogeman','',NULL,'NOU','NE_PER',NULL,1),(11564,'joannes hogeman','',NULL,'NOU','NE_PER',NULL,1),(11565,'hogenboom','','PND_131669192','NOU','NE_PER',NULL,1),(11566,'hoogenboom','','PND_12563353X','NOU','NE_PER',NULL,1),(11567,'hogenbosch','',NULL,'NOU','NE_PER',NULL,1),(11568,'arnoldus adrianus hogenboom','',NULL,'NOU','NE_PER',NULL,1),(11569,'hogendoorn','','PND_132456729','NOU','NE_PER',NULL,1),(11570,'hoogendoorn','','PND_134517970','NOU','NE_PER',NULL,1),(11571,'hogendorp','','PND_123898412','NOU','NE_PER',NULL,1),(11572,'hogendorff','','PND_102998795','NOU','NE_PER',NULL,1),(11573,'hoogendorp','','PND_100581269','NOU','NE_PER',NULL,1),(11574,'gerardus hogendoorn jr.','',NULL,'NOU','NE_PER',NULL,1),(11575,'gijsbrecht','',NULL,'NOU','NE_PER',NULL,1),(11576,'gijsbregt','',NULL,'NOU','NE_PER',NULL,1),(11577,'gysbrecht','',NULL,'NOU','NE_PER',NULL,1),(11578,'gijsbrecht van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(11579,'mr. willem graaf van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(11580,'dirk graaf van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(11581,'mr. gijsbert karel graaf van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(11582,'frederik baron van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(11583,'hollant','','PND_119466015','NOU','NE_PER',NULL,1),(11584,'holland','','PND_137215517','NOU','NE_PER',NULL,1),(11585,'jan van hollant','',NULL,'NOU','NE_PER',NULL,1),(11586,'holtrop','','PND_133770257','NOU','NE_PER',NULL,1),(11587,'mr. johannes willem holtrop','',NULL,'NOU','NE_PER',NULL,1),(11588,'hondius','','PND_13392596X','NOU','NE_PER',NULL,1),(11589,'hond','','PND_134118561','NOU','NE_PER',NULL,1),(11590,'hont','','PND_122411293','NOU','NE_PER',NULL,1),(11591,'hondt','','PND_135213754','NOU','NE_PER',NULL,1),(11592,'petrus hondius','','PND_100581196','NOU','NE_PER',NULL,1),(11593,'lodewijk de hondt','',NULL,'NOU','NE_PER',NULL,1),(11594,'honig','','PND_136906133','NOU','NE_PER',NULL,1),(11595,'honich','','PND_104059419','NOU','NE_PER',NULL,1),(11596,'honigh','','PND_102250189','NOU','NE_PER',NULL,1),(11597,'hooing','',NULL,'NOU','NE_PER',NULL,1),(11598,'hoynck','','PND_121561267','NOU','NE_PER',NULL,1),(11599,'hoijnck','',NULL,'NOU','NE_PER',NULL,1),(11600,'hoingius','',NULL,'NOU','NE_PER',NULL,1),(11601,'hoeingius','',NULL,'NOU','NE_PER',NULL,1),(11602,'klaas honig jansz.','',NULL,'NOU','NE_PER',NULL,1),(11603,'jacob honig jz. jr.','',NULL,'NOU','NE_PER',NULL,1),(11604,'gerrit jan honig','',NULL,'NOU','NE_PER',NULL,1),(11605,'cornelis honigh','','PND_102250189','NOU','NE_PER',NULL,1),(11606,'op','',NULL,'NOU','NE_PER',NULL,1),(11607,'nicolaas willem op den hooff','',NULL,'NOU','NE_PER',NULL,1),(11608,'cornelis hooffman','',NULL,'NOU','NE_PER',NULL,1),(11609,'hoofiën','',NULL,'NOU','NE_PER',NULL,1),(11610,'hoofien','',NULL,'NOU','NE_PER',NULL,1),(11611,'jacob hoofiën','',NULL,'NOU','NE_PER',NULL,1),(11612,'theo','',NULL,'NOU','NE_PER',NULL,1),(11613,'hoofs','',NULL,'NOU','NE_PER',NULL,1),(11614,'hofs','',NULL,'NOU','NE_PER',NULL,1),(11615,'hoefs','','PND_13669506X','NOU','NE_PER',NULL,1),(11616,'hoofts','',NULL,'NOU','NE_PER',NULL,1),(11617,'jozef gillis theo adolf hoofs','',NULL,'NOU','NE_PER',NULL,1),(11618,'hooft','','PND_133780333','NOU','NE_PER',NULL,1),(11619,'hoeft','','PND_135683718','NOU','NE_PER',NULL,1),(11620,'hoofd','','PND_105831840','NOU','NE_PER',NULL,1),(11621,'hooft,','',NULL,'NOU','NE_PER',NULL,1),(11622,'pieter cornelisz. hooft','',NULL,'NOU','NE_PER',NULL,1),(11623,'willem dirksz. hooft','',NULL,'NOU','NE_PER',NULL,1),(11624,'mr. daniël hooft','',NULL,'NOU','NE_PER',NULL,1),(11625,'hoog','','PND_136266673','NOU','NE_PER',NULL,1),(11626,'och','','PND_137259719','NOU','NE_PER',NULL,1),(11627,'hoch','','PND_137144083','NOU','NE_PER',NULL,1),(11628,'hooch','','PND_118774859','NOU','NE_PER',NULL,1),(11629,'hoogh','','PND_123347718','NOU','NE_PER',NULL,1),(11630,'hogius','','PND_122766350','NOU','NE_PER',NULL,1),(11631,'joannes leonardus de hoog','',NULL,'NOU','NE_PER',NULL,1),(11632,'hoogenbirk','',NULL,'NOU','NE_PER',NULL,1),(11633,'adolf jacob hoogenbirk','',NULL,'NOU','NE_PER',NULL,1),(11634,'hoogeveen','','PND_135342554','NOU','NE_PER',NULL,1),(11635,'hogeveen','',NULL,'NOU','NE_PER',NULL,1),(11636,'hoogeveen-','',NULL,'NOU','NE_PER',NULL,1),(11637,'jan hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(11638,'cornelis van hoogeveen jr.','',NULL,'NOU','NE_PER',NULL,1),(11639,'sterck','','PND_134646355','NOU','NE_PER',NULL,1),(11640,'sterk','','PND_136746683','NOU','NE_PER',NULL,1),(11641,'strak','','PND_120460432','NOU','NE_PER',NULL,1),(11642,'streek','','PND_133582760','NOU','NE_PER',NULL,1),(11643,'sterke','',NULL,'NOU','NE_PER',NULL,1),(11644,'lodewijk van hoogeveen sterck','','PND_115603603','NOU','NE_PER',NULL,1),(11645,'hooghe','','PND_136396518','NOU','NE_PER',NULL,1),(11646,'hoge','','PND_136301886','NOU','NE_PER',NULL,1),(11647,'hoché','','PND_112251528','NOU','NE_PER',NULL,1),(11648,'hooge','','PND_135793513','NOU','NE_PER',NULL,1),(11649,'petronella van der hooghe','',NULL,'NOU','NE_PER',NULL,1),(11650,'romeyn','','PND_136856659','NOU','NE_PER',NULL,1),(11651,'romyn','','PND_126851662','NOU','NE_PER',NULL,1),(11652,'romein','','PND_118919180','NOU','NE_PER',NULL,1),(11653,'romijn','','PND_130584290','NOU','NE_PER',NULL,1),(11654,'romeijn','','PND_124827381','NOU','NE_PER',NULL,1),(11655,'romney','','PND_132912171','NOU','NE_PER',NULL,1),(11656,'romeyn de hooghe','','PND_118774875','NOU','NE_PER',NULL,1),(11657,'hoogstraten','','PND_136014984','NOU','NE_PER',NULL,1),(11658,'hoochstraten','',NULL,'NOU','NE_PER',NULL,1),(11659,'hoogstraaten','','PND_133668908','NOU','NE_PER',NULL,1),(11660,'hougstraten','',NULL,'NOU','NE_PER',NULL,1),(11661,'samuel van hoogstraten','','PND_119265931','NOU','NE_PER',NULL,1),(11662,'françois van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(11663,'jacobus van hoogstraten','','PND_119267306','NOU','NE_PER',NULL,1),(11664,'david van hoogstraten','','PND_128858559','NOU','NE_PER',NULL,1),(11665,'jan van hoogstraten','','PND_101466536','NOU','NE_PER',NULL,1),(11666,'mr. françois jacob karel van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(11667,'p. f. thomas van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(11668,'hoogvliet','','PND_133792498','NOU','NE_PER',NULL,1),(11669,'arnold hoogvliet','','PND_100844278','NOU','NE_PER',NULL,1),(11670,'jan marcus hoogvliet','',NULL,'NOU','NE_PER',NULL,1),(11671,'willem hoogvliet','',NULL,'NOU','NE_PER',NULL,1),(11672,'hendrik adolf maria de hoon','',NULL,'NOU','NE_PER',NULL,1),(11673,'joos frans de hoon','',NULL,'NOU','NE_PER',NULL,1),(11674,'hoonaard','','PND_12858744X','NOU','NE_PER',NULL,1),(11675,'honaard','',NULL,'NOU','NE_PER',NULL,1),(11676,'honart','','PND_102321248','NOU','NE_PER',NULL,1),(11677,'honarts','',NULL,'NOU','NE_PER',NULL,1),(11678,'hoonardt','',NULL,'NOU','NE_PER',NULL,1),(11679,'willem van den hoonaard','',NULL,'NOU','NE_PER',NULL,1),(11680,'hoop','','PND_136358667','NOU','NE_PER',NULL,1),(11681,'hop','','PND_128931116','NOU','NE_PER',NULL,1),(11682,'hopp','','PND_137036345','NOU','NE_PER',NULL,1),(11683,'hoppius','','PND_136624545','NOU','NE_PER',NULL,1),(11684,'adriaan van der hoop jr.','',NULL,'NOU','NE_PER',NULL,1),(11685,'juniorsz.','',NULL,'NOU','NE_PER',NULL,1),(11686,'adriaan van der hoop juniorsz.','',NULL,'NOU','NE_PER',NULL,1),(11687,'hoorde','',NULL,'NOU','NE_PER',NULL,1),(11688,'oorde','','PND_106884662','NOU','NE_PER',NULL,1),(11689,'jozef van hoorde','',NULL,'NOU','NE_PER',NULL,1),(11690,'hoornaert','','PND_126430853','NOU','NE_PER',NULL,1),(11691,'lodewijk hoornaert','',NULL,'NOU','NE_PER',NULL,1),(11692,'hooyer','',NULL,'NOU','NE_PER',NULL,1),(11693,'hoyer','','PND_137161735','NOU','NE_PER',NULL,1),(11694,'hoijer','','PND_133095347','NOU','NE_PER',NULL,1),(11695,'hooijer','','PND_12048305X','NOU','NE_PER',NULL,1),(11696,'jan hendrik hooyer','',NULL,'NOU','NE_PER',NULL,1),(11697,'hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(11698,'oppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(11699,'hoppenbrouwer','','PND_100903231','NOU','NE_PER',NULL,1),(11700,'hoppenbrouwerus','',NULL,'NOU','NE_PER',NULL,1),(11701,'franciscus josephus hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(11702,'adelheid','',NULL,'NOU','NE_PER',NULL,1),(11703,'horch','','PND_136020305','NOU','NE_PER',NULL,1),(11704,'adelheid catharina horch','',NULL,'NOU','NE_PER',NULL,1),(11705,'pijnacker','','PND_135496020','NOU','NE_PER',NULL,1),(11706,'pynaker','',NULL,'NOU','NE_PER',NULL,1),(11707,'pijnaker','',NULL,'NOU','NE_PER',NULL,1),(11708,'pynacker','','PND_122565975','NOU','NE_PER',NULL,1),(11709,'hordijk','','PND_128583053','NOU','NE_PER',NULL,1),(11710,'hordyk','','PND_102516812','NOU','NE_PER',NULL,1),(11711,'mr. cornelis pijnacker hordijk','',NULL,'NOU','NE_PER',NULL,1),(11712,'horn','','PND_137263597','NOU','NE_PER',NULL,1),(11713,'hoorn','','PND_137178425','NOU','NE_PER',NULL,1),(11714,'hornius','','PND_134090918','NOU','NE_PER',NULL,1),(11715,'maurits horn','',NULL,'NOU','NE_PER',NULL,1),(11716,'horst','','PND_136750729','NOU','NE_PER',NULL,1),(11717,'horstius','','PND_13359579X','NOU','NE_PER',NULL,1),(11718,'anna van der horst','',NULL,'NOU','NE_PER',NULL,1),(11719,'gerrit van der horst','',NULL,'NOU','NE_PER',NULL,1),(11720,'johannes josephus van der horst','',NULL,'NOU','NE_PER',NULL,1),(11721,'horsthuis','','PND_135265258','NOU','NE_PER',NULL,1),(11722,'joannes gerardus horsthuis','',NULL,'NOU','NE_PER',NULL,1),(11723,'hossche','',NULL,'NOU','NE_PER',NULL,1),(11724,'l. d\'hossche','',NULL,'NOU','NE_PER',NULL,1),(11725,'hoste','','PND_137141157','NOU','NE_PER',NULL,1),(11726,'hostee','',NULL,'NOU','NE_PER',NULL,1),(11727,'oostee','',NULL,'NOU','NE_PER',NULL,1),(11728,'julius hoste','','PND_130814628','NOU','NE_PER',NULL,1),(11729,'hoswinckel','',NULL,'NOU','NE_PER',NULL,1),(11730,'philips van hoswinckel','',NULL,'NOU','NE_PER',NULL,1),(11731,'houbraken','','PND_132588420','NOU','NE_PER',NULL,1),(11732,'arnoldus houbraken','',NULL,'NOU','NE_PER',NULL,1),(11733,'houssaye','','PND_131576429','NOU','NE_PER',NULL,1),(11734,'houssaije','',NULL,'NOU','NE_PER',NULL,1),(11735,'dionysius johannes godefridus de la houssaye','',NULL,'NOU','NE_PER',NULL,1),(11736,'hout','','PND_135664993','NOU','NE_PER',NULL,1),(11737,'oud','','PND_132707411','NOU','NE_PER',NULL,1),(11738,'houdt','','PND_137045409','NOU','NE_PER',NULL,1),(11739,'hout,','',NULL,'NOU','NE_PER',NULL,1),(11740,'houth','','PND_104310847','NOU','NE_PER',NULL,1),(11741,'ottu','',NULL,'NOU','NE_PER',NULL,1),(11742,'jan van hout','','PND_120560666','NOU','NE_PER',NULL,1),(11743,'zoë','',NULL,'NOU','NE_PER',NULL,1),(11744,'zoetken','',NULL,'NOU','NE_PER',NULL,1),(11745,'houte','','PND_130499994','NOU','NE_PER',NULL,1),(11746,'zoetken van den houte','',NULL,'NOU','NE_PER',NULL,1),(11747,'houten','','PND_136073808','NOU','NE_PER',NULL,1),(11748,'houtenius','',NULL,'NOU','NE_PER',NULL,1),(11749,'frederik van houten','',NULL,'NOU','NE_PER',NULL,1),(11750,'mr. samuel van houten','',NULL,'NOU','NE_PER',NULL,1),(11751,'mijnders','','PND_135348307','NOU','NE_PER',NULL,1),(11752,'minders','',NULL,'NOU','NE_PER',NULL,1),(11753,'meinders','','PND_136780709','NOU','NE_PER',NULL,1),(11754,'meynders','',NULL,'NOU','NE_PER',NULL,1),(11755,'meijnders','',NULL,'NOU','NE_PER',NULL,1),(11756,'meinderts','','PND_132373874','NOU','NE_PER',NULL,1),(11757,'meindertsz','',NULL,'NOU','NE_PER',NULL,1),(11758,'minderaa','','PND_101800886','NOU','NE_PER',NULL,1),(11759,'houtkamp','',NULL,'NOU','NE_PER',NULL,1),(11760,'mijnders houtkamp','',NULL,'NOU','NE_PER',NULL,1),(11761,'houwaert','','PND_120533758','NOU','NE_PER',NULL,1),(11762,'jan baptist houwaert','','PND_120533758','NOU','NE_PER',NULL,1),(11763,'balthazar houwaert','',NULL,'NOU','NE_PER',NULL,1),(11764,'hovaeus','','PND_119715449','NOU','NE_PER',NULL,1),(11765,'antonius hovaeus','','PND_119715406','NOU','NE_PER',NULL,1),(11766,'van hove','',NULL,'NOU','NE_PER',NULL,1),(11767,'van den hoef','',NULL,'NOU','NE_PER',NULL,1),(11768,'nivardus','',NULL,'NOU','NE_PER',NULL,1),(11769,'nivardus van hove','',NULL,'NOU','NE_PER',NULL,1),(11770,'j. van hoven','',NULL,'NOU','NE_PER',NULL,1),(11771,'aegidius','','PND_131354132,PND_132011964,PND_133586375,PND_137199600','NOU','NE_PER',NULL,1),(11772,'agidius','',NULL,'NOU','NE_PER',NULL,1),(11773,'aegedius','',NULL,'NOU','NE_PER',NULL,1),(11774,'egidius','',NULL,'NOU','NE_PER',NULL,1),(11775,'aegidius van den hoven','',NULL,'NOU','NE_PER',NULL,1),(11776,'raymond','','PND_13714184X','NOU','NE_PER',NULL,1),(11777,'raimond','','PND_132384817','NOU','NE_PER',NULL,1),(11778,'hovre','',NULL,'NOU','NE_PER',NULL,1),(11779,'over','','PND_135197848','NOU','NE_PER',NULL,1),(11780,'oever','','PND_136340067','NOU','NE_PER',NULL,1),(11781,'raymond maria de hovre','',NULL,'NOU','NE_PER',NULL,1),(11782,'hoydonck','','PND_127223967','NOU','NE_PER',NULL,1),(11783,'hooydonk','','PND_129055891','NOU','NE_PER',NULL,1),(11784,'petrus hoydonck','','PND_120218356','NOU','NE_PER',NULL,1),(11785,'benoît','',NULL,'NOU','NE_PER',NULL,1),(11786,'benoist','','PND_13707428X','NOU','NE_PER',NULL,1),(11787,'hoylarts','',NULL,'NOU','NE_PER',NULL,1),(11788,'oillaerts','',NULL,'NOU','NE_PER',NULL,1),(11789,'jozef peter benoit hoylarts','',NULL,'NOU','NE_PER',NULL,1),(11790,'damiaan','',NULL,'NOU','NE_PER',NULL,1),(11791,'huart','','PND_130333441','NOU','NE_PER',NULL,1),(11792,'karel damiaan huart','',NULL,'NOU','NE_PER',NULL,1),(11793,'ulricus','','PND_136342620','NOU','NE_PER',NULL,1),(11794,'huber','','PND_137265840','NOU','NE_PER',NULL,1),(11795,'hubar','','PND_135649005','NOU','NE_PER',NULL,1),(11796,'hueber','','PND_137071736','NOU','NE_PER',NULL,1),(11797,'ulricus huber','','PND_119019892','NOU','NE_PER',NULL,1),(11798,'cato','',NULL,'NOU','NE_PER',NULL,1),(11799,'ulrich','','PND_137218389','NOU','NE_PER',NULL,1),(11800,'ulrig','',NULL,'NOU','NE_PER',NULL,1),(11801,'marius cato ulrich huber','',NULL,'NOU','NE_PER',NULL,1),(11802,'witt','','PND_137222971','NOU','NE_PER',NULL,1),(11803,'wit','','PND_137189060','NOU','NE_PER',NULL,1),(11804,'wyt','',NULL,'NOU','NE_PER',NULL,1),(11805,'widt','','PND_133517543','NOU','NE_PER',NULL,1),(11806,'wijt','',NULL,'NOU','NE_PER',NULL,1),(11807,'with','','PND_13299660X','NOU','NE_PER',NULL,1),(11808,'wittius','','PND_130219150','NOU','NE_PER',NULL,1),(11809,'huberts','','PND_112999336','NOU','NE_PER',NULL,1),(11810,'hubers','','PND_12737776X','NOU','NE_PER',NULL,1),(11811,'huebers','',NULL,'NOU','NE_PER',NULL,1),(11812,'huibers','','PND_110814304','NOU','NE_PER',NULL,1),(11813,'huybers','','PND_119410338','NOU','NE_PER',NULL,1),(11814,'huijbers','','PND_134573374','NOU','NE_PER',NULL,1),(11815,'huijberts','','PND_137172273','NOU','NE_PER',NULL,1),(11816,'wilhelmus jacobus arnoldus de witt huberts','',NULL,'NOU','NE_PER',NULL,1),(11817,'busken','',NULL,'NOU','NE_PER',NULL,1),(11818,'buskenius','',NULL,'NOU','NE_PER',NULL,1),(11819,'huet','','PND_137024428','NOU','NE_PER',NULL,1),(11820,'ud','',NULL,'NOU','NE_PER',NULL,1),(11821,'ut','','PND_135726735','NOU','NE_PER',NULL,1),(11822,'hut','','PND_136263569','NOU','NE_PER',NULL,1),(11823,'uyt','',NULL,'NOU','NE_PER',NULL,1),(11824,'huth','','PND_136875327','NOU','NE_PER',NULL,1),(11825,'huut','',NULL,'NOU','NE_PER',NULL,1),(11826,'huët','','PND_119180936','NOU','NE_PER',NULL,1),(11827,'huet-','',NULL,'NOU','NE_PER',NULL,1),(11828,'coenraad busken huet','','PND_119054663','NOU','NE_PER',NULL,1),(11829,'dorothée','',NULL,'NOU','NE_PER',NULL,1),(11830,'dorothé','',NULL,'NOU','NE_PER',NULL,1),(11831,'tholl','','PND_135850266','NOU','NE_PER',NULL,1),(11832,'tol','','PND_135502152','NOU','NE_PER',NULL,1),(11833,'thol','','PND_129633984','NOU','NE_PER',NULL,1),(11834,'toel','','PND_124606849','NOU','NE_PER',NULL,1),(11835,'toll','','PND_136630308','NOU','NE_PER',NULL,1),(11836,'toël','',NULL,'NOU','NE_PER',NULL,1),(11837,'tollus','',NULL,'NOU','NE_PER',NULL,1),(11838,'tollius','','PND_130052124','NOU','NE_PER',NULL,1),(11839,'mevr. anne dorothée busken huet van der tholl','',NULL,'NOU','NE_PER',NULL,1),(11840,'dammes pierre marie huet','',NULL,'NOU','NE_PER',NULL,1),(11841,'hugenholtz','','PND_13665424X','NOU','NE_PER',NULL,1),(11842,'hügenholtz','',NULL,'NOU','NE_PER',NULL,1),(11843,'hugenholtz.','',NULL,'NOU','NE_PER',NULL,1),(11844,'philip reinhard hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(11845,'pieter hermannus hugenholtz jr.','',NULL,'NOU','NE_PER',NULL,1),(11846,'frederik willem nicolaas hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(11847,'hugenpoth','','PND_120174677','NOU','NE_PER',NULL,1),(11848,'beerenclauw','',NULL,'NOU','NE_PER',NULL,1),(11849,'berenclauw','',NULL,'NOU','NE_PER',NULL,1),(11850,'beerenklauw','',NULL,'NOU','NE_PER',NULL,1),(11851,'mr. jean baptist baron van hugenpoth tot den beerenclauw','',NULL,'NOU','NE_PER',NULL,1),(11852,'gislein','',NULL,'NOU','NE_PER',NULL,1),(11853,'huleu','','PND_136267564','NOU','NE_PER',NULL,1),(11854,'jan frans gislein huleu','',NULL,'NOU','NE_PER',NULL,1),(11855,'hulkenroy','','PND_132727838','NOU','NE_PER',NULL,1),(11856,'a. van hulkenroy','',NULL,'NOU','NE_PER',NULL,1),(11857,'hull','','PND_136762506','NOU','NE_PER',NULL,1),(11858,'hul','','PND_12943390X','NOU','NE_PER',NULL,1),(11859,'huul','',NULL,'NOU','NE_PER',NULL,1),(11860,'huell','','PND_133151603','NOU','NE_PER',NULL,1),(11861,'hüell','',NULL,'NOU','NE_PER',NULL,1),(11862,'wilhelmus van den hull','','PND_121440753','NOU','NE_PER',NULL,1),(11863,'hulpiau','','PND_131009966','NOU','NE_PER',NULL,1),(11864,'huls','','PND_135966248','NOU','NE_PER',NULL,1),(11865,'hüls','','PND_133064727','NOU','NE_PER',NULL,1),(11866,'hulze','',NULL,'NOU','NE_PER',NULL,1),(11867,'hulsen','','PND_129639672','NOU','NE_PER',NULL,1),(11868,'ultzen','','PND_103132856','NOU','NE_PER',NULL,1),(11869,'hulsius','','PND_137227027','NOU','NE_PER',NULL,1),(11870,'mr. samuel van huls','',NULL,'NOU','NE_PER',NULL,1),(11871,'hendrik van huls','',NULL,'NOU','NE_PER',NULL,1),(11872,'hulst','','PND_134131088','NOU','NE_PER',NULL,1),(11873,'hulshoff','','PND_128712155','NOU','NE_PER',NULL,1),(11874,'hulshof','','PND_127661069','NOU','NE_PER',NULL,1),(11875,'hülshoff','','PND_136182429','NOU','NE_PER',NULL,1),(11876,'allard hulshoff','','PND_10308343X','NOU','NE_PER',NULL,1),(11877,'willem van oosterwijk hulshoff','',NULL,'NOU','NE_PER',NULL,1),(11878,'joannes hulshoff','',NULL,'NOU','NE_PER',NULL,1),(11879,'adriaan hulsius','',NULL,'NOU','NE_PER',NULL,1),(11880,'bartholomeus hulsius','',NULL,'NOU','NE_PER',NULL,1),(11881,'nicolaas van der hulst','',NULL,'NOU','NE_PER',NULL,1),(11882,'hulster','',NULL,'NOU','NE_PER',NULL,1),(11883,'leo d\'hulster','',NULL,'NOU','NE_PER',NULL,1),(11884,'hultman','','PND_133197417','NOU','NE_PER',NULL,1),(11885,'mr. carel gerard hultman','',NULL,'NOU','NE_PER',NULL,1),(11886,'hunninck','',NULL,'NOU','NE_PER',NULL,1),(11887,'huinink','','PND_126262187','NOU','NE_PER',NULL,1),(11888,'huninga','','PND_121327337','NOU','NE_PER',NULL,1),(11889,'huininga','',NULL,'NOU','NE_PER',NULL,1),(11890,'huninghaus','',NULL,'NOU','NE_PER',NULL,1),(11891,'ubink','',NULL,'NOU','NE_PER',NULL,1),(11892,'uding','',NULL,'NOU','NE_PER',NULL,1),(11893,'udink','','PND_133423107','NOU','NE_PER',NULL,1),(11894,'huding','',NULL,'NOU','NE_PER',NULL,1),(11895,'husing','','PND_103992081','NOU','NE_PER',NULL,1),(11896,'ubbink','',NULL,'NOU','NE_PER',NULL,1),(11897,'ubinck','',NULL,'NOU','NE_PER',NULL,1),(11898,'udinck','','PND_118912577','NOU','NE_PER',NULL,1),(11899,'uppink','',NULL,'NOU','NE_PER',NULL,1),(11900,'huising','','PND_125958889','NOU','NE_PER',NULL,1),(11901,'hueting','','PND_111647169','NOU','NE_PER',NULL,1),(11902,'huetink','',NULL,'NOU','NE_PER',NULL,1),(11903,'huizing','','PND_134942094','NOU','NE_PER',NULL,1),(11904,'husinck','',NULL,'NOU','NE_PER',NULL,1),(11905,'husinga','',NULL,'NOU','NE_PER',NULL,1),(11906,'hutting','',NULL,'NOU','NE_PER',NULL,1),(11907,'huisingh','','PND_136959989','NOU','NE_PER',NULL,1),(11908,'huizinga','','PND_133880745','NOU','NE_PER',NULL,1),(11909,'huisinck','',NULL,'NOU','NE_PER',NULL,1),(11910,'huisinga','','PND_135664888','NOU','NE_PER',NULL,1),(11911,'huttinga','',NULL,'NOU','NE_PER',NULL,1),(11912,'huysinga','','PND_135664888','NOU','NE_PER',NULL,1),(11913,'huijsinck','',NULL,'NOU','NE_PER',NULL,1),(11914,'huijsinga','',NULL,'NOU','NE_PER',NULL,1),(11915,'huijsingh','',NULL,'NOU','NE_PER',NULL,1),(11916,'huijzinga','',NULL,'NOU','NE_PER',NULL,1),(11917,'husingius','',NULL,'NOU','NE_PER',NULL,1),(11918,'huijsingius','',NULL,'NOU','NE_PER',NULL,1),(11919,'peter hunninck','',NULL,'NOU','NE_PER',NULL,1),(11920,'balduinus','',NULL,'NOU','NE_PER',NULL,1),(11921,'balduinis','',NULL,'NOU','NE_PER',NULL,1),(11922,'balduwinus','',NULL,'NOU','NE_PER',NULL,1),(11923,'hunnius','','PND_137026196','NOU','NE_PER',NULL,1),(11924,'huyn','','PND_136505201','NOU','NE_PER',NULL,1),(11925,'balduinus hunnius','',NULL,'NOU','NE_PER',NULL,1),(11926,'snouck','',NULL,'NOU','NE_PER',NULL,1),(11927,'hurgronje','','PND_124236995','NOU','NE_PER',NULL,1),(11928,'dr. christiaan snouck hurgronje','',NULL,'NOU','NE_PER',NULL,1),(11929,'otten','','PND_137229674','NOU','NE_PER',NULL,1),(11930,'husly','','PND_121248534','NOU','NE_PER',NULL,1),(11931,'huslij','','PND_121248534','NOU','NE_PER',NULL,1),(11932,'jacob otten husly','','PND_121248534','NOU','NE_PER',NULL,1),(11933,'huberd','',NULL,'NOU','NE_PER',NULL,1),(11934,'huebert','',NULL,'NOU','NE_PER',NULL,1),(11935,'antonius de huybert','',NULL,'NOU','NE_PER',NULL,1),(11936,'petrus anthonius de huybert','',NULL,'NOU','NE_PER',NULL,1),(11937,'huydecoper','','PND_120707624','NOU','NE_PER',NULL,1),(11938,'huijdecoper','','PND_120707624','NOU','NE_PER',NULL,1),(11939,'huydecooper','',NULL,'NOU','NE_PER',NULL,1),(11940,'balthasar huydecoper','','PND_120707624','NOU','NE_PER',NULL,1),(11941,'theodoor cornelis reinier huydecoper','',NULL,'NOU','NE_PER',NULL,1),(11942,'huygelaere','',NULL,'NOU','NE_PER',NULL,1),(11943,'augustijn d\'huygelaere','',NULL,'NOU','NE_PER',NULL,1),(11944,'maria d\'huygelaere','',NULL,'NOU','NE_PER',NULL,1),(11945,'honorius','','PND_124535976,PND_124603440,PND_12466489X,PND_124894690','NOU','NE_PER',NULL,1),(11946,'honorius d\'huygelaere','',NULL,'NOU','NE_PER',NULL,1),(11947,'huygen','','PND_134828615','NOU','NE_PER',NULL,1),(11948,'huigen','','PND_12879576X','NOU','NE_PER',NULL,1),(11949,'huighen','',NULL,'NOU','NE_PER',NULL,1),(11950,'huijgen','','PND_13312018X','NOU','NE_PER',NULL,1),(11951,'adam huygen','','PND_100296610','NOU','NE_PER',NULL,1),(11952,'pieter huygen','',NULL,'NOU','NE_PER',NULL,1),(11953,'huygens','','PND_137215487','NOU','NE_PER',NULL,1),(11954,'hugens','','PND_118639749','NOU','NE_PER',NULL,1),(11955,'hugenz.','',NULL,'NOU','NE_PER',NULL,1),(11956,'huigens','','PND_131333011','NOU','NE_PER',NULL,1),(11957,'huijgens','','PND_131297988','NOU','NE_PER',NULL,1),(11958,'huyghens','','PND_118639749','NOU','NE_PER',NULL,1),(11959,'huigensz.','',NULL,'NOU','NE_PER',NULL,1),(11960,'huijghens','',NULL,'NOU','NE_PER',NULL,1),(11961,'constantijn huygens','','PND_120938103,PND_121672050','NOU','NE_PER',NULL,1),(11962,'lydie','',NULL,'NOU','NE_PER',NULL,1),(11963,'cornélie lydie huygens','',NULL,'NOU','NE_PER',NULL,1),(11964,'gommarus','',NULL,'NOU','NE_PER',NULL,1),(11965,'gummarus','',NULL,'NOU','NE_PER',NULL,1),(11966,'gommarus huygens','','PND_120360403','NOU','NE_PER',NULL,1),(11967,'jan baptist jozef huygens','',NULL,'NOU','NE_PER',NULL,1),(11968,'huys','','PND_137002432','NOU','NE_PER',NULL,1),(11969,'huijssen','',NULL,'NOU','NE_PER',NULL,1),(11970,'hussenius','','PND_129201731','NOU','NE_PER',NULL,1),(11971,'hues','','PND_13093478X','NOU','NE_PER',NULL,1),(11972,'huis','','PND_134750012','NOU','NE_PER',NULL,1),(11973,'huse','','PND_136797385','NOU','NE_PER',NULL,1),(11974,'huese','',NULL,'NOU','NE_PER',NULL,1),(11975,'huijs','','PND_130525383','NOU','NE_PER',NULL,1),(11976,'husen','','PND_136536395','NOU','NE_PER',NULL,1),(11977,'huyse','','PND_114804370','NOU','NE_PER',NULL,1),(11978,'huyts','',NULL,'NOU','NE_PER',NULL,1),(11979,'huesen','',NULL,'NOU','NE_PER',NULL,1),(11980,'huijts','','PND_133461475','NOU','NE_PER',NULL,1),(11981,'huisen','',NULL,'NOU','NE_PER',NULL,1),(11982,'hussen','','PND_129201731','NOU','NE_PER',NULL,1),(11983,'husson','','PND_136635156','NOU','NE_PER',NULL,1),(11984,'huysen','',NULL,'NOU','NE_PER',NULL,1),(11985,'huysse','',NULL,'NOU','NE_PER',NULL,1),(11986,'huijsen','','PND_113041780','NOU','NE_PER',NULL,1),(11987,'huysens','',NULL,'NOU','NE_PER',NULL,1),(11988,'huyssen','','PND_137045980','NOU','NE_PER',NULL,1),(11989,'victor huys','',NULL,'NOU','NE_PER',NULL,1),(11990,'cornelis van huysen','',NULL,'NOU','NE_PER',NULL,1),(11991,'ariën','',NULL,'NOU','NE_PER',NULL,1),(11992,'arjen','',NULL,'NOU','NE_PER',NULL,1),(11993,'huysers','','PND_102676224','NOU','NE_PER',NULL,1),(11994,'huijsers','','PND_102676224','NOU','NE_PER',NULL,1),(11995,'ariën huysers','',NULL,'NOU','NE_PER',NULL,1),(11996,'jacob hye','',NULL,'NOU','NE_PER',NULL,1),(11997,'peter hye','',NULL,'NOU','NE_PER',NULL,1),(11998,'iddekinge','','PND_123129257,PND_133340813','NOU','NE_PER',NULL,1),(11999,'iddekinghe','',NULL,'NOU','NE_PER',NULL,1),(12000,'jan ernst henric hooft van iddekinge','',NULL,'NOU','NE_PER',NULL,1),(12001,'ingelsche','',NULL,'NOU','NE_PER',NULL,1),(12002,'jan de ingelsche','',NULL,'NOU','NE_PER',NULL,1),(12003,'saco','',NULL,'NOU','NE_PER',NULL,1),(12004,'harmen','','PND_135395801','NOU','NE_PER',NULL,1),(12005,'harme','',NULL,'NOU','NE_PER',NULL,1),(12006,'idsinga','','PND_136991904','NOU','NE_PER',NULL,1),(12007,'itsinga','',NULL,'NOU','NE_PER',NULL,1),(12008,'idsingha','',NULL,'NOU','NE_PER',NULL,1),(12009,'saco harmen van idsinga','','PND_101449968','NOU','NE_PER',NULL,1),(12010,'iedema','',NULL,'NOU','NE_PER',NULL,1),(12011,'idema','','PND_135538416','NOU','NE_PER',NULL,1),(12012,'heidema','','PND_126384193','NOU','NE_PER',NULL,1),(12013,'p. l. iedema','',NULL,'NOU','NE_PER',NULL,1),(12014,'iersele','',NULL,'NOU','NE_PER',NULL,1),(12015,'peter van iersele','',NULL,'NOU','NE_PER',NULL,1),(12016,'ijsermans','','PND_12059949X','NOU','NE_PER',NULL,1),(12017,'jan ijsermans','',NULL,'NOU','NE_PER',NULL,1),(12018,'alegunda','',NULL,'NOU','NE_PER',NULL,1),(12019,'alegonda','',NULL,'NOU','NE_PER',NULL,1),(12020,'allegonda','',NULL,'NOU','NE_PER',NULL,1),(12021,'adelgunda','',NULL,'NOU','NE_PER',NULL,1),(12022,'ilberi','',NULL,'NOU','NE_PER',NULL,1),(12023,'alegunda ilberi','',NULL,'NOU','NE_PER',NULL,1),(12024,'imme','','PND_131455591','NOU','NE_PER',NULL,1),(12025,'heyme','','PND_135125960','NOU','NE_PER',NULL,1),(12026,'willem imme','',NULL,'NOU','NE_PER',NULL,1),(12027,'immens','','PND_103091106','NOU','NE_PER',NULL,1),(12028,'heimens','',NULL,'NOU','NE_PER',NULL,1),(12029,'robertus immens','',NULL,'NOU','NE_PER',NULL,1),(12030,'immerzeel','','PND_134152883','NOU','NE_PER',NULL,1),(12031,'johannes immerzeel jr.','',NULL,'NOU','NE_PER',NULL,1),(12032,'ingen','','PND_13719515X','NOU','NE_PER',NULL,1),(12033,'inghen','','PND_118782169','NOU','NE_PER',NULL,1),(12034,'simon ingen','',NULL,'NOU','NE_PER',NULL,1),(12035,'inkrott','','PND_128598255','NOU','NE_PER',NULL,1),(12036,'clemens joseph maria inkrott','',NULL,'NOU','NE_PER',NULL,1),(12037,'innis','','PND_135330238','NOU','NE_PER',NULL,1),(12038,'heynis','','PND_134405544','NOU','NE_PER',NULL,1),(12039,'heinisch','','PND_136796052','NOU','NE_PER',NULL,1),(12040,'jan hendrik van innis','',NULL,'NOU','NE_PER',NULL,1),(12041,'iperen','','PND_100610021','NOU','NE_PER',NULL,1),(12042,'yperen','','PND_136878687','NOU','NE_PER',NULL,1),(12043,'ieperen','','PND_12209011X','NOU','NE_PER',NULL,1),(12044,'eijperen','',NULL,'NOU','NE_PER',NULL,1),(12045,'josua van iperen','','PND_100610021','NOU','NE_PER',NULL,1),(12046,'ipers','',NULL,'NOU','NE_PER',NULL,1),(12047,'ypers','',NULL,'NOU','NE_PER',NULL,1),(12048,'edward peter antoon ipers','',NULL,'NOU','NE_PER',NULL,1),(12049,'ising','','PND_136584802','NOU','NE_PER',NULL,1),(12050,'eijsingha','',NULL,'NOU','NE_PER',NULL,1),(12051,'eysing','','PND_108891844','NOU','NE_PER',NULL,1),(12052,'isinck','','PND_129969184','NOU','NE_PER',NULL,1),(12053,'eijsing','',NULL,'NOU','NE_PER',NULL,1),(12054,'eisinga','','PND_132368846','NOU','NE_PER',NULL,1),(12055,'eysinga','','PND_122082494','NOU','NE_PER',NULL,1),(12056,'hissing','','PND_124136249','NOU','NE_PER',NULL,1),(12057,'hissink','','PND_127766715','NOU','NE_PER',NULL,1),(12058,'eijsinga','','PND_121363104','NOU','NE_PER',NULL,1),(12059,'eissinga','',NULL,'NOU','NE_PER',NULL,1),(12060,'heijsink','',NULL,'NOU','NE_PER',NULL,1),(12061,'hirsing','','PND_126481873','NOU','NE_PER',NULL,1),(12062,'arnold leopold hendrik ising','',NULL,'NOU','NE_PER',NULL,1),(12063,'israels','','PND_134414802','NOU','NE_PER',NULL,1),(12064,'israëls','','PND_121751775','NOU','NE_PER',NULL,1),(12065,'abraham hartog israels','',NULL,'NOU','NE_PER',NULL,1),(12066,'issendorp','',NULL,'NOU','NE_PER',NULL,1),(12067,'isendoorn','','PND_128800720','NOU','NE_PER',NULL,1),(12068,'ysendoorn','','PND_128800720','NOU','NE_PER',NULL,1),(12069,'ijsendoorn','',NULL,'NOU','NE_PER',NULL,1),(12070,'yssendoorn','',NULL,'NOU','NE_PER',NULL,1),(12071,'eijsendoorn','',NULL,'NOU','NE_PER',NULL,1),(12072,'hendrik issendorp','',NULL,'NOU','NE_PER',NULL,1),(12073,'iterson','','PND_134156633','NOU','NE_PER',NULL,1),(12074,'itterson','',NULL,'NOU','NE_PER',NULL,1),(12075,'frederik hendrik gijsbertus iterson','',NULL,'NOU','NE_PER',NULL,1),(12076,'jacobi','','PND_137266448','NOU','NE_PER',NULL,1),(12077,'jacobie','',NULL,'NOU','NE_PER',NULL,1),(12078,'lodewijk jacobi','',NULL,'NOU','NE_PER',NULL,1),(12079,'schultz','','PND_137255535','NOU','NE_PER',NULL,1),(12080,'schuls','',NULL,'NOU','NE_PER',NULL,1),(12081,'schulz','','PND_13725668X','NOU','NE_PER',NULL,1),(12082,'schults','',NULL,'NOU','NE_PER',NULL,1),(12083,'schulze','','PND_137251564','NOU','NE_PER',NULL,1),(12084,'schültz','','PND_129313971','NOU','NE_PER',NULL,1),(12085,'schultzius','','PND_134230019','NOU','NE_PER',NULL,1),(12086,'schluys','',NULL,'NOU','NE_PER',NULL,1),(12087,'johannes christoffel schultz jacobi','','PND_100557716','NOU','NE_PER',NULL,1),(12088,'jacobsz','','PND_123369800','NOU','NE_PER',NULL,1),(12089,'jacobs','','PND_137157347','NOU','NE_PER',NULL,1),(12090,'jacobz','',NULL,'NOU','NE_PER',NULL,1),(12091,'jacobs,','',NULL,'NOU','NE_PER',NULL,1),(12092,'jacobse','','PND_116565896','NOU','NE_PER',NULL,1),(12093,'jacobze','',NULL,'NOU','NE_PER',NULL,1),(12094,'jacobsen','','PND_137121903','NOU','NE_PER',NULL,1),(12095,'jacobsse','',NULL,'NOU','NE_PER',NULL,1),(12096,'jacobssen','',NULL,'NOU','NE_PER',NULL,1),(12097,'jacopssen','','PND_136520081','NOU','NE_PER',NULL,1),(12098,'gijsbert jacobsz','',NULL,'NOU','NE_PER',NULL,1),(12099,'japiks','','PND_119072092','NOU','NE_PER',NULL,1),(12100,'japikse','','PND_127702016','NOU','NE_PER',NULL,1),(12101,'jaegher','','PND_126677859','NOU','NE_PER',NULL,1),(12102,'jager','','PND_137175779','NOU','NE_PER',NULL,1),(12103,'jäger','','PND_137223153','NOU','NE_PER',NULL,1),(12104,'jaager','','PND_126891648','NOU','NE_PER',NULL,1),(12105,'jaeger','','PND_137102933','NOU','NE_PER',NULL,1),(12106,'jagher','',NULL,'NOU','NE_PER',NULL,1),(12107,'frans de jaegher','',NULL,'NOU','NE_PER',NULL,1),(12108,'arie','',NULL,'NOU','NE_PER',NULL,1),(12109,'arïe','',NULL,'NOU','NE_PER',NULL,1),(12110,'aarje','',NULL,'NOU','NE_PER',NULL,1),(12111,'arie de jager','','PND_122100514','NOU','NE_PER',NULL,1),(12112,'hendrik de jager','','PND_102042551','NOU','NE_PER',NULL,1),(12113,'jan de jager simonsz.','',NULL,'NOU','NE_PER',NULL,1),(12114,'jagt','','PND_135554373','NOU','NE_PER',NULL,1),(12115,'jagd','',NULL,'NOU','NE_PER',NULL,1),(12116,'willem van der jagt','',NULL,'NOU','NE_PER',NULL,1),(12117,'gerrit van der jagt','',NULL,'NOU','NE_PER',NULL,1),(12118,'anthony jansen','','PND_130827169','NOU','NE_PER',NULL,1),(12119,'janssen van ter goes','','PND_130827169','NOU','NE_PER',NULL,1),(12120,'gerrit jansen','','PND_135797934','NOU','NE_PER',NULL,1),(12121,'johannes hubertus janssen','',NULL,'NOU','NE_PER',NULL,1),(12122,'leonhardt','','PND_136819648','NOU','NE_PER',NULL,1),(12123,'leonhardt johannes friedrich janssen','',NULL,'NOU','NE_PER',NULL,1),(12124,'nicolaas adrianus janssen','',NULL,'NOU','NE_PER',NULL,1),(12125,'alfons jozef maria janssens','',NULL,'NOU','NE_PER',NULL,1),(12126,'benedikt','',NULL,'NOU','NE_PER',NULL,1),(12127,'benedict','',NULL,'NOU','NE_PER',NULL,1),(12128,'benedic','','PND_113797737','NOU','NE_PER',NULL,1),(12129,'benedikt lodewijk janssens','',NULL,'NOU','NE_PER',NULL,1),(12130,'gabriël janssens','',NULL,'NOU','NE_PER',NULL,1),(12131,'jan janssens','',NULL,'NOU','NE_PER',NULL,1),(12132,'karel lodewijk janssens','',NULL,'NOU','NE_PER',NULL,1),(12133,'lodewijk janssens','',NULL,'NOU','NE_PER',NULL,1),(12134,'nicolaas janssens','',NULL,'NOU','NE_PER',NULL,1),(12135,'roelof bennink janssonius','','PND_101705867','NOU','NE_PER',NULL,1),(12136,'adriaan jansz.','',NULL,'NOU','NE_PER',NULL,1),(12137,'jardin','','PND_137161298','NOU','NE_PER',NULL,1),(12138,'jardyn','',NULL,'NOU','NE_PER',NULL,1),(12139,'p. f. de jardin','',NULL,'NOU','NE_PER',NULL,1),(12140,'jaspin','','PND_133161684','NOU','NE_PER',NULL,1),(12141,'karel jaspin','',NULL,'NOU','NE_PER',NULL,1),(12142,'rienksz.','',NULL,'NOU','NE_PER',NULL,1),(12143,'rienks','','PND_113173318','NOU','NE_PER',NULL,1),(12144,'jelgerhuis','','PND_100502172','NOU','NE_PER',NULL,1),(12145,'johannes rienksz. jelgerhuis','',NULL,'NOU','NE_PER',NULL,1),(12146,'jeltema','',NULL,'NOU','NE_PER',NULL,1),(12147,'anne jeltema','',NULL,'NOU','NE_PER',NULL,1),(12148,'jemans','',NULL,'NOU','NE_PER',NULL,1),(12149,'dirk jemans','',NULL,'NOU','NE_PER',NULL,1),(12150,'jeoffroy','','PND_104189355','NOU','NE_PER',NULL,1),(12151,'jan baptist jeoffroy','',NULL,'NOU','NE_PER',NULL,1),(12152,'jerotka','',NULL,'NOU','NE_PER',NULL,1),(12153,'frans jerotka','',NULL,'NOU','NE_PER',NULL,1),(12154,'jeune','','PND_136296696','NOU','NE_PER',NULL,1),(12155,'mr. jacob carel willem le jeune','',NULL,'NOU','NE_PER',NULL,1),(12156,'jochems','','PND_136255973','NOU','NE_PER',NULL,1),(12157,'joghems','',NULL,'NOU','NE_PER',NULL,1),(12158,'john anthony jochems','',NULL,'NOU','NE_PER',NULL,1),(12159,'jode','','PND_131894188','NOU','NE_PER',NULL,1),(12160,'joode','','PND_135276470','NOU','NE_PER',NULL,1),(12161,'salomon de jode','',NULL,'NOU','NE_PER',NULL,1),(12162,'jolles','','PND_135035767','NOU','NE_PER',NULL,1),(12163,'jolles-','',NULL,'NOU','NE_PER',NULL,1),(12164,'singels','','PND_101451415','NOU','NE_PER',NULL,1),(12165,'zingels','',NULL,'NOU','NE_PER',NULL,1),(12166,'mevr. jacoba catharina jolles singels','',NULL,'NOU','NE_PER',NULL,1),(12167,'jonart','',NULL,'NOU','NE_PER',NULL,1),(12168,'philips jonart','',NULL,'NOU','NE_PER',NULL,1),(12169,'jonckbloet','','PND_117175781','NOU','NE_PER',NULL,1),(12170,'jonckbloed','',NULL,'NOU','NE_PER',NULL,1),(12171,'jonckbloedt','',NULL,'NOU','NE_PER',NULL,1),(12172,'godfried daniël augustinus jonckbloet','',NULL,'NOU','NE_PER',NULL,1),(12173,'willem jozef andries jonckbloet','','PND_117175781','NOU','NE_PER',NULL,1),(12174,'graadt','',NULL,'NOU','NE_PER',NULL,1),(12175,'graat','','PND_124808867','NOU','NE_PER',NULL,1),(12176,'gaart','',NULL,'NOU','NE_PER',NULL,1),(12177,'jonckers','','PND_126509670','NOU','NE_PER',NULL,1),(12178,'jonkers','','PND_136434320','NOU','NE_PER',NULL,1),(12179,'roelof hendrik graadt jonckers','',NULL,'NOU','NE_PER',NULL,1),(12180,'johannes hendrik jonckers','',NULL,'NOU','NE_PER',NULL,1),(12181,'elie','',NULL,'NOU','NE_PER',NULL,1),(12182,'joncourt','','PND_124663354','NOU','NE_PER',NULL,1),(12183,'elie de joncourt','',NULL,'NOU','NE_PER',NULL,1),(12184,'jonctijs','',NULL,'NOU','NE_PER',NULL,1),(12185,'daniel jonctijs','',NULL,'NOU','NE_PER',NULL,1),(12186,'aaltje','',NULL,'NOU','NE_PER',NULL,1),(12187,'altje','',NULL,'NOU','NE_PER',NULL,1),(12188,'aaltjen','',NULL,'NOU','NE_PER',NULL,1),(12189,'jong','','PND_137211686','NOU','NE_PER',NULL,1),(12190,'jonk','','PND_135058821','NOU','NE_PER',NULL,1),(12191,'jonck','','PND_114200580','NOU','NE_PER',NULL,1),(12192,'jongh','','PND_13652768X','NOU','NE_PER',NULL,1),(12193,'aaltje de jong','',NULL,'NOU','NE_PER',NULL,1),(12194,'adriaan de jong','','PND_133312011','NOU','NE_PER',NULL,1),(12195,'arnoldus de jong','',NULL,'NOU','NE_PER',NULL,1),(12196,'christiaan de jong','',NULL,'NOU','NE_PER',NULL,1),(12197,'henricus joannes de jong','',NULL,'NOU','NE_PER',NULL,1),(12198,'joachim de jong','',NULL,'NOU','NE_PER',NULL,1),(12199,'willem de jong','',NULL,'NOU','NE_PER',NULL,1),(12200,'wopke de jong jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(12201,'en','',NULL,'NOU','NE_PER',NULL,1),(12202,'jhr. mr. johan jan franciscus de jong van beek en donk','',NULL,'NOU','NE_PER',NULL,1),(12203,'rodenburgh','','PND_133540790','NOU','NE_PER',NULL,1),(12204,'rodenberg','','PND_135276306','NOU','NE_PER',NULL,1),(12205,'rodenburg','','PND_13660594X','NOU','NE_PER',NULL,1),(12206,'rodenburch','','PND_132018268','NOU','NE_PER',NULL,1),(12207,'roodenberg','',NULL,'NOU','NE_PER',NULL,1),(12208,'roodenburg','','PND_136945422','NOU','NE_PER',NULL,1),(12209,'roodenburch','',NULL,'NOU','NE_PER',NULL,1),(12210,'roodenburgh','',NULL,'NOU','NE_PER',NULL,1),(12211,'rodenburgius','','PND_132018268','NOU','NE_PER',NULL,1),(12212,'cornelius de jong van rodenburgh','','PND_119542447','NOU','NE_PER',NULL,1),(12213,'cornelius marius de jong van rodenburgh','',NULL,'NOU','NE_PER',NULL,1),(12214,'mr. marinus jan der jonge','',NULL,'NOU','NE_PER',NULL,1),(12215,'campensnieuwland','',NULL,'NOU','NE_PER',NULL,1),(12216,'jhr. mr. marinus willem de jonge van campensnieuwland','',NULL,'NOU','NE_PER',NULL,1),(12217,'jhr. mr. johannes cornelis de jonge','',NULL,'NOU','NE_PER',NULL,1),(12218,'jhr. mr. johan karel jakob der jonge','',NULL,'NOU','NE_PER',NULL,1),(12219,'mary','',NULL,'NOU','NE_PER',NULL,1),(12220,'marij','',NULL,'NOU','NE_PER',NULL,1),(12221,'ellemeet','','PND_102222657','NOU','NE_PER',NULL,1),(12222,'jhr. mr. willem cornelis mary de jonge van ellemeet','',NULL,'NOU','NE_PER',NULL,1),(12223,'jongeneel','','PND_136691633','NOU','NE_PER',NULL,1),(12224,'jongeleen','','PND_13569843X','NOU','NE_PER',NULL,1),(12225,'jacob jongeneel','',NULL,'NOU','NE_PER',NULL,1),(12226,'anne cornelis constantinus de jongh','',NULL,'NOU','NE_PER',NULL,1),(12227,'izak de jongh','',NULL,'NOU','NE_PER',NULL,1),(12228,'jacob de jongh','',NULL,'NOU','NE_PER',NULL,1),(12229,'johannes de jongh','','PND_102578001','NOU','NE_PER',NULL,1),(12230,'frater','',NULL,'NOU','NE_PER',NULL,1),(12231,'frater p. cornelis de jongh','',NULL,'NOU','NE_PER',NULL,1),(12232,'boudewijn de jonghe','','PND_100366082','NOU','NE_PER',NULL,1),(12233,'junius','','PND_136977782','NOU','NE_PER',NULL,1),(12234,'juin','','PND_137253036','NOU','NE_PER',NULL,1),(12235,'juyn','',NULL,'NOU','NE_PER',NULL,1),(12236,'juijn','',NULL,'NOU','NE_PER',NULL,1),(12237,'balduinnis junius','',NULL,'NOU','NE_PER',NULL,1),(12238,'jan antoon de jonghe','',NULL,'NOU','NE_PER',NULL,1),(12239,'jan frans de jonghe','','PND_100364489','NOU','NE_PER',NULL,1),(12240,'jongherijcx','',NULL,'NOU','NE_PER',NULL,1),(12241,'philips jongherijcx','',NULL,'NOU','NE_PER',NULL,1),(12242,'joncker','',NULL,'NOU','NE_PER',NULL,1),(12243,'jakob jonker','',NULL,'NOU','NE_PER',NULL,1),(12244,'amaat','',NULL,'NOU','NE_PER',NULL,1),(12245,'honoraat','',NULL,'NOU','NE_PER',NULL,1),(12246,'jos','','PND_12172445X,PND_129714380,PND_129714380,PND_129714380,PND_136214789,PND_136214789,PND_136214789','NOU','NE_PER',NULL,1),(12247,'jos.','',NULL,'NOU','NE_PER',NULL,1),(12248,'joosse','','PND_131279696','NOU','NE_PER',NULL,1),(12249,'josson','','PND_101888406','NOU','NE_PER',NULL,1),(12250,'jossens','',NULL,'NOU','NE_PER',NULL,1),(12251,'amaat honoraat joos','',NULL,'NOU','NE_PER',NULL,1),(12252,'jordaen','','PND_136937829','NOU','NE_PER',NULL,1),(12253,'jacobus jordaen','',NULL,'NOU','NE_PER',NULL,1),(12254,'jorissen','','PND_133750531','NOU','NE_PER',NULL,1),(12255,'jorisz','','PND_104279850','NOU','NE_PER',NULL,1),(12256,'jorris','','PND_118786741','NOU','NE_PER',NULL,1),(12257,'jörissen','','PND_125755600','NOU','NE_PER',NULL,1),(12258,'joorissen','',NULL,'NOU','NE_PER',NULL,1),(12259,'thomas theodorus hendrikus jorissen','',NULL,'NOU','NE_PER',NULL,1),(12260,'hendrik josephe','',NULL,'NOU','NE_PER',NULL,1),(12261,'maurits josson','','PND_101888406','NOU','NE_PER',NULL,1),(12262,'jottrand','','PND_101845367','NOU','NE_PER',NULL,1),(12263,'lucien leopold joseph jottrand','',NULL,'NOU','NE_PER',NULL,1),(12264,'ernestus','','PND_134077490,PND_134136330','NOU','NE_PER',NULL,1),(12265,'jungius','','PND_13632519X','NOU','NE_PER',NULL,1),(12266,'jung','','PND_137261268','NOU','NE_PER',NULL,1),(12267,'junck','','PND_135923417','NOU','NE_PER',NULL,1),(12268,'johannes ernestus jungius','',NULL,'NOU','NE_PER',NULL,1),(12269,'johan huibert jungius','','PND_102228469','NOU','NE_PER',NULL,1),(12270,'mevr. junius','',NULL,'NOU','NE_PER',NULL,1),(12275,'sophia','',NULL,'NOU','NE_PER',NULL,1),(12271,'alberta','',NULL,'NOU','NE_PER',NULL,1),(12272,'ijzerman','','PND_132472198','NOU','NE_PER',NULL,1),(12273,'yzerman','','PND_102220506','NOU','NE_PER',NULL,1),(12274,'francisca johanna jacoba alberta ijzerman','',NULL,'NOU','NE_PER',NULL,1),(12276,'sofia','',NULL,'NOU','NE_PER',NULL,1),(12277,'sóphia','',NULL,'NOU','NE_PER',NULL,1),(12278,'wermeskerken','','PND_127310258','NOU','NE_PER',NULL,1),(12279,'wermskerken','',NULL,'NOU','NE_PER',NULL,1),(12280,'sophia margaretha cornelia van wermeskerken','',NULL,'NOU','NE_PER',NULL,1),(12281,'yede','',NULL,'NOU','NE_PER',NULL,1),(12282,'ijede','',NULL,'NOU','NE_PER',NULL,1),(12283,'jurjens','',NULL,'NOU','NE_PER',NULL,1),(12284,'jurrjens','','PND_125962991','NOU','NE_PER',NULL,1),(12285,'yede jurjens','',NULL,'NOU','NE_PER',NULL,1),(12286,'justinius','',NULL,'NOU','NE_PER',NULL,1),(12287,'justinus','',NULL,'NOU','NE_PER',NULL,1),(12288,'justinianus','',NULL,'NOU','NE_PER',NULL,1),(12289,'philippus justinius','',NULL,'NOU','NE_PER',NULL,1),(12290,'kaay','','PND_127690395','NOU','NE_PER',NULL,1),(12291,'kay','',NULL,'NOU','NE_PER',NULL,1),(12292,'kaai','',NULL,'NOU','NE_PER',NULL,1),(12293,'kaei','',NULL,'NOU','NE_PER',NULL,1),(12294,'kaaij','','PND_133973239','NOU','NE_PER',NULL,1),(12295,'mr. willem van der kaay','',NULL,'NOU','NE_PER',NULL,1),(12296,'kaiser','','PND_137258437','NOU','NE_PER',NULL,1),(12297,'kayser','','PND_136937187','NOU','NE_PER',NULL,1),(12298,'käyser','','PND_133950530','NOU','NE_PER',NULL,1),(12299,'kaijser','','PND_131057766','NOU','NE_PER',NULL,1),(12300,'friedrich kaiser','','PND_133513793,PND_133610853,PND_133610853,PND_133610853,PND_133610853','NOU','NE_PER',NULL,1),(12301,'kaldenbach','','PND_132160269','NOU','NE_PER',NULL,1),(12302,'adam leonard kaldenbach','',NULL,'NOU','NE_PER',NULL,1),(12303,'gerrit kalff','','PND_120814684','NOU','NE_PER',NULL,1),(12304,'martin kalff','',NULL,'NOU','NE_PER',NULL,1),(12305,'kalken','','PND_101429517','NOU','NE_PER',NULL,1),(12306,'hendrik nicolaas van kalken','',NULL,'NOU','NE_PER',NULL,1),(12307,'kalker','','PND_134017633','NOU','NE_PER',NULL,1),(12308,'calker','','PND_129649880','NOU','NE_PER',NULL,1),(12309,'kalkar','','PND_124359779','NOU','NE_PER',NULL,1),(12310,'izak van kalker','',NULL,'NOU','NE_PER',NULL,1),(12311,'wabe','',NULL,'NOU','NE_PER',NULL,1),(12312,'wabbe','','PND_121675769','NOU','NE_PER',NULL,1),(12313,'wabe kamp','',NULL,'NOU','NE_PER',NULL,1),(12314,'h. f. ter kamp','',NULL,'NOU','NE_PER',NULL,1),(12315,'nicolaas godfried van kampen','','PND_122779525','NOU','NE_PER',NULL,1),(12316,'kan','','PND_137149883','NOU','NE_PER',NULL,1),(12317,'can','','PND_136542964','NOU','NE_PER',NULL,1),(12318,'keen','','PND_136289681','NOU','NE_PER',NULL,1),(12319,'canus','','PND_118518844','NOU','NE_PER',NULL,1),(12320,'mr. dr. johannes benedictus kan','',NULL,'NOU','NE_PER',NULL,1),(12321,'cornelius marius kan','','PND_116038705','NOU','NE_PER',NULL,1),(12322,'kannenburch','',NULL,'NOU','NE_PER',NULL,1),(12323,'cannenburg','','PND_102760675','NOU','NE_PER',NULL,1),(12324,'kannenberg','','PND_135960703','NOU','NE_PER',NULL,1),(12325,'kannenburg','',NULL,'NOU','NE_PER',NULL,1),(12326,'cappenberg','','PND_129264792','NOU','NE_PER',NULL,1),(12327,'kappenberg','','PND_137256078','NOU','NE_PER',NULL,1),(12328,'kappenburg','','PND_116053739','NOU','NE_PER',NULL,1),(12329,'cannenborch','',NULL,'NOU','NE_PER',NULL,1),(12330,'hendrik van kannenburch','',NULL,'NOU','NE_PER',NULL,1),(12331,'kantelaar','','PND_130428345','NOU','NE_PER',NULL,1),(12332,'jacobus kantelaar','','PND_130428345','NOU','NE_PER',NULL,1),(12333,'kanter','','PND_135778697','NOU','NE_PER',NULL,1),(12334,'canter','','PND_136374514','NOU','NE_PER',NULL,1),(12335,'canterus','','PND_129452912','NOU','NE_PER',NULL,1),(12336,'cantherus','',NULL,'NOU','NE_PER',NULL,1),(12337,'philz.','',NULL,'NOU','NE_PER',NULL,1),(12338,'johan de kanter philz.','',NULL,'NOU','NE_PER',NULL,1),(12339,'bartholomeus philippus de kanter','',NULL,'NOU','NE_PER',NULL,1),(12340,'kappeyne','','PND_102617023','NOU','NE_PER',NULL,1),(12341,'kappeijne','',NULL,'NOU','NE_PER',NULL,1),(12342,'coppello','','PND_117568732','NOU','NE_PER',NULL,1),(12343,'kappeyne van de coppello','','PND_117568732','NOU','NE_PER',NULL,1),(12344,'mr. johannes kappeyne van de coppello','',NULL,'NOU','NE_PER',NULL,1),(12345,'karsman','',NULL,'NOU','NE_PER',NULL,1),(12346,'jacob frans karsman','',NULL,'NOU','NE_PER',NULL,1),(12347,'mr. pieter leonard van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(12348,'mr. jacob carel van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(12349,'reinier pieter van de kasteele','','PND_100504981','NOU','NE_PER',NULL,1),(12350,'petrus johannes kasteleyn','',NULL,'NOU','NE_PER',NULL,1),(12351,'kat','','PND_135518296','NOU','NE_PER',NULL,1),(12352,'cat','','PND_136907350','NOU','NE_PER',NULL,1),(12353,'ked','',NULL,'NOU','NE_PER',NULL,1),(12354,'ket','','PND_131158716','NOU','NE_PER',NULL,1),(12355,'cath','','PND_135060338','NOU','NE_PER',NULL,1),(12356,'keet','','PND_136958567','NOU','NE_PER',NULL,1),(12357,'keth','','PND_135385733','NOU','NE_PER',NULL,1),(12358,'cathus','',NULL,'NOU','NE_PER',NULL,1),(12359,'pieter kat pz.','',NULL,'NOU','NE_PER',NULL,1),(12360,'lambert ten kate hz.','',NULL,'NOU','NE_PER',NULL,1),(12361,'jan jakob lodewijk ten kate','','PND_117495662','NOU','NE_PER',NULL,1),(12362,'jan jacob lodewijk ten kate jr.','',NULL,'NOU','NE_PER',NULL,1),(12363,'herman frederik carel ten kate','','PND_116120266','NOU','NE_PER',NULL,1),(12364,'loo','','PND_136592325','NOU','NE_PER',NULL,1),(12365,'lo','','PND_137011725','NOU','NE_PER',NULL,1),(12366,'loë','','PND_136581072','NOU','NE_PER',NULL,1),(12367,'dirk hendrik ten kate van loo','',NULL,'NOU','NE_PER',NULL,1),(12368,'jacob kats','','PND_119442027','NOU','NE_PER',NULL,1),(12369,'jan hendrik kats','',NULL,'NOU','NE_PER',NULL,1),(12370,'mr. samuel katz jz.','',NULL,'NOU','NE_PER',NULL,1),(12371,'sophie','',NULL,'NOU','NE_PER',NULL,1),(12372,'kautzmann','','PND_135567106','NOU','NE_PER',NULL,1),(12373,'oosterzee','','PND_117134740','NOU','NE_PER',NULL,1),(12374,'sophie henriette kautzmann van oosterzee','',NULL,'NOU','NE_PER',NULL,1),(12375,'keelhoff','','PND_101980280','NOU','NE_PER',NULL,1),(12376,'peter karel keelhoff','',NULL,'NOU','NE_PER',NULL,1),(12377,'keere','','PND_119377713','NOU','NE_PER',NULL,1),(12378,'cerf','','PND_135708117','NOU','NE_PER',NULL,1),(12379,'crab','','PND_100783414','NOU','NE_PER',NULL,1),(12380,'crap','','PND_10091098X','NOU','NE_PER',NULL,1),(12381,'kern','','PND_137232691','NOU','NE_PER',NULL,1),(12382,'krab','','PND_124549284','NOU','NE_PER',NULL,1),(12383,'krah','','PND_136581196','NOU','NE_PER',NULL,1),(12384,'krak','','PND_136237940','NOU','NE_PER',NULL,1),(12385,'krap','','PND_133547892','NOU','NE_PER',NULL,1),(12386,'kret','','PND_131710524','NOU','NE_PER',NULL,1),(12387,'cerff','','PND_121001288','NOU','NE_PER',NULL,1),(12388,'keern','',NULL,'NOU','NE_PER',NULL,1),(12389,'keero','',NULL,'NOU','NE_PER',NULL,1),(12390,'kragh','','PND_136908896','NOU','NE_PER',NULL,1),(12391,'kreek','','PND_119314797','NOU','NE_PER',NULL,1),(12392,'kreet','',NULL,'NOU','NE_PER',NULL,1),(12393,'crajus','','PND_132831953','NOU','NE_PER',NULL,1),(12394,'creagh','','PND_135922739','NOU','NE_PER',NULL,1),(12395,'crellius','','PND_136207065','NOU','NE_PER',NULL,1),(12396,'hendrik van den keere','',NULL,'NOU','NE_PER',NULL,1),(12397,'albertine','',NULL,'NOU','NE_PER',NULL,1),(12398,'kehrer','','PND_137141939','NOU','NE_PER',NULL,1),(12399,'johanna wilhelmina albertine kehrer','',NULL,'NOU','NE_PER',NULL,1),(12400,'kellen','','PND_12940666X','NOU','NE_PER',NULL,1),(12401,'david van der kellen jr.','',NULL,'NOU','NE_PER',NULL,1),(12402,'keller','','PND_137253478','NOU','NE_PER',NULL,1),(12403,'keler','','PND_133356957','NOU','NE_PER',NULL,1),(12404,'celler','','PND_127511733','NOU','NE_PER',NULL,1),(12405,'keeler','','PND_136505732','NOU','NE_PER',NULL,1),(12406,'kellerus','','PND_128680490','NOU','NE_PER',NULL,1),(12407,'cellarius','','PND_136449816','NOU','NE_PER',NULL,1),(12408,'clere','','PND_133976807','NOU','NE_PER',NULL,1),(12409,'clerc','','PND_137204493','NOU','NE_PER',NULL,1),(12410,'clerq','','PND_13689061X','NOU','NE_PER',NULL,1),(12411,'clerx','',NULL,'NOU','NE_PER',NULL,1),(12412,'colar','',NULL,'NOU','NE_PER',NULL,1),(12413,'cöler','','PND_135563089','NOU','NE_PER',NULL,1),(12414,'kuler','','PND_122840666','NOU','NE_PER',NULL,1),(12415,'köler','','PND_136118941','NOU','NE_PER',NULL,1),(12416,'cöller','','PND_123315832','NOU','NE_PER',NULL,1),(12417,'kaller','','PND_134051572','NOU','NE_PER',NULL,1),(12418,'koller','','PND_137254210','NOU','NE_PER',NULL,1),(12419,'kuiler','','PND_103914153','NOU','NE_PER',NULL,1),(12420,'kuller','','PND_135711150','NOU','NE_PER',NULL,1),(12421,'colerus','','PND_136113486','NOU','NE_PER',NULL,1),(12422,'koëller','',NULL,'NOU','NE_PER',NULL,1),(12423,'gerard keller','','PND_101198701','NOU','NE_PER',NULL,1),(12424,'kemp','','PND_137156588','NOU','NE_PER',NULL,1),(12425,'abraham kemp','','PND_102211086','NOU','NE_PER',NULL,1),(12426,'willebrord kemp','',NULL,'NOU','NE_PER',NULL,1),(12427,'frederik adriaan van der kemp','',NULL,'NOU','NE_PER',NULL,1),(12428,'mr. carel maria van der kemp','',NULL,'NOU','NE_PER',NULL,1),(12429,'chrétien','','PND_135849640','NOU','NE_PER',NULL,1),(12430,'chretien','','PND_113290659,PND_118520547','NOU','NE_PER',NULL,1),(12431,'chrètien','',NULL,'NOU','NE_PER',NULL,1),(12432,'kempees','','PND_131154834','NOU','NE_PER',NULL,1),(12433,'jean chrétien jacques kempees','',NULL,'NOU','NE_PER',NULL,1),(12434,'matthaeus','','PND_136669409','NOU','NE_PER',NULL,1),(12435,'mathaeus','',NULL,'NOU','NE_PER',NULL,1),(12436,'matthaus','',NULL,'NOU','NE_PER',NULL,1),(12437,'matthaeum','',NULL,'NOU','NE_PER',NULL,1),(12438,'kempenaer','','PND_129634166','NOU','NE_PER',NULL,1),(12439,'kempenaar','',NULL,'NOU','NE_PER',NULL,1),(12440,'mr. jacob matthaeus de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(12441,'kempeneers','','PND_103123911','NOU','NE_PER',NULL,1),(12442,'augustus kempeneers','',NULL,'NOU','NE_PER',NULL,1),(12443,'kempens','','PND_100177379','NOU','NE_PER',NULL,1),(12444,'jan andries kempens','',NULL,'NOU','NE_PER',NULL,1),(12445,'kemper','','PND_137170270','NOU','NE_PER',NULL,1),(12446,'mr. joan melchior kemper','',NULL,'NOU','NE_PER',NULL,1),(12447,'jhr. mr. jeronimo de bosch kemper','',NULL,'NOU','NE_PER',NULL,1),(12448,'kempher','','PND_102118078','NOU','NE_PER',NULL,1),(12449,'gerardus kempher','',NULL,'NOU','NE_PER',NULL,1),(12450,'kepper','','PND_136690246','NOU','NE_PER',NULL,1),(12451,'keper','',NULL,'NOU','NE_PER',NULL,1),(12452,'kepper-','',NULL,'NOU','NE_PER',NULL,1),(12453,'caper','','PND_122226542','NOU','NE_PER',NULL,1),(12454,'coper','','PND_128990651','NOU','NE_PER',NULL,1),(12455,'cöper','','PND_133021858','NOU','NE_PER',NULL,1),(12456,'koper','','PND_135756626','NOU','NE_PER',NULL,1),(12457,'cooper','','PND_13716307X','NOU','NE_PER',NULL,1),(12458,'copper','','PND_135203953','NOU','NE_PER',NULL,1),(12459,'kijper','',NULL,'NOU','NE_PER',NULL,1),(12460,'kooper','','PND_134870255','NOU','NE_PER',NULL,1),(12461,'george lodewijk kepper','',NULL,'NOU','NE_PER',NULL,1),(12462,'henderika','',NULL,'NOU','NE_PER',NULL,1),(12463,'henderica','',NULL,'NOU','NE_PER',NULL,1),(12464,'hendrieka','',NULL,'NOU','NE_PER',NULL,1),(12465,'hendrica','',NULL,'NOU','NE_PER',NULL,1),(12466,'hendrika','',NULL,'NOU','NE_PER',NULL,1),(12467,'mevr. henderika catharina henriette kepper bresler','',NULL,'NOU','NE_PER',NULL,1),(12468,'kerckhove','','PND_13349957X','NOU','NE_PER',NULL,1),(12469,'kerkhove','','PND_133483584','NOU','NE_PER',NULL,1),(12470,'jozef romein lodewijk kerckhove','',NULL,'NOU','NE_PER',NULL,1),(12471,'kerckhoven','','PND_137159889','NOU','NE_PER',NULL,1),(12472,'kerkhoven','','PND_12672038X','NOU','NE_PER',NULL,1),(12473,'kerkhooven','',NULL,'NOU','NE_PER',NULL,1),(12474,'peter frans van kerckhoven','',NULL,'NOU','NE_PER',NULL,1),(12475,'gregorius','','PND_136714838','NOU','NE_PER',NULL,1),(12476,'gregoris','',NULL,'NOU','NE_PER',NULL,1),(12477,'gregorius augustinus van de kerckhove','',NULL,'NOU','NE_PER',NULL,1),(12478,'august van de kerckhoven','',NULL,'NOU','NE_PER',NULL,1),(12479,'theodorus johannes kerkhoven','','PND_101466641','NOU','NE_PER',NULL,1),(12480,'johan hendrik caspar kern','','PND_126929688','NOU','NE_PER',NULL,1),(12481,'kerricx','','PND_122593596','NOU','NE_PER',NULL,1),(12482,'willem ignatius kerricx','','PND_122593596','NOU','NE_PER',NULL,1),(12483,'kersavont','',NULL,'NOU','NE_PER',NULL,1),(12484,'gaspar kersavont','',NULL,'NOU','NE_PER',NULL,1),(12485,'kersseboom','','PND_120900653','NOU','NE_PER',NULL,1),(12486,'willem kersseboom','','PND_101263961','NOU','NE_PER',NULL,1),(12487,'lievens','','PND_137210795','NOU','NE_PER',NULL,1),(12488,'kersteman','',NULL,'NOU','NE_PER',NULL,1),(12489,'franciscus lievens kersteman','',NULL,'NOU','NE_PER',NULL,1),(12490,'kervel','','PND_10087648X','NOU','NE_PER',NULL,1),(12491,'crevel','','PND_136610161','NOU','NE_PER',NULL,1),(12492,'gerard van kervel','',NULL,'NOU','NE_PER',NULL,1),(12493,'kesler','','PND_134728645','NOU','NE_PER',NULL,1),(12494,'kessler','','PND_137262906','NOU','NE_PER',NULL,1),(12495,'kesslerus','','PND_124556922','NOU','NE_PER',NULL,1),(12496,'johan kesler','','PND_127744223','NOU','NE_PER',NULL,1),(12497,'kessel','','PND_137202024','NOU','NE_PER',NULL,1),(12498,'keesel','',NULL,'NOU','NE_PER',NULL,1),(12499,'keessel','','PND_121620069','NOU','NE_PER',NULL,1),(12500,'keselius','',NULL,'NOU','NE_PER',NULL,1),(12501,'cassal','','PND_134344782','NOU','NE_PER',NULL,1),(12502,'cassel','','PND_136457290','NOU','NE_PER',NULL,1),(12503,'kassel','','PND_137187556','NOU','NE_PER',NULL,1),(12504,'kiesel','','PND_137012462','NOU','NE_PER',NULL,1),(12505,'cassell','','PND_137172605','NOU','NE_PER',NULL,1),(12506,'kessels','','PND_134996054','NOU','NE_PER',NULL,1),(12507,'kisselius','','PND_128707070','NOU','NE_PER',NULL,1),(12508,'theodoor van kessel','',NULL,'NOU','NE_PER',NULL,1),(12509,'kesteloo','',NULL,'NOU','NE_PER',NULL,1),(12510,'kesteloot','','PND_131319914','NOU','NE_PER',NULL,1),(12511,'huibert martin kesteloo','',NULL,'NOU','NE_PER',NULL,1),(12512,'jacob lodewijk kesteloot','','PND_100516912','NOU','NE_PER',NULL,1),(12513,'peter jacob kesteloot','',NULL,'NOU','NE_PER',NULL,1),(12514,'ketel','','PND_131692089,PND_132540436','NOU','NE_PER',NULL,1),(12515,'ketell','','PND_128674059','NOU','NE_PER',NULL,1),(12516,'kethel','',NULL,'NOU','NE_PER',NULL,1),(12517,'kittel','','PND_136311962','NOU','NE_PER',NULL,1),(12518,'keijtel','',NULL,'NOU','NE_PER',NULL,1),(12519,'cornelis ketel','','PND_118984489','NOU','NE_PER',NULL,1),(12520,'ketele','','PND_121409600','NOU','NE_PER',NULL,1),(12521,'kettler','','PND_137221959','NOU','NE_PER',NULL,1),(12522,'kethulle','',NULL,'NOU','NE_PER',NULL,1),(12523,'ketteler','','PND_137146671','NOU','NE_PER',NULL,1),(12524,'julius ketele','',NULL,'NOU','NE_PER',NULL,1),(12525,'kettmann','','PND_133505987','NOU','NE_PER',NULL,1),(12526,'lambertus anthonius johannes kettmann','',NULL,'NOU','NE_PER',NULL,1),(12527,'keuchenius','','PND_134249615','NOU','NE_PER',NULL,1),(12528,'ceuchenius','',NULL,'NOU','NE_PER',NULL,1),(12529,'willem frederik keuchenius','',NULL,'NOU','NE_PER',NULL,1),(12530,'keuller','',NULL,'NOU','NE_PER',NULL,1),(12531,'keuler','','PND_125148275','NOU','NE_PER',NULL,1),(12532,'lambert joseph eduard keuller','',NULL,'NOU','NE_PER',NULL,1),(12533,'keurvels','',NULL,'NOU','NE_PER',NULL,1),(12534,'edward keurvels','',NULL,'NOU','NE_PER',NULL,1),(12535,'florentius','',NULL,'NOU','NE_PER',NULL,1),(12536,'hendrik eugeen florentius amandus keurvels','',NULL,'NOU','NE_PER',NULL,1),(12537,'keyaert','','PND_104074574','NOU','NE_PER',NULL,1),(12538,'colijn keyaert','','PND_104074574','NOU','NE_PER',NULL,1),(12539,'keyser','','PND_137264429','NOU','NE_PER',NULL,1),(12540,'kyser','','PND_131334573','NOU','NE_PER',NULL,1),(12541,'keiser','','PND_137001495','NOU','NE_PER',NULL,1),(12542,'kieser','','PND_13689173X','NOU','NE_PER',NULL,1),(12543,'kijser','',NULL,'NOU','NE_PER',NULL,1),(12544,'keijser','','PND_132559900','NOU','NE_PER',NULL,1),(12545,'keijsser','',NULL,'NOU','NE_PER',NULL,1),(12546,'keysers','','PND_131942204','NOU','NE_PER',NULL,1),(12547,'jan pieter de keyser','','PND_101218923','NOU','NE_PER',NULL,1),(12548,'keyzer','','PND_133676978','NOU','NE_PER',NULL,1),(12549,'kyzer','',NULL,'NOU','NE_PER',NULL,1),(12550,'keizer','','PND_136306497','NOU','NE_PER',NULL,1),(12551,'kijzer','','PND_127186654','NOU','NE_PER',NULL,1),(12552,'keijzer','','PND_135254442','NOU','NE_PER',NULL,1),(12553,'keijzer,','',NULL,'NOU','NE_PER',NULL,1),(12554,'mr. salomon keyzer','',NULL,'NOU','NE_PER',NULL,1),(12555,'kieboom','',NULL,'NOU','NE_PER',NULL,1),(12556,'lodewijk van den kieboom','',NULL,'NOU','NE_PER',NULL,1),(12557,'kiehl','','PND_136487912','NOU','NE_PER',NULL,1),(12558,'keihl','','PND_125482272','NOU','NE_PER',NULL,1),(12559,'dr. mr. ernst julius kiehl','',NULL,'NOU','NE_PER',NULL,1),(12560,'kiekens','',NULL,'NOU','NE_PER',NULL,1),(12561,'jan frans kiekens','',NULL,'NOU','NE_PER',NULL,1),(12562,'kiel','','PND_137224524','NOU','NE_PER',NULL,1),(12563,'keil','','PND_13713696X','NOU','NE_PER',NULL,1),(12564,'keyl','','PND_133548902','NOU','NE_PER',NULL,1),(12565,'keijl','','PND_123244749','NOU','NE_PER',NULL,1),(12566,'kly','','PND_132960648','NOU','NE_PER',NULL,1),(12567,'cley','',NULL,'NOU','NE_PER',NULL,1),(12568,'klei','','PND_131697048','NOU','NE_PER',NULL,1),(12569,'kley','','PND_137150237','NOU','NE_PER',NULL,1),(12570,'klij','',NULL,'NOU','NE_PER',NULL,1),(12571,'kleij','','PND_129966770','NOU','NE_PER',NULL,1),(12572,'cornelis kiel','','PND_119291479','NOU','NE_PER',NULL,1),(12573,'kinderen','','PND_129235814','NOU','NE_PER',NULL,1),(12574,'fzn.','',NULL,'NOU','NE_PER',NULL,1),(12575,'mr. floris der kinderen fzn.','',NULL,'NOU','NE_PER',NULL,1),(12576,'kindermann','','PND_136500145','NOU','NE_PER',NULL,1),(12577,'kinderman','','PND_135126916','NOU','NE_PER',NULL,1),(12578,'jan christiaan kindermann','',NULL,'NOU','NE_PER',NULL,1),(12579,'kinker','','PND_128620854','NOU','NE_PER',NULL,1),(12580,'mr. johannes kinker','',NULL,'NOU','NE_PER',NULL,1),(12581,'kinsbergen','','PND_128856513','NOU','NE_PER',NULL,1),(12582,'kingsbergen','',NULL,'NOU','NE_PER',NULL,1),(12583,'jan hendrik van kinsbergen','','PND_118986147','NOU','NE_PER',NULL,1),(12584,'kinschot','','PND_123965160','NOU','NE_PER',NULL,1),(12585,'mr. gaspar rudolph van kinschot','',NULL,'NOU','NE_PER',NULL,1),(12586,'kints','','PND_100784933','NOU','NE_PER',NULL,1),(12587,'kintz','','PND_127765069','NOU','NE_PER',NULL,1),(12588,'kientz','','PND_101776012','NOU','NE_PER',NULL,1),(12589,'knies','','PND_134952189','NOU','NE_PER',NULL,1),(12590,'kneijs','',NULL,'NOU','NE_PER',NULL,1),(12591,'peter kints','',NULL,'NOU','NE_PER',NULL,1),(12592,'kirstein','','PND_135668603','NOU','NE_PER',NULL,1),(12593,'peter kirstein','',NULL,'NOU','NE_PER',NULL,1),(12594,'kissels','','PND_136269001','NOU','NE_PER',NULL,1),(12595,'johannes kisselius','','PND_102262527','NOU','NE_PER',NULL,1),(12596,'kist','','PND_135987938','NOU','NE_PER',NULL,1),(12597,'mr. willem kist','',NULL,'NOU','NE_PER',NULL,1),(12598,'ewaldus','',NULL,'NOU','NE_PER',NULL,1),(12599,'ewaldus kist','','PND_100520863','NOU','NE_PER',NULL,1),(12600,'nicolaas christiaan kist','','PND_117423467','NOU','NE_PER',NULL,1),(12601,'florentius cornelis kist','',NULL,'NOU','NE_PER',NULL,1),(12602,'klaarenbeek','',NULL,'NOU','NE_PER',NULL,1),(12603,'klarenbeek','','PND_127071555','NOU','NE_PER',NULL,1),(12604,'pieter hermanus klaarenbeek','',NULL,'NOU','NE_PER',NULL,1),(12605,'wilhelmus klarenbeek','',NULL,'NOU','NE_PER',NULL,1),(12606,'abraham willem de klerck','','PND_102064989','NOU','NE_PER',NULL,1),(12607,'kleyn','','PND_129347051','NOU','NE_PER',NULL,1),(12608,'klyn','','PND_118854488','NOU','NE_PER',NULL,1),(12609,'clein','','PND_135719593','NOU','NE_PER',NULL,1),(12610,'cleyn','','PND_135719593','NOU','NE_PER',NULL,1),(12611,'klein','','PND_137233159','NOU','NE_PER',NULL,1),(12612,'klijn','','PND_132973030','NOU','NE_PER',NULL,1),(12613,'kleijn','','PND_136860834','NOU','NE_PER',NULL,1),(12614,'kleyn-','',NULL,'NOU','NE_PER',NULL,1),(12615,'kleinius','','PND_13423703X','NOU','NE_PER',NULL,1),(12616,'cornelis kleyn','',NULL,'NOU','NE_PER',NULL,1),(12617,'frederik jacobus kleyn','',NULL,'NOU','NE_PER',NULL,1),(12618,'mr. joannes petrus kleyn','',NULL,'NOU','NE_PER',NULL,1),(12619,'antoinette','',NULL,'NOU','NE_PER',NULL,1),(12620,'ockerse','','PND_117593052','NOU','NE_PER',NULL,1),(12621,'ockers','','PND_123675596','NOU','NE_PER',NULL,1),(12622,'hockers','','PND_103079289','NOU','NE_PER',NULL,1),(12623,'hoekers','',NULL,'NOU','NE_PER',NULL,1),(12624,'ockersse','',NULL,'NOU','NE_PER',NULL,1),(12625,'mevr. antoinette kleyn ockerse','',NULL,'NOU','NE_PER',NULL,1),(12626,'geertruidt','',NULL,'NOU','NE_PER',NULL,1),(12627,'adelaïde geertruid kleyn','',NULL,'NOU','NE_PER',NULL,1),(12628,'mr. albert gerard kleyn','',NULL,'NOU','NE_PER',NULL,1),(12629,'hendrik herman klijn','','PND_100992390','NOU','NE_PER',NULL,1),(12630,'barend klijn','','PND_100582818','NOU','NE_PER',NULL,1),(12631,'sent','',NULL,'NOU','NE_PER',NULL,1),(12632,'cent','','PND_104269081','NOU','NE_PER',NULL,1),(12633,'foppes','',NULL,'NOU','NE_PER',NULL,1),(12634,'klijnsma','','PND_13617244X','NOU','NE_PER',NULL,1),(12635,'sent foppes klijnsma','',NULL,'NOU','NE_PER',NULL,1),(12636,'klincko','','PND_126644543','NOU','NE_PER',NULL,1),(12637,'arnold antoon klincko','',NULL,'NOU','NE_PER',NULL,1),(12638,'klinkert','','PND_132759039','NOU','NE_PER',NULL,1),(12639,'klinckert','','PND_125894783','NOU','NE_PER',NULL,1),(12640,'klinkerk','',NULL,'NOU','NE_PER',NULL,1),(12641,'klinkers','','PND_125895852','NOU','NE_PER',NULL,1),(12642,'bastiaan klinkert','',NULL,'NOU','NE_PER',NULL,1),(12643,'klinkhamer','','PND_137007604','NOU','NE_PER',NULL,1),(12644,'klinckhaemer','',NULL,'NOU','NE_PER',NULL,1),(12645,'govert klinkhamer','',NULL,'NOU','NE_PER',NULL,1),(12646,'sibout','',NULL,'NOU','NE_PER',NULL,1),(12647,'mr. sibout cornelis klinkhamer','',NULL,'NOU','NE_PER',NULL,1),(12648,'klönne','','PND_136071635','NOU','NE_PER',NULL,1),(12649,'bernardus henricus klönne','',NULL,'NOU','NE_PER',NULL,1),(12650,'willem johannes theodorus kloos','','PND_118915096','NOU','NE_PER',NULL,1),(12651,'klugman','','PND_137077688','NOU','NE_PER',NULL,1),(12652,'j. n. de klugman','',NULL,'NOU','NE_PER',NULL,1),(12653,'ludovicus','','PND_135557194,PND_136329888','NOU','NE_PER',NULL,1),(12654,'lodovicus','',NULL,'NOU','NE_PER',NULL,1),(12655,'ludevicus','',NULL,'NOU','NE_PER',NULL,1),(12656,'lodevicus','',NULL,'NOU','NE_PER',NULL,1),(12657,'kluit','','PND_126493197','NOU','NE_PER',NULL,1),(12658,'cluyt','','PND_128509759','NOU','NE_PER',NULL,1),(12659,'kluyt','','PND_102523967','NOU','NE_PER',NULL,1),(12660,'kluijt','',NULL,'NOU','NE_PER',NULL,1),(12661,'ludovicus kluit','',NULL,'NOU','NE_PER',NULL,1),(12662,'mr. adriaan kluit','',NULL,'NOU','NE_PER',NULL,1),(12663,'provó','',NULL,'NOU','NE_PER',NULL,1),(12664,'provo','','PND_13472870X','NOU','NE_PER',NULL,1),(12665,'mr. pieter willem provó kluit','',NULL,'NOU','NE_PER',NULL,1),(12666,'mr. hendrik kluit','',NULL,'NOU','NE_PER',NULL,1),(12667,'sautijn','','PND_126261539','NOU','NE_PER',NULL,1),(12668,'mr. willem pieter sautijn kluit','',NULL,'NOU','NE_PER',NULL,1),(12669,'kluppel','',NULL,'NOU','NE_PER',NULL,1),(12670,'kluppell','',NULL,'NOU','NE_PER',NULL,1),(12671,'karel lodewijk kluppel','',NULL,'NOU','NE_PER',NULL,1),(12672,'kluyver','','PND_130311227','NOU','NE_PER',NULL,1),(12673,'cluver','','PND_124810772','NOU','NE_PER',NULL,1),(12674,'kluver','','PND_130575003','NOU','NE_PER',NULL,1),(12675,'kluiver','','PND_115064915','NOU','NE_PER',NULL,1),(12676,'kluijver','','PND_122317963','NOU','NE_PER',NULL,1),(12677,'albert kluyver','','PND_102227276','NOU','NE_PER',NULL,1),(12678,'kneppelhout','','PND_128415185','NOU','NE_PER',NULL,1),(12679,'johannes kneppelhout','','PND_128415185','NOU','NE_PER',NULL,1),(12680,'sterkenburg','','PND_132538636','NOU','NE_PER',NULL,1),(12681,'sterckenburch','',NULL,'NOU','NE_PER',NULL,1),(12682,'starkenburg','','PND_133101290','NOU','NE_PER',NULL,1),(12683,'sterkenborg','',NULL,'NOU','NE_PER',NULL,1),(12684,'starkenburgh','',NULL,'NOU','NE_PER',NULL,1),(12685,'sterkenborch','',NULL,'NOU','NE_PER',NULL,1),(12686,'mr. karel jan frederik cornelius kneppelhout van sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(12687,'knibbe','','PND_134163877','NOU','NE_PER',NULL,1),(12688,'jan knibbe','',NULL,'NOU','NE_PER',NULL,1),(12689,'knibbeleer','',NULL,'NOU','NE_PER',NULL,1),(12690,'knibbeler','','PND_133790231','NOU','NE_PER',NULL,1),(12691,'willem knibbeleer','',NULL,'NOU','NE_PER',NULL,1),(12692,'knoop','','PND_136462448','NOU','NE_PER',NULL,1),(12693,'knop','','PND_137255438','NOU','NE_PER',NULL,1),(12694,'cnoop','','PND_133666514','NOU','NE_PER',NULL,1),(12695,'cnopius','','PND_131642669','NOU','NE_PER',NULL,1),(12696,'knopius','','PND_134032799','NOU','NE_PER',NULL,1),(12697,'johann hermann knoop','','PND_124589405','NOU','NE_PER',NULL,1),(12698,'willem jan knoop','','PND_102009902','NOU','NE_PER',NULL,1),(12699,'knoppers','','PND_131559516','NOU','NE_PER',NULL,1),(12700,'knoppert','',NULL,'NOU','NE_PER',NULL,1),(12701,'w.kz.','',NULL,'NOU','NE_PER',NULL,1),(12702,'jacob knoppers w. kz.','',NULL,'NOU','NE_PER',NULL,1),(12703,'knottenbelt','','PND_115770046','NOU','NE_PER',NULL,1),(12704,'wilhelm christiaan knottenbelt','',NULL,'NOU','NE_PER',NULL,1),(12705,'knuivers','',NULL,'NOU','NE_PER',NULL,1),(12706,'knuijvers','',NULL,'NOU','NE_PER',NULL,1),(12707,'tobias knuivers','',NULL,'NOU','NE_PER',NULL,1),(12708,'knuttel','','PND_130959197','NOU','NE_PER',NULL,1),(12709,'knuttel-','',NULL,'NOU','NE_PER',NULL,1),(12710,'willem pieter cornelis knuttel','','PND_120875241','NOU','NE_PER',NULL,1),(12711,'christina','',NULL,'NOU','NE_PER',NULL,1),(12712,'cristina','',NULL,'NOU','NE_PER',NULL,1),(12713,'mevr. johanna christina frederika elisabeth knuttel fabius','',NULL,'NOU','NE_PER',NULL,1),(12714,'knutzen','','PND_13608415X','NOU','NE_PER',NULL,1),(12715,'knuise','',NULL,'NOU','NE_PER',NULL,1),(12716,'knuyse','',NULL,'NOU','NE_PER',NULL,1),(12717,'knuijse','',NULL,'NOU','NE_PER',NULL,1),(12718,'cuntz','','PND_136042899','NOU','NE_PER',NULL,1),(12719,'kuntz','','PND_137246080','NOU','NE_PER',NULL,1),(12720,'g. knutzen','',NULL,'NOU','NE_PER',NULL,1),(12721,'kobus','','PND_133428303','NOU','NE_PER',NULL,1),(12722,'cobus','',NULL,'NOU','NE_PER',NULL,1),(12723,'jan christiaan kobus','',NULL,'NOU','NE_PER',NULL,1),(12724,'koch','','PND_137252293','NOU','NE_PER',NULL,1),(12725,'kog','',NULL,'NOU','NE_PER',NULL,1),(12726,'coch','','PND_136423523','NOU','NE_PER',NULL,1),(12727,'cooch','',NULL,'NOU','NE_PER',NULL,1),(12728,'kooch','',NULL,'NOU','NE_PER',NULL,1),(12729,'koogh','',NULL,'NOU','NE_PER',NULL,1),(12730,'cochius','','PND_136869505','NOU','NE_PER',NULL,1),(12731,'kochius','','PND_13657050X','NOU','NE_PER',NULL,1),(12732,'johan rudolf eilers koch','',NULL,'NOU','NE_PER',NULL,1),(12733,'kockaert','',NULL,'NOU','NE_PER',NULL,1),(12734,'cokart','',NULL,'NOU','NE_PER',NULL,1),(12735,'g. kockaert','',NULL,'NOU','NE_PER',NULL,1),(12736,'koelman','','PND_13474330X','NOU','NE_PER',NULL,1),(12737,'kolman','','PND_137228724','NOU','NE_PER',NULL,1),(12738,'coelman','','PND_137150814','NOU','NE_PER',NULL,1),(12739,'koolman','','PND_132605724','NOU','NE_PER',NULL,1),(12740,'jacobus koelman','','PND_121971937','NOU','NE_PER',NULL,1),(12741,'johan philip koelman','',NULL,'NOU','NE_PER',NULL,1),(12742,'mr. hendrik jakob koenen','',NULL,'NOU','NE_PER',NULL,1),(12743,'koenerding','','PND_102541841','NOU','NE_PER',NULL,1),(12744,'conerding','','PND_134069714','NOU','NE_PER',NULL,1),(12745,'johannes andreas koenerding','',NULL,'NOU','NE_PER',NULL,1),(12746,'koets','','PND_136786456','NOU','NE_PER',NULL,1),(12747,'cos','','PND_13152366X','NOU','NE_PER',NULL,1),(12748,'kos','','PND_136941249','NOU','NE_PER',NULL,1),(12749,'koes','','PND_129167231','NOU','NE_PER',NULL,1),(12750,'coese','',NULL,'NOU','NE_PER',NULL,1),(12751,'coets','','PND_118676563','NOU','NE_PER',NULL,1),(12752,'coesen','',NULL,'NOU','NE_PER',NULL,1),(12753,'cosson','','PND_137061390','NOU','NE_PER',NULL,1),(12754,'koosen','',NULL,'NOU','NE_PER',NULL,1),(12755,'kossen','','PND_132674602','NOU','NE_PER',NULL,1),(12756,'koetsch','',NULL,'NOU','NE_PER',NULL,1),(12757,'coetsius','','PND_104112530','NOU','NE_PER',NULL,1),(12758,'petrus johannes koets','',NULL,'NOU','NE_PER',NULL,1),(12759,'koetsveld','','PND_119513064','NOU','NE_PER',NULL,1),(12760,'coetsveldt','',NULL,'NOU','NE_PER',NULL,1),(12761,'cornelis elisa van koetsveld','','PND_119513064','NOU','NE_PER',NULL,1),(12762,'c.ez.','',NULL,'NOU','NE_PER',NULL,1),(12763,'cornelis van koetsveld c.ez.','',NULL,'NOU','NE_PER',NULL,1),(12764,'adam lodewijk kok','',NULL,'NOU','NE_PER',NULL,1),(12765,'seyne','','PND_137010583','NOU','NE_PER',NULL,1),(12766,'zyne','',NULL,'NOU','NE_PER',NULL,1),(12767,'abraham seyne kok','','PND_129172545','NOU','NE_PER',NULL,1),(12768,'jacobus kok','','PND_124176011','NOU','NE_PER',NULL,1),(12769,'santen','','PND_136140378','NOU','NE_PER',NULL,1),(12770,'sänten','',NULL,'NOU','NE_PER',NULL,1),(12771,'zanten','','PND_13492715X','NOU','NE_PER',NULL,1),(12772,'santhen','',NULL,'NOU','NE_PER',NULL,1),(12773,'santenus','','PND_101606648','NOU','NE_PER',NULL,1),(12774,'zanthenus','',NULL,'NOU','NE_PER',NULL,1),(12775,'kolff','','PND_127777830','NOU','NE_PER',NULL,1),(12776,'kolf','','PND_132592088','NOU','NE_PER',NULL,1),(12777,'colff','','PND_115634584','NOU','NE_PER',NULL,1),(12778,'jacob van santen kolff','',NULL,'NOU','NE_PER',NULL,1),(12779,'kollewijn','','PND_101784503','NOU','NE_PER',NULL,1),(12780,'kolewyn','',NULL,'NOU','NE_PER',NULL,1),(12781,'collewyn','',NULL,'NOU','NE_PER',NULL,1),(12782,'kolewijn','',NULL,'NOU','NE_PER',NULL,1),(12783,'collewijn','','PND_120291541','NOU','NE_PER',NULL,1),(12784,'koelewijn','','PND_134430670','NOU','NE_PER',NULL,1),(12785,'anthonie marius kollewijn','',NULL,'NOU','NE_PER',NULL,1),(12786,'roeland anthonie kollewijn','','PND_101784503','NOU','NE_PER',NULL,1),(12787,'michiel komans','',NULL,'NOU','NE_PER',NULL,1),(12788,'konijnenberg','',NULL,'NOU','NE_PER',NULL,1),(12789,'conynenberg','',NULL,'NOU','NE_PER',NULL,1),(12790,'konynenburg','','PND_136238378','NOU','NE_PER',NULL,1),(12791,'konijnenburg','','PND_136238378','NOU','NE_PER',NULL,1),(12792,'koneijnenberg','',NULL,'NOU','NE_PER',NULL,1),(12793,'jacobus konijnenberg','',NULL,'NOU','NE_PER',NULL,1),(12794,'jan konijnenburg','','PND_104187301','NOU','NE_PER',NULL,1),(12795,'lodewijk de koninck','','PND_128003685','NOU','NE_PER',NULL,1),(12796,'martinus koning','','PND_12978544X','NOU','NE_PER',NULL,1),(12797,'jacobus koning','','PND_10019687X','NOU','NE_PER',NULL,1),(12798,'enst','','PND_126309620','NOU','NE_PER',NULL,1),(12799,'endtz','',NULL,'NOU','NE_PER',NULL,1),(12800,'gerrit van enst koning','',NULL,'NOU','NE_PER',NULL,1),(12801,'alida','',NULL,'NOU','NE_PER',NULL,1),(12802,'alida maria catharina koning','',NULL,'NOU','NE_PER',NULL,1),(12803,'willem koning','',NULL,'NOU','NE_PER',NULL,1),(12804,'alexander de koning','',NULL,'NOU','NE_PER',NULL,1),(12805,'pieter de koning','','PND_113720335','NOU','NE_PER',NULL,1),(12806,'lzn.','',NULL,'NOU','NE_PER',NULL,1),(12807,'cornelis de koning lzn.','',NULL,'NOU','NE_PER',NULL,1),(12808,'abraham de koningh','',NULL,'NOU','NE_PER',NULL,1),(12809,'konkelberge','',NULL,'NOU','NE_PER',NULL,1),(12810,'leopold konkelberge','',NULL,'NOU','NE_PER',NULL,1),(12811,'koolaart','',NULL,'NOU','NE_PER',NULL,1),(12812,'collaart','',NULL,'NOU','NE_PER',NULL,1),(12813,'elisabeth koolaart hoofman','',NULL,'NOU','NE_PER',NULL,1),(12814,'klaasses','',NULL,'NOU','NE_PER',NULL,1),(12815,'clases','','PND_124334318','NOU','NE_PER',NULL,1),(12816,'klases','',NULL,'NOU','NE_PER',NULL,1),(12817,'klaases','',NULL,'NOU','NE_PER',NULL,1),(12818,'klaasesz','',NULL,'NOU','NE_PER',NULL,1),(12819,'rinse klaasses koopmans','',NULL,'NOU','NE_PER',NULL,1),(12820,'koorders','','PND_131004565','NOU','NE_PER',NULL,1),(12821,'corders','',NULL,'NOU','NE_PER',NULL,1),(12822,'koorders-','',NULL,'NOU','NE_PER',NULL,1),(12823,'mr. daniel koorders','',NULL,'NOU','NE_PER',NULL,1),(12824,'boeke','','PND_134332237','NOU','NE_PER',NULL,1),(12825,'boke','','PND_132523884','NOU','NE_PER',NULL,1),(12826,'mevr. marie henriette koorders boeke','',NULL,'NOU','NE_PER',NULL,1),(12827,'kops','','PND_132734265','NOU','NE_PER',NULL,1),(12828,'cops','',NULL,'NOU','NE_PER',NULL,1),(12829,'coops','','PND_137204175','NOU','NE_PER',NULL,1),(12830,'koops','','PND_136346138','NOU','NE_PER',NULL,1),(12831,'coepsen','',NULL,'NOU','NE_PER',NULL,1),(12832,'coopsen','','PND_100879101','NOU','NE_PER',NULL,1),(12833,'willem kops','','PND_132734265','NOU','NE_PER',NULL,1),(12834,'jan kops','','PND_100526071','NOU','NE_PER',NULL,1),(12835,'mr. jacob leonard de bruyn kops','',NULL,'NOU','NE_PER',NULL,1),(12836,'mr. johannes bakker korff','',NULL,'NOU','NE_PER',NULL,1),(12837,'kortebrant','','PND_100834418','NOU','NE_PER',NULL,1),(12838,'kortebrand','','PND_100834418','NOU','NE_PER',NULL,1),(12839,'kortenbant','',NULL,'NOU','NE_PER',NULL,1),(12840,'jacob kortebrant','','PND_100834418','NOU','NE_PER',NULL,1),(12841,'kortjanse','',NULL,'NOU','NE_PER',NULL,1),(12842,'johannes kortjanse','',NULL,'NOU','NE_PER',NULL,1),(12843,'kortland','','PND_111716624','NOU','NE_PER',NULL,1),(12844,'adrianus kortland','',NULL,'NOU','NE_PER',NULL,1),(12845,'dr. samuel adriaensz koster','',NULL,'NOU','NE_PER',NULL,1),(12846,'kraan','','PND_133766748','NOU','NE_PER',NULL,1),(12847,'craan','','PND_136863167','NOU','NE_PER',NULL,1),(12848,'craen','','PND_131212168','NOU','NE_PER',NULL,1),(12849,'willem kraan','',NULL,'NOU','NE_PER',NULL,1),(12850,'krabbendam','','PND_123521629','NOU','NE_PER',NULL,1),(12851,'jan krabbendam','',NULL,'NOU','NE_PER',NULL,1),(12852,'eberhard','','PND_13712158X','NOU','NE_PER',NULL,1),(12853,'kraeyvanger','','PND_102576726','NOU','NE_PER',NULL,1),(12854,'craeyvanger','','PND_126261148','NOU','NE_PER',NULL,1),(12855,'kraayvanger','','PND_131345761','NOU','NE_PER',NULL,1),(12856,'craeijvanger','','PND_126261148','NOU','NE_PER',NULL,1),(12857,'kraaijvanger','','PND_122624114','NOU','NE_PER',NULL,1),(12858,'kraayevanger','',NULL,'NOU','NE_PER',NULL,1),(12859,'mr. everhard kraeyvanger','',NULL,'NOU','NE_PER',NULL,1),(12860,'krafft','','PND_137121784','NOU','NE_PER',NULL,1),(12861,'craft','','PND_135620805','NOU','NE_PER',NULL,1),(12862,'kraft','','PND_137150091','NOU','NE_PER',NULL,1),(12863,'jan lodewijk krafft','',NULL,'NOU','NE_PER',NULL,1),(12864,'andries kraft','','PND_102494517','NOU','NE_PER',NULL,1),(12865,'adriaan de kramer','',NULL,'NOU','NE_PER',NULL,1),(12866,'jacob kramers jzn.','',NULL,'NOU','NE_PER',NULL,1),(12867,'krayesteyn','',NULL,'NOU','NE_PER',NULL,1),(12868,'crayesteyn','',NULL,'NOU','NE_PER',NULL,1),(12869,'kraijesteijn','',NULL,'NOU','NE_PER',NULL,1),(12870,'hendrik krayesteyn','',NULL,'NOU','NE_PER',NULL,1),(12871,'krayenhoff','','PND_12991097X','NOU','NE_PER',NULL,1),(12872,'krayenhof','','PND_102695946','NOU','NE_PER',NULL,1),(12873,'kraijenhoff','','PND_12991097X','NOU','NE_PER',NULL,1),(12874,'kraaijenhoff','',NULL,'NOU','NE_PER',NULL,1),(12875,'cornelis rudolphus theodorus baron krayenhoff','',NULL,'NOU','NE_PER',NULL,1),(12876,'krebbers','','PND_134434234','NOU','NE_PER',NULL,1),(12877,'kerbert','','PND_120781131','NOU','NE_PER',NULL,1),(12878,'hendrik jan krebbers','',NULL,'NOU','NE_PER',NULL,1),(12879,'krelage','','PND_134434447','NOU','NE_PER',NULL,1),(12880,'jacob heinrich krelage','',NULL,'NOU','NE_PER',NULL,1),(12881,'arnoldus johannes cornelius kremer','',NULL,'NOU','NE_PER',NULL,1),(12882,'kretschmar','','PND_137177518','NOU','NE_PER',NULL,1),(12883,'kretschmer','','PND_137149123','NOU','NE_PER',NULL,1),(12884,'jan paul kretschmar','',NULL,'NOU','NE_PER',NULL,1),(12885,'kretzer','','PND_136998348','NOU','NE_PER',NULL,1),(12886,'hendrik kretzer','',NULL,'NOU','NE_PER',NULL,1),(12887,'krijthe','',NULL,'NOU','NE_PER',NULL,1),(12888,'crythe','','PND_121344185','NOU','NE_PER',NULL,1),(12889,'krithe','',NULL,'NOU','NE_PER',NULL,1),(12890,'crietee','',NULL,'NOU','NE_PER',NULL,1),(12891,'hendrikus cornelis jozephus krijthe','',NULL,'NOU','NE_PER',NULL,1),(12892,'willem jozef kroes','',NULL,'NOU','NE_PER',NULL,1),(12893,'krom','','PND_135360013','NOU','NE_PER',NULL,1),(12894,'crommius','',NULL,'NOU','NE_PER',NULL,1),(12895,'crom','','PND_131291289','NOU','NE_PER',NULL,1),(12896,'hermanus johannes krom','','PND_102323496','NOU','NE_PER',NULL,1),(12897,'johannes hermanus krom','','PND_101975007','NOU','NE_PER',NULL,1),(12898,'mr. cornelius catharinus nicolaas krom','',NULL,'NOU','NE_PER',NULL,1),(12899,'kronenberg','','PND_136359760','NOU','NE_PER',NULL,1),(12900,'cronenberg','','PND_133964523','NOU','NE_PER',NULL,1),(12901,'cronenburg','','PND_129651761','NOU','NE_PER',NULL,1),(12902,'kronenburg','','PND_135576458','NOU','NE_PER',NULL,1),(12903,'croonenberg','','PND_108960072','NOU','NE_PER',NULL,1),(12904,'kroonenberg','','PND_13580227X','NOU','NE_PER',NULL,1),(12905,'kroonenburg','','PND_121999769','NOU','NE_PER',NULL,1),(12906,'kroonenbergh','',NULL,'NOU','NE_PER',NULL,1),(12907,'cortenberg','','PND_134987284','NOU','NE_PER',NULL,1),(12908,'croonenborgh','','PND_13456720X','NOU','NE_PER',NULL,1),(12909,'kronenberger','','PND_137079729','NOU','NE_PER',NULL,1),(12910,'korenberg','','PND_133258246','NOU','NE_PER',NULL,1),(12911,'knosenberg','',NULL,'NOU','NE_PER',NULL,1),(12912,'knosenburg','',NULL,'NOU','NE_PER',NULL,1),(12913,'knollenberg','','PND_132473534','NOU','NE_PER',NULL,1),(12914,'mr. hendrik gerhard kronenberg','',NULL,'NOU','NE_PER',NULL,1),(12915,'andreas jacob kronenberg','','PND_102135185','NOU','NE_PER',NULL,1),(12916,'enoch','',NULL,'NOU','NE_PER',NULL,1),(12917,'enoch krook','','PND_10248712X','NOU','NE_PER',NULL,1),(12918,'anthonie willem kroon','','PND_100844014','NOU','NE_PER',NULL,1),(12919,'dzn.','',NULL,'NOU','NE_PER',NULL,1),(12920,'hendrik kroon dzn.','',NULL,'NOU','NE_PER',NULL,1),(12921,'willem kroon','',NULL,'NOU','NE_PER',NULL,1),(12922,'krüger','','PND_137261977','NOU','NE_PER',NULL,1),(12923,'kruger','','PND_136879748','NOU','NE_PER',NULL,1),(12924,'crueger','','PND_133050165','NOU','NE_PER',NULL,1),(12925,'krueger','','PND_13701628X','NOU','NE_PER',NULL,1),(12926,'kruger,','',NULL,'NOU','NE_PER',NULL,1),(12927,'kruiger','','PND_12299020X','NOU','NE_PER',NULL,1),(12928,'joannes baptista krüger','','PND_101451180','NOU','NE_PER',NULL,1),(12929,'kruijff','','PND_126137145','NOU','NE_PER',NULL,1),(12930,'kruif','','PND_136425003','NOU','NE_PER',NULL,1),(12931,'kruyf','','PND_137182902','NOU','NE_PER',NULL,1),(12932,'cruyff','','PND_118677454','NOU','NE_PER',NULL,1),(12933,'cruiff','',NULL,'NOU','NE_PER',NULL,1),(12934,'kruiff','',NULL,'NOU','NE_PER',NULL,1),(12935,'kruijf','','PND_136869556','NOU','NE_PER',NULL,1),(12936,'kruyff','','PND_127946144','NOU','NE_PER',NULL,1),(12937,'cruijff','','PND_118677454','NOU','NE_PER',NULL,1),(12938,'jan de kruijff','','PND_100614841','NOU','NE_PER',NULL,1),(12939,'tielenius','','PND_117378151','NOU','NE_PER',NULL,1),(12940,'kruijthoff','',NULL,'NOU','NE_PER',NULL,1),(12941,'kruidhof','',NULL,'NOU','NE_PER',NULL,1),(12942,'kruithof','','PND_132884208','NOU','NE_PER',NULL,1),(12943,'kruthoff','','PND_130555673','NOU','NE_PER',NULL,1),(12944,'kruythoff','',NULL,'NOU','NE_PER',NULL,1),(12945,'willem abraham tielenius kruijthoff','',NULL,'NOU','NE_PER',NULL,1),(12946,'jan hermansz. krul','','PND_124827144','NOU','NE_PER',NULL,1),(12947,'kruseman','','PND_127370153','NOU','NE_PER',NULL,1),(12948,'arie cornelis kruseman','','PND_119506386','NOU','NE_PER',NULL,1),(12949,'paulina','','PND_129573337,PND_132215756','NOU','NE_PER',NULL,1),(12950,'poulina','',NULL,'NOU','NE_PER',NULL,1),(12951,'rudolphine','',NULL,'NOU','NE_PER',NULL,1),(12952,'wilhelmina jacoba paulina rudolphine kruseman','','PND_126673896','NOU','NE_PER',NULL,1),(12953,'kuenen','','PND_13605045X','NOU','NE_PER',NULL,1),(12954,'abraham kuenen','','PND_119076357','NOU','NE_PER',NULL,1),(12955,'gerard kuipers','',NULL,'NOU','NE_PER',NULL,1),(12956,'kuitert','','PND_136868851','NOU','NE_PER',NULL,1),(12957,'keuter','','PND_136698115','NOU','NE_PER',NULL,1),(12958,'berend kuitert cz.','',NULL,'NOU','NE_PER',NULL,1),(12959,'kumpel','',NULL,'NOU','NE_PER',NULL,1),(12960,'mr. jan willem kumpel','',NULL,'NOU','NE_PER',NULL,1),(12961,'overvest','',NULL,'NOU','NE_PER',NULL,1),(12962,'kup','','PND_134437098','NOU','NE_PER',NULL,1),(12963,'cup','','PND_136839339','NOU','NE_PER',NULL,1),(12964,'cuyp','','PND_123896452','NOU','NE_PER',NULL,1),(12965,'kuip','','PND_123896452','NOU','NE_PER',NULL,1),(12966,'kuyp','','PND_123896452','NOU','NE_PER',NULL,1),(12967,'cupus','',NULL,'NOU','NE_PER',NULL,1),(12968,'kuijp','','PND_110463935','NOU','NE_PER',NULL,1),(12969,'h. van overvest kup','','PND_120914980','NOU','NE_PER',NULL,1),(12970,'hendrik jozef frans van kuyk','',NULL,'NOU','NE_PER',NULL,1),(12971,'kuyl','','PND_110145399','NOU','NE_PER',NULL,1),(12972,'cuel','',NULL,'NOU','NE_PER',NULL,1),(12973,'kuil','','PND_115112804','NOU','NE_PER',NULL,1),(12974,'kuijl','',NULL,'NOU','NE_PER',NULL,1),(12975,'klue','',NULL,'NOU','NE_PER',NULL,1),(12976,'klueij','',NULL,'NOU','NE_PER',NULL,1),(12977,'peter domien kuyl','',NULL,'NOU','NE_PER',NULL,1),(12978,'abraham kuyper','','PND_118568353','NOU','NE_PER',NULL,1),(12979,'gzn.','',NULL,'NOU','NE_PER',NULL,1),(12980,'hendrik kuyper gzn.','',NULL,'NOU','NE_PER',NULL,1),(12981,'gerrit kuyper hzn.','',NULL,'NOU','NE_PER',NULL,1),(12982,'jacob kuyper','','PND_116631937','NOU','NE_PER',NULL,1),(12983,'frederik hendrik willem kuypers','',NULL,'NOU','NE_PER',NULL,1),(12984,'laan','','PND_137163908','NOU','NE_PER',NULL,1),(12985,'laen','','PND_10286702X','NOU','NE_PER',NULL,1),(12986,'laenus','','PND_121052680','NOU','NE_PER',NULL,1),(12987,'pieter jan rudolph laan','',NULL,'NOU','NE_PER',NULL,1),(12988,'claus','','PND_136990851','NOU','NE_PER',NULL,1),(12989,'laar','','PND_13693109X','NOU','NE_PER',NULL,1),(12990,'laer','','PND_13578591X','NOU','NE_PER',NULL,1),(12991,'johan willem claus van laar','','PND_100192734','NOU','NE_PER',NULL,1),(12992,'arnoldus van de laar','',NULL,'NOU','NE_PER',NULL,1),(12993,'labare','',NULL,'NOU','NE_PER',NULL,1),(12994,'jan antoon labare','',NULL,'NOU','NE_PER',NULL,1),(12995,'labberté','',NULL,'NOU','NE_PER',NULL,1),(12996,'hendrik martinus labberté','',NULL,'NOU','NE_PER',NULL,1),(12997,'labberton','','PND_128957352','NOU','NE_PER',NULL,1),(12998,'dirk van hinloopen labberton','',NULL,'NOU','NE_PER',NULL,1),(12999,'laclé','','PND_137117302','NOU','NE_PER',NULL,1),(13000,'willem jacob laclé','',NULL,'NOU','NE_PER',NULL,1),(13001,'laet','','PND_12086178X','NOU','NE_PER',NULL,1),(13002,'laat','','PND_13679047X','NOU','NE_PER',NULL,1),(13003,'jan de laet','','PND_119275694','NOU','NE_PER',NULL,1),(13004,'jan jacob de laet','',NULL,'NOU','NE_PER',NULL,1),(13005,'kasper de laet','',NULL,'NOU','NE_PER',NULL,1),(13006,'lagendaal','','PND_102424047','NOU','NE_PER',NULL,1),(13007,'jacobus lagendaal','',NULL,'NOU','NE_PER',NULL,1),(13008,'lagers','','PND_125025599','NOU','NE_PER',NULL,1),(13009,'george hendrik lagers','',NULL,'NOU','NE_PER',NULL,1),(13010,'gerald','',NULL,'NOU','NE_PER',NULL,1),(13011,'lairesse','','PND_119052636','NOU','NE_PER',NULL,1),(13012,'geerard de lairesse','',NULL,'NOU','NE_PER',NULL,1),(13013,'lalaing','','PND_136240666','NOU','NE_PER',NULL,1),(13014,'lablink','',NULL,'NOU','NE_PER',NULL,1),(13015,'aegidius de lalaing','',NULL,'NOU','NE_PER',NULL,1),(13016,'lambin','','PND_124512283','NOU','NE_PER',NULL,1),(13017,'jan jacob lambin','',NULL,'NOU','NE_PER',NULL,1),(13018,'lambregs','',NULL,'NOU','NE_PER',NULL,1),(13019,'lambregts','',NULL,'NOU','NE_PER',NULL,1),(13020,'lambregtse','',NULL,'NOU','NE_PER',NULL,1),(13021,'lambrechts','','PND_135836670','NOU','NE_PER',NULL,1),(13022,'lambrechtsen','','PND_121059529','NOU','NE_PER',NULL,1),(13023,'jan lambrecht','','PND_124277675','NOU','NE_PER',NULL,1),(13024,'joos lambrecht','','PND_102545812','NOU','NE_PER',NULL,1),(13025,'johannes jacobus lambrechts','',NULL,'NOU','NE_PER',NULL,1),(13026,'mr. nicolaas cornelis lambrechtsen','',NULL,'NOU','NE_PER',NULL,1),(13027,'lamorlet','',NULL,'NOU','NE_PER',NULL,1),(13028,'jozef lamorlet','',NULL,'NOU','NE_PER',NULL,1),(13029,'lamping','','PND_133255875','NOU','NE_PER',NULL,1),(13030,'isaac arnold lamping','',NULL,'NOU','NE_PER',NULL,1),(13031,'land','','PND_137165730','NOU','NE_PER',NULL,1),(13032,'lant','','PND_126905290','NOU','NE_PER',NULL,1),(13033,'landt','','PND_133545806','NOU','NE_PER',NULL,1),(13034,'jan pieter nicolaas land','','PND_116669918','NOU','NE_PER',NULL,1),(13035,'landolt','','PND_136698131','NOU','NE_PER',NULL,1),(13036,'heinrich mattias friedrich landolt','',NULL,'NOU','NE_PER',NULL,1),(13037,'landré','','PND_137259166','NOU','NE_PER',NULL,1),(13038,'landre','',NULL,'NOU','NE_PER',NULL,1),(13039,'lanter','','PND_137053894','NOU','NE_PER',NULL,1),(13040,'lanther','',NULL,'NOU','NE_PER',NULL,1),(13041,'landheer','',NULL,'NOU','NE_PER',NULL,1),(13042,'george nicolas landré','','PND_100774261','NOU','NE_PER',NULL,1),(13043,'antoine louis jacques landré','',NULL,'NOU','NE_PER',NULL,1),(13044,'willem jan nicolaas landré','',NULL,'NOU','NE_PER',NULL,1),(13045,'landrien','',NULL,'NOU','NE_PER',NULL,1),(13046,'emmanuel jozef landrien','',NULL,'NOU','NE_PER',NULL,1),(13047,'merkens','','PND_137097557','NOU','NE_PER',NULL,1),(13048,'merckens','','PND_129662216','NOU','NE_PER',NULL,1),(13049,'lange','','PND_13722298X','NOU','NE_PER',NULL,1),(13050,'lanche','',NULL,'NOU','NE_PER',NULL,1),(13051,'langhe','','PND_136548717','NOU','NE_PER',NULL,1),(13052,'hendrik merkens lange','',NULL,'NOU','NE_PER',NULL,1),(13053,'mr. daniel de lange','',NULL,'NOU','NE_PER',NULL,1),(13054,'mr. cornelis johan de lange','',NULL,'NOU','NE_PER',NULL,1),(13055,'petrus de lange','','PND_102016402','NOU','NE_PER',NULL,1),(13056,'langedult','','PND_122191749','NOU','NE_PER',NULL,1),(13057,'petrus langedult','','PND_122191749','NOU','NE_PER',NULL,1),(13058,'langelaan','','PND_106274295','NOU','NE_PER',NULL,1),(13059,'langelaar','',NULL,'NOU','NE_PER',NULL,1),(13060,'henriette maria langelaan','',NULL,'NOU','NE_PER',NULL,1),(13061,'langendijk','','PND_12239710X','NOU','NE_PER',NULL,1),(13062,'langendyk','','PND_12239710X','NOU','NE_PER',NULL,1),(13063,'pieter langendijk','','PND_12239710X','NOU','NE_PER',NULL,1),(13064,'modestus','',NULL,'NOU','NE_PER',NULL,1),(13065,'langendonck','','PND_134829972','NOU','NE_PER',NULL,1),(13066,'langendonk','',NULL,'NOU','NE_PER',NULL,1),(13067,'jan jozef modestus van langendonck','',NULL,'NOU','NE_PER',NULL,1),(13068,'langren','','PND_128400749','NOU','NE_PER',NULL,1),(13069,'michaël florentius van langren','',NULL,'NOU','NE_PER',NULL,1),(13070,'juliana','',NULL,'NOU','NE_PER',NULL,1),(13071,'guliana','',NULL,'NOU','NE_PER',NULL,1),(13072,'barones','',NULL,'NOU','NE_PER',NULL,1),(13073,'lannoy','','PND_136509444,PND_136791778','NOU','NE_PER',NULL,1),(13074,'lanoy','','PND_104174919','NOU','NE_PER',NULL,1),(13075,'lanoij','',NULL,'NOU','NE_PER',NULL,1),(13076,'lannooy','',NULL,'NOU','NE_PER',NULL,1),(13077,'lannooij','',NULL,'NOU','NE_PER',NULL,1),(13078,'juliana cornelia barones de lannoy','',NULL,'NOU','NE_PER',NULL,1),(13079,'romboldus','',NULL,'NOU','NE_PER',NULL,1),(13080,'lans','','PND_136586422','NOU','NE_PER',NULL,1),(13081,'lanz','','PND_137224931','NOU','NE_PER',NULL,1),(13082,'lansen','','PND_127018328','NOU','NE_PER',NULL,1),(13083,'lansens','','PND_124989934','NOU','NE_PER',NULL,1),(13084,'johannes romboldus van der lans','','PND_131980963','NOU','NE_PER',NULL,1),(13085,'m.','','PND_136733638','NOU','NE_PER',NULL,1),(13086,'m. j. a. lans','',NULL,'NOU','NE_PER',NULL,1),(13087,'lansberghe','','PND_13250376X','NOU','NE_PER',NULL,1),(13088,'lansberge','','PND_13250376X','NOU','NE_PER',NULL,1),(13089,'lansberger','',NULL,'NOU','NE_PER',NULL,1),(13090,'jakob van lansberghe','',NULL,'NOU','NE_PER',NULL,1),(13091,'lansdorp','',NULL,'NOU','NE_PER',NULL,1),(13092,'lansdorp-','',NULL,'NOU','NE_PER',NULL,1),(13093,'mevr. maria christina lansdorp dumas','',NULL,'NOU','NE_PER',NULL,1),(13094,'peter lansens','',NULL,'NOU','NE_PER',NULL,1),(13095,'prudencia','',NULL,'NOU','NE_PER',NULL,1),(13096,'prudencia lansens','',NULL,'NOU','NE_PER',NULL,1),(13097,'theophiel lansens','',NULL,'NOU','NE_PER',NULL,1),(13098,'meinard','',NULL,'NOU','NE_PER',NULL,1),(13099,'meinart','',NULL,'NOU','NE_PER',NULL,1),(13100,'mijnard','',NULL,'NOU','NE_PER',NULL,1),(13101,'mijnart','',NULL,'NOU','NE_PER',NULL,1),(13102,'menard','',NULL,'NOU','NE_PER',NULL,1),(13103,'ménard','',NULL,'NOU','NE_PER',NULL,1),(13104,'lantsheer','','PND_102127034','NOU','NE_PER',NULL,1),(13105,'mr. meinard frederik lantsheer','',NULL,'NOU','NE_PER',NULL,1),(13106,'lastdrager','','PND_122669878','NOU','NE_PER',NULL,1),(13107,'abraham johannes lastdrager','','PND_100181988','NOU','NE_PER',NULL,1),(13108,'loy','',NULL,'NOU','NE_PER',NULL,1),(13109,'eligius','','PND_129520241','NOU','NE_PER',NULL,1),(13110,'egilius','',NULL,'NOU','NE_PER',NULL,1),(13111,'latewaert','',NULL,'NOU','NE_PER',NULL,1),(13112,'eligius latewaert','',NULL,'NOU','NE_PER',NULL,1),(13113,'lathauwer','',NULL,'NOU','NE_PER',NULL,1),(13114,'lathouwer','',NULL,'NOU','NE_PER',NULL,1),(13115,'lieven herman de lathauwer','',NULL,'NOU','NE_PER',NULL,1),(13116,'lattin','','PND_107555166','NOU','NE_PER',NULL,1),(13117,'gustaaf de lattin','',NULL,'NOU','NE_PER',NULL,1),(13118,'lau','','PND_137179006','NOU','NE_PER',NULL,1),(13119,'mr. johannes gerardus la lau','',NULL,'NOU','NE_PER',NULL,1),(13120,'laurensz','',NULL,'NOU','NE_PER',NULL,1),(13121,'laurentie','','PND_102001197','NOU','NE_PER',NULL,1),(13122,'laurentii','','PND_132041731','NOU','NE_PER',NULL,1),(13123,'jacobus laurentius','','PND_122536525','NOU','NE_PER',NULL,1),(13124,'laurey','','PND_133494578','NOU','NE_PER',NULL,1),(13125,'louis anton laurey','',NULL,'NOU','NE_PER',NULL,1),(13126,'eliza laurillard','','PND_117607215','NOU','NE_PER',NULL,1),(13127,'lauts','','PND_126702772','NOU','NE_PER',NULL,1),(13128,'ulrich gerhard lauts','','PND_102082766','NOU','NE_PER',NULL,1),(13129,'lautte','','PND_10191394X','NOU','NE_PER',NULL,1),(13130,'laute','','PND_133373274','NOU','NE_PER',NULL,1),(13131,'jan lautte','',NULL,'NOU','NE_PER',NULL,1),(13132,'lauwers','','PND_136293255','NOU','NE_PER',NULL,1),(13133,'edmond felix desideer lauwers','',NULL,'NOU','NE_PER',NULL,1),(13134,'frans edmond lauwers','',NULL,'NOU','NE_PER',NULL,1),(13135,'jacob hendrik lauwers','',NULL,'NOU','NE_PER',NULL,1),(13136,'lauwet','',NULL,'NOU','NE_PER',NULL,1),(13137,'robert lauwet','',NULL,'NOU','NE_PER',NULL,1),(13138,'lavaut','',NULL,'NOU','NE_PER',NULL,1),(13139,'jan baptist lavaut','',NULL,'NOU','NE_PER',NULL,1),(13140,'ledeboer','','PND_133935043','NOU','NE_PER',NULL,1),(13141,'leedeboer','',NULL,'NOU','NE_PER',NULL,1),(13142,'adrianus marinus ledeboer','','PND_117613541','NOU','NE_PER',NULL,1),(13143,'lambertus vincentius ledeboer azn.','',NULL,'NOU','NE_PER',NULL,1),(13144,'lambertus gerardus cornelis ledeboer','','PND_11908449X','NOU','NE_PER',NULL,1),(13145,'ledeganck','','PND_126709750','NOU','NE_PER',NULL,1),(13146,'leedegang','','PND_129879711','NOU','NE_PER',NULL,1),(13147,'karel lodewijk ledeganck','','PND_120737574','NOU','NE_PER',NULL,1),(13148,'kazimir ledeganck','',NULL,'NOU','NE_PER',NULL,1),(13149,'hippoliet seraphijn ledeganck','',NULL,'NOU','NE_PER',NULL,1),(13150,'lee','','PND_137251548','NOU','NE_PER',NULL,1),(13151,'le','','PND_137214553','NOU','NE_PER',NULL,1),(13152,'leusch','','PND_134052579','NOU','NE_PER',NULL,1),(13153,'abraham van lee','',NULL,'NOU','NE_PER',NULL,1),(13154,'maurits hendrik van lee','',NULL,'NOU','NE_PER',NULL,1),(13155,'leefson','',NULL,'NOU','NE_PER',NULL,1),(13156,'leo leefson','',NULL,'NOU','NE_PER',NULL,1),(13157,'leeghwater','','PND_119385821','NOU','NE_PER',NULL,1),(13158,'jan adriaansz. leeghwater','',NULL,'NOU','NE_PER',NULL,1),(13159,'leemans','','PND_133537730','NOU','NE_PER',NULL,1),(13160,'lemans','','PND_121977420','NOU','NE_PER',NULL,1),(13161,'conradus leemans','','PND_100187811','NOU','NE_PER',NULL,1),(13162,'johan leemans','','PND_133492656','NOU','NE_PER',NULL,1),(13163,'leendertz','','PND_136287751','NOU','NE_PER',NULL,1),(13164,'leenders','','PND_13709597X','NOU','NE_PER',NULL,1),(13165,'leenderts','',NULL,'NOU','NE_PER',NULL,1),(13166,'leendertse','','PND_128895497','NOU','NE_PER',NULL,1),(13167,'leendertsz','',NULL,'NOU','NE_PER',NULL,1),(13168,'leendertz,','',NULL,'NOU','NE_PER',NULL,1),(13169,'wz.','',NULL,'NOU','NE_PER',NULL,1),(13170,'pieter leendertz wz.','',NULL,'NOU','NE_PER',NULL,1),(13171,'willem izaak leendertz','',NULL,'NOU','NE_PER',NULL,1),(13172,'leenheer','','PND_136843751','NOU','NE_PER',NULL,1),(13173,'lehner','','PND_137125283','NOU','NE_PER',NULL,1),(13174,'leenher','',NULL,'NOU','NE_PER',NULL,1),(13175,'jan de leenheer','',NULL,'NOU','NE_PER',NULL,1),(13176,'leenhof','','PND_122472667','NOU','NE_PER',NULL,1),(13177,'leenhoff','','PND_123183685','NOU','NE_PER',NULL,1),(13178,'lehnhoff','','PND_136131778','NOU','NE_PER',NULL,1),(13179,'frederik van leenhof','','PND_100187854','NOU','NE_PER',NULL,1),(13180,'leent','',NULL,'NOU','NE_PER',NULL,1),(13181,'lend','',NULL,'NOU','NE_PER',NULL,1),(13182,'lent','','PND_136624162','NOU','NE_PER',NULL,1),(13183,'lendt','','PND_136766641','NOU','NE_PER',NULL,1),(13184,'lenth','','PND_129213055','NOU','NE_PER',NULL,1),(13185,'leendt','','PND_126672687','NOU','NE_PER',NULL,1),(13186,'fredericus hendricus van leent','',NULL,'NOU','NE_PER',NULL,1),(13187,'leesberg','','PND_136483151','NOU','NE_PER',NULL,1),(13188,'elsbergh','',NULL,'NOU','NE_PER',NULL,1),(13189,'mr. joannes franciscus aloysius leesberg','',NULL,'NOU','NE_PER',NULL,1),(13190,'leeuw','','PND_136981666','NOU','NE_PER',NULL,1),(13191,'leuw','','PND_125530749','NOU','NE_PER',NULL,1),(13192,'adriaan leeuw','','PND_136779026','NOU','NE_PER',NULL,1),(13193,'amy','',NULL,'NOU','NE_PER',NULL,1),(13194,'amy geertruida de leeuw','',NULL,'NOU','NE_PER',NULL,1),(13195,'leeuwaarden','','PND_136167942','NOU','NE_PER',NULL,1),(13196,'leeuwarden','',NULL,'NOU','NE_PER',NULL,1),(13197,'leeuwaerden','',NULL,'NOU','NE_PER',NULL,1),(13198,'nicolaas simonsz. van leeuwaarden','',NULL,'NOU','NE_PER',NULL,1),(13199,'leeuwen','','PND_137122098','NOU','NE_PER',NULL,1),(13200,'leuwen','','PND_130645338','NOU','NE_PER',NULL,1),(13201,'leeuwen﻿','',NULL,'NOU','NE_PER',NULL,1),(13202,'mr. jakob van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(13203,'johannes van leeuwen','','PND_127498915','NOU','NE_PER',NULL,1),(13204,'mr. simon van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(13205,'leeuwenhoek','','PND_119188279','NOU','NE_PER',NULL,1),(13206,'anthony van leeuwenhoek','','PND_119188279','NOU','NE_PER',NULL,1),(13207,'lelyveld','','PND_131520695','NOU','NE_PER',NULL,1),(13208,'leliveld','','PND_124830188','NOU','NE_PER',NULL,1),(13209,'lelivelt','',NULL,'NOU','NE_PER',NULL,1),(13210,'lelyvelt','',NULL,'NOU','NE_PER',NULL,1),(13211,'lelieveld','','PND_13589672X','NOU','NE_PER',NULL,1),(13212,'lelievelt','',NULL,'NOU','NE_PER',NULL,1),(13213,'lelijveld','',NULL,'NOU','NE_PER',NULL,1),(13214,'leelievelt','',NULL,'NOU','NE_PER',NULL,1),(13215,'frans van lelyveld wz.','',NULL,'NOU','NE_PER',NULL,1),(13216,'matthijs johannes lelyvelt','',NULL,'NOU','NE_PER',NULL,1),(13217,'lemaire','','PND_136095356','NOU','NE_PER',NULL,1),(13218,'victor lemaire','',NULL,'NOU','NE_PER',NULL,1),(13219,'moses','','PND_137220545','NOU','NE_PER',NULL,1),(13220,'mozes lemans','',NULL,'NOU','NE_PER',NULL,1),(13221,'lemmens','','PND_136740596','NOU','NE_PER',NULL,1),(13222,'lammens','','PND_136274676','NOU','NE_PER',NULL,1),(13223,'jozef lemmens','',NULL,'NOU','NE_PER',NULL,1),(13224,'marten lemmens','',NULL,'NOU','NE_PER',NULL,1),(13225,'lenaerts','','PND_137010826','NOU','NE_PER',NULL,1),(13226,'lenarts','',NULL,'NOU','NE_PER',NULL,1),(13227,'leenaers','',NULL,'NOU','NE_PER',NULL,1),(13228,'leenards','',NULL,'NOU','NE_PER',NULL,1),(13229,'lenaards','',NULL,'NOU','NE_PER',NULL,1),(13230,'lenaertz','',NULL,'NOU','NE_PER',NULL,1),(13231,'leenaerds','','PND_102450412','NOU','NE_PER',NULL,1),(13232,'leenaerts','','PND_132057220','NOU','NE_PER',NULL,1),(13233,'hendrik lenaerts','',NULL,'NOU','NE_PER',NULL,1),(13234,'cynthia','',NULL,'NOU','NE_PER',NULL,1),(13235,'lenige','',NULL,'NOU','NE_PER',NULL,1),(13236,'cynthia lenige','',NULL,'NOU','NE_PER',NULL,1),(13237,'lennep','','PND_13646730X','NOU','NE_PER',NULL,1),(13238,'lennip','',NULL,'NOU','NE_PER',NULL,1),(13239,'mr. gerrit van lennep','',NULL,'NOU','NE_PER',NULL,1),(13240,'mr. cornelis van lennep','',NULL,'NOU','NE_PER',NULL,1),(13241,'mr. david jacob van lennep','',NULL,'NOU','NE_PER',NULL,1),(13242,'mr. jakob van lennep','',NULL,'NOU','NE_PER',NULL,1),(13243,'jan hendrik van lennep','',NULL,'NOU','NE_PER',NULL,1),(13244,'lenting','','PND_102207852','NOU','NE_PER',NULL,1),(13245,'lentink','',NULL,'NOU','NE_PER',NULL,1),(13246,'lentinck','',NULL,'NOU','NE_PER',NULL,1),(13247,'lentingh','',NULL,'NOU','NE_PER',NULL,1),(13248,'mr. lambertus eduard lenting','',NULL,'NOU','NE_PER',NULL,1),(13249,'lepaige','','PND_100184243','NOU','NE_PER',NULL,1),(13250,'willem lepaige','',NULL,'NOU','NE_PER',NULL,1),(13251,'lerius','','PND_119747391','NOU','NE_PER',NULL,1),(13252,'leer','','PND_137009380','NOU','NE_PER',NULL,1),(13253,'theodoor frans van lerius','',NULL,'NOU','NE_PER',NULL,1),(13254,'lescaille','','PND_134083881','NOU','NE_PER',NULL,1),(13255,'jacob lescaille','',NULL,'NOU','NE_PER',NULL,1),(13256,'katharijne','',NULL,'NOU','NE_PER',NULL,1),(13257,'katharijne lescaille','',NULL,'NOU','NE_PER',NULL,1),(13258,'lespinasse','','PND_133838641','NOU','NE_PER',NULL,1),(13259,'adolf frederik henri de lespinasse','','PND_115885676','NOU','NE_PER',NULL,1),(13260,'lesturgeon','',NULL,'NOU','NE_PER',NULL,1),(13261,'alexander lodewijk lesturgeon','',NULL,'NOU','NE_PER',NULL,1),(13262,'leupe','','PND_102779724','NOU','NE_PER',NULL,1),(13263,'pieter arend leupe','','PND_102779724','NOU','NE_PER',NULL,1),(13264,'leupenius','','PND_115824707','NOU','NE_PER',NULL,1),(13265,'leupen','','PND_128162317','NOU','NE_PER',NULL,1),(13266,'petrus leupenius','',NULL,'NOU','NE_PER',NULL,1),(13267,'leuter','','PND_134627652','NOU','NE_PER',NULL,1),(13268,'pieter leuter','',NULL,'NOU','NE_PER',NULL,1),(13269,'leuve','',NULL,'NOU','NE_PER',NULL,1),(13270,'roeland van leuve','',NULL,'NOU','NE_PER',NULL,1),(13271,'leuvenig','',NULL,'NOU','NE_PER',NULL,1),(13272,'leuvenigh','',NULL,'NOU','NE_PER',NULL,1),(13273,'leuvening','',NULL,'NOU','NE_PER',NULL,1),(13274,'bartholomeus leuvenig','',NULL,'NOU','NE_PER',NULL,1),(13275,'levi','','PND_137241801','NOU','NE_PER',NULL,1),(13276,'levie','','PND_130259365','NOU','NE_PER',NULL,1),(13277,'mr. isaac abraham levy','',NULL,'NOU','NE_PER',NULL,1),(13278,'levyssohn','','PND_102709696','NOU','NE_PER',NULL,1),(13279,'levysohn','','PND_125532415','NOU','NE_PER',NULL,1),(13280,'levijssohn','',NULL,'NOU','NE_PER',NULL,1),(13281,'norman','','PND_137042876','NOU','NE_PER',NULL,1),(13282,'noorman','','PND_135545765','NOU','NE_PER',NULL,1),(13283,'mr. henri david levyssohn norman','',NULL,'NOU','NE_PER',NULL,1),(13284,'j. h. levyssohn','','PND_102709696','NOU','NE_PER',NULL,1),(13285,'leydekker','','PND_104353201','NOU','NE_PER',NULL,1),(13286,'leidecker','','PND_136301827','NOU','NE_PER',NULL,1),(13287,'leydecker','','PND_133935507','NOU','NE_PER',NULL,1),(13288,'leijdekker','',NULL,'NOU','NE_PER',NULL,1),(13289,'lydekkers','',NULL,'NOU','NE_PER',NULL,1),(13290,'leydeckers','',NULL,'NOU','NE_PER',NULL,1),(13291,'leijdeckers','',NULL,'NOU','NE_PER',NULL,1),(13292,'leijdekkers','',NULL,'NOU','NE_PER',NULL,1),(13293,'melchior leydekker','','PND_100182879','NOU','NE_PER',NULL,1),(13294,'cornelia leydekker','',NULL,'NOU','NE_PER',NULL,1),(13295,'jacobus leydekker','',NULL,'NOU','NE_PER',NULL,1),(13296,'leynen','',NULL,'NOU','NE_PER',NULL,1),(13297,'leijnen','',NULL,'NOU','NE_PER',NULL,1),(13298,'j. a. h. leynen','',NULL,'NOU','NE_PER',NULL,1),(13299,'leyser','','PND_137170149','NOU','NE_PER',NULL,1),(13300,'liser','','PND_131750925','NOU','NE_PER',NULL,1),(13301,'lijser','',NULL,'NOU','NE_PER',NULL,1),(13302,'leijser','',NULL,'NOU','NE_PER',NULL,1),(13303,'liesser','',NULL,'NOU','NE_PER',NULL,1),(13304,'alexander benedictus leyser','',NULL,'NOU','NE_PER',NULL,1),(13305,'liebaert','','PND_116986948','NOU','NE_PER',NULL,1),(13306,'libaert','',NULL,'NOU','NE_PER',NULL,1),(13307,'lybaert','',NULL,'NOU','NE_PER',NULL,1),(13308,'amatus liebaert','',NULL,'NOU','NE_PER',NULL,1),(13309,'liefde','','PND_131508121','NOU','NE_PER',NULL,1),(13310,'jan de liefde','',NULL,'NOU','NE_PER',NULL,1),(13311,'liefland','','PND_129956295','NOU','NE_PER',NULL,1),(13312,'johannes van liefland','',NULL,'NOU','NE_PER',NULL,1),(13313,'liefs','',NULL,'NOU','NE_PER',NULL,1),(13314,'jacob liefs','',NULL,'NOU','NE_PER',NULL,1),(13315,'theodorich','',NULL,'NOU','NE_PER',NULL,1),(13316,'theodorik','',NULL,'NOU','NE_PER',NULL,1),(13317,'liefveld','',NULL,'NOU','NE_PER',NULL,1),(13318,'theodorich van liefveld','',NULL,'NOU','NE_PER',NULL,1),(13319,'liens','',NULL,'NOU','NE_PER',NULL,1),(13320,'linse','','PND_135306892','NOU','NE_PER',NULL,1),(13321,'lints','','PND_123430429','NOU','NE_PER',NULL,1),(13322,'lintz','','PND_13608687X','NOU','NE_PER',NULL,1),(13323,'leinse','',NULL,'NOU','NE_PER',NULL,1),(13324,'leynse','','PND_109068556','NOU','NE_PER',NULL,1),(13325,'linsen','','PND_135789087','NOU','NE_PER',NULL,1),(13326,'linssen','','PND_135413729','NOU','NE_PER',NULL,1),(13327,'lintsen','',NULL,'NOU','NE_PER',NULL,1),(13328,'lintzen','',NULL,'NOU','NE_PER',NULL,1),(13329,'cornelis liens','',NULL,'NOU','NE_PER',NULL,1),(13330,'isodore','',NULL,'NOU','NE_PER',NULL,1),(13331,'isedore','',NULL,'NOU','NE_PER',NULL,1),(13332,'lier','','PND_136772358','NOU','NE_PER',NULL,1),(13333,'isidore charles van lier','',NULL,'NOU','NE_PER',NULL,1),(13334,'lijftocht','',NULL,'NOU','NE_PER',NULL,1),(13335,'frans lijftocht','',NULL,'NOU','NE_PER',NULL,1),(13336,'thomas van limburg','',NULL,'NOU','NE_PER',NULL,1),(13337,'linde','','PND_137083777','NOU','NE_PER',NULL,1),(13338,'gerrit van de linde jz.','',NULL,'NOU','NE_PER',NULL,1),(13339,'antonius van der linde','','PND_117015288','NOU','NE_PER',NULL,1),(13340,'lindeborn','','PND_130092061','NOU','NE_PER',NULL,1),(13341,'lindenborn','','PND_132370174','NOU','NE_PER',NULL,1),(13342,'joannes lindeborn','',NULL,'NOU','NE_PER',NULL,1),(13343,'linden','','PND_137251513','NOU','NE_PER',NULL,1),(13344,'lynden','','PND_135766370','NOU','NE_PER',NULL,1),(13345,'lijnden','','PND_104230401','NOU','NE_PER',NULL,1),(13346,'lienden','',NULL,'NOU','NE_PER',NULL,1),(13347,'lindanus','','PND_13142677X','NOU','NE_PER',NULL,1),(13348,'cornelis van der linden','','PND_103918450','NOU','NE_PER',NULL,1),(13349,'jan van der linden','','PND_101360487','NOU','NE_PER',NULL,1),(13350,'mark','','PND_137206828','NOU','NE_PER',NULL,1),(13351,'marc','','PND_137104413','NOU','NE_PER',NULL,1),(13352,'marck','','PND_136881173','NOU','NE_PER',NULL,1),(13353,'prager','','PND_137238770','NOU','NE_PER',NULL,1),(13354,'lindo','','PND_136339719','NOU','NE_PER',NULL,1),(13355,'mark prager lindo','','PND_101214154','NOU','NE_PER',NULL,1),(13356,'lingelbach','','PND_135620309','NOU','NE_PER',NULL,1),(13357,'daniël lingelbach','',NULL,'NOU','NE_PER',NULL,1),(13358,'linschoten','','PND_128636025','NOU','NE_PER',NULL,1),(13359,'lijnschoten','',NULL,'NOU','NE_PER',NULL,1),(13360,'linschooten','','PND_133849430','NOU','NE_PER',NULL,1),(13361,'lijnschooten','','PND_124660002','NOU','NE_PER',NULL,1),(13362,'jan huygen van linschoten','','PND_128636025','NOU','NE_PER',NULL,1),(13363,'johannes hendrikus van linschoten','',NULL,'NOU','NE_PER',NULL,1),(13364,'linthorst','','PND_124510248','NOU','NE_PER',NULL,1),(13365,'lindhorst','','PND_13619690X','NOU','NE_PER',NULL,1),(13366,'p. linthorst','',NULL,'NOU','NE_PER',NULL,1),(13367,'frederik lints','',NULL,'NOU','NE_PER',NULL,1),(13368,'lyon','','PND_137199929','NOU','NE_PER',NULL,1),(13369,'lijon','','PND_127848282','NOU','NE_PER',NULL,1),(13370,'izaak jacob lion','','PND_104101385','NOU','NE_PER',NULL,1),(13371,'lipman','','PND_13708384X','NOU','NE_PER',NULL,1),(13372,'liepman','','PND_119368099','NOU','NE_PER',NULL,1),(13373,'lippman','','PND_136217060','NOU','NE_PER',NULL,1),(13374,'mr. samuel philippus lipman','',NULL,'NOU','NE_PER',NULL,1),(13375,'lith','','PND_132383691','NOU','NE_PER',NULL,1),(13376,'lid','',NULL,'NOU','NE_PER',NULL,1),(13377,'lit','','PND_127194142','NOU','NE_PER',NULL,1),(13378,'lidt','',NULL,'NOU','NE_PER',NULL,1),(13379,'liet','',NULL,'NOU','NE_PER',NULL,1),(13380,'lidth','',NULL,'NOU','NE_PER',NULL,1),(13381,'lydius','','PND_133176053','NOU','NE_PER',NULL,1),(13382,'johan pieter theodoor van der lith','',NULL,'NOU','NE_PER',NULL,1),(13383,'mr. pieter antonie van der lith','',NULL,'NOU','NE_PER',NULL,1),(13384,'litzau','','PND_134948076','NOU','NE_PER',NULL,1),(13385,'jacob gabriel litzau','',NULL,'NOU','NE_PER',NULL,1),(13386,'lixbona','',NULL,'NOU','NE_PER',NULL,1),(13387,'johan de lixbona','',NULL,'NOU','NE_PER',NULL,1),(13388,'lodensteyn','','PND_119002140','NOU','NE_PER',NULL,1),(13389,'lodenstein','','PND_119002140','NOU','NE_PER',NULL,1),(13390,'lodensteijn','',NULL,'NOU','NE_PER',NULL,1),(13391,'jodocus van lodensteyn','','PND_119002140','NOU','NE_PER',NULL,1),(13392,'loeff','','PND_132200422','NOU','NE_PER',NULL,1),(13393,'loef','','PND_134446909','NOU','NE_PER',NULL,1),(13394,'loof','','PND_136413706','NOU','NE_PER',NULL,1),(13395,'looff','','PND_131801295','NOU','NE_PER',NULL,1),(13396,'loeffius','','PND_102490066','NOU','NE_PER',NULL,1),(13397,'gerrit michiel cornelis loeff','',NULL,'NOU','NE_PER',NULL,1),(13398,'gaudentius','',NULL,'NOU','NE_PER',NULL,1),(13399,'loemel','','PND_101060416','NOU','NE_PER',NULL,1),(13400,'lommel','','PND_137242506','NOU','NE_PER',NULL,1),(13401,'loemelius','',NULL,'NOU','NE_PER',NULL,1),(13402,'gaudentius van loemel','',NULL,'NOU','NE_PER',NULL,1),(13403,'loenderdon','',NULL,'NOU','NE_PER',NULL,1),(13404,'j. loenderdon','',NULL,'NOU','NE_PER',NULL,1),(13405,'loffelt','','PND_121532798','NOU','NE_PER',NULL,1),(13406,'anton cornelis loffelt','','PND_121532798','NOU','NE_PER',NULL,1),(13407,'loghem','','PND_127776036','NOU','NE_PER',NULL,1),(13408,'lochem','','PND_136847382','NOU','NE_PER',NULL,1),(13409,'loggem','','PND_110591550','NOU','NE_PER',NULL,1),(13410,'logchem','',NULL,'NOU','NE_PER',NULL,1),(13411,'mr. hendrik van loghem jr.','',NULL,'NOU','NE_PER',NULL,1),(13412,'mr. hendrik van logchem','',NULL,'NOU','NE_PER',NULL,1),(13413,'gesinus','',NULL,'NOU','NE_PER',NULL,1),(13414,'gezinus','',NULL,'NOU','NE_PER',NULL,1),(13415,'gesienus','',NULL,'NOU','NE_PER',NULL,1),(13416,'gelinus','',NULL,'NOU','NE_PER',NULL,1),(13417,'mr. martinus gesinus lambert van logchem','',NULL,'NOU','NE_PER',NULL,1),(13418,'mr.','',NULL,'NOU','NE_PER',NULL,1),(13419,'savornin','','PND_130536520','NOU','NE_PER',NULL,1),(13420,'lohman','','PND_136825540','NOU','NE_PER',NULL,1),(13421,'jhr. mr. alexander frederik de savornin lohman','',NULL,'NOU','NE_PER',NULL,1),(13422,'lois','','PND_136549012','NOU','NE_PER',NULL,1),(13423,'loois','',NULL,'NOU','NE_PER',NULL,1),(13424,'looisen','',NULL,'NOU','NE_PER',NULL,1),(13425,'losi','','PND_135632196','NOU','NE_PER',NULL,1),(13426,'lossy','','PND_120623943','NOU','NE_PER',NULL,1),(13427,'loosie','',NULL,'NOU','NE_PER',NULL,1),(13428,'jacob lois','','PND_100844235','NOU','NE_PER',NULL,1),(13429,'lom','','PND_134950070','NOU','NE_PER',NULL,1),(13430,'christiaan van lom','',NULL,'NOU','NE_PER',NULL,1),(13431,'loman','','PND_136873391','NOU','NE_PER',NULL,1),(13432,'lommen','','PND_133421554','NOU','NE_PER',NULL,1),(13433,'looman','','PND_12563370X','NOU','NE_PER',NULL,1),(13434,'lomanus','',NULL,'NOU','NE_PER',NULL,1),(13435,'abraham dirk loman','','PND_117197807','NOU','NE_PER',NULL,1),(13436,'sara lomanus','',NULL,'NOU','NE_PER',NULL,1),(13437,'antonius van lommel','',NULL,'NOU','NE_PER',NULL,1),(13438,'jan frans lommen','',NULL,'NOU','NE_PER',NULL,1),(13439,'long','','PND_137243499','NOU','NE_PER',NULL,1),(13440,'lonk','',NULL,'NOU','NE_PER',NULL,1),(13441,'loncq','','PND_129937061','NOU','NE_PER',NULL,1),(13442,'lonck','','PND_129937061','NOU','NE_PER',NULL,1),(13443,'longius','','PND_121739708','NOU','NE_PER',NULL,1),(13444,'isaak le long','',NULL,'NOU','NE_PER',NULL,1),(13445,'adriaan van loo','',NULL,'NOU','NE_PER',NULL,1),(13446,'thomas van loo','',NULL,'NOU','NE_PER',NULL,1),(13447,'dirk van der loo','',NULL,'NOU','NE_PER',NULL,1),(13448,'theodorus matthijs looman','',NULL,'NOU','NE_PER',NULL,1),(13449,'loon','','PND_137226144','NOU','NE_PER',NULL,1),(13450,'lon','','PND_136259421','NOU','NE_PER',NULL,1),(13451,'loen','','PND_13186467X','NOU','NE_PER',NULL,1),(13452,'loenius','',NULL,'NOU','NE_PER',NULL,1),(13453,'mr. gerard van loon','',NULL,'NOU','NE_PER',NULL,1),(13454,'loosjes','','PND_10641366X','NOU','NE_PER',NULL,1),(13455,'adriaan loosjes','','PND_102211035','NOU','NE_PER',NULL,1),(13456,'cornelis loosjes','',NULL,'NOU','NE_PER',NULL,1),(13457,'adrsz.','',NULL,'NOU','NE_PER',NULL,1),(13458,'petrus loosjes adrsz.','',NULL,'NOU','NE_PER',NULL,1),(13459,'adriaan loosjes pietersz.','',NULL,'NOU','NE_PER',NULL,1),(13460,'vincent','','PND_13650938X','NOU','NE_PER',NULL,1),(13461,'vintsent','',NULL,'NOU','NE_PER',NULL,1),(13462,'fincent','',NULL,'NOU','NE_PER',NULL,1),(13463,'vincent loosjes','','PND_100514383','NOU','NE_PER',NULL,1),(13464,'loots','','PND_135989655','NOU','NE_PER',NULL,1),(13465,'los','','PND_135731917','NOU','NE_PER',NULL,1),(13466,'loos','','PND_13724973X','NOU','NE_PER',NULL,1),(13467,'loes','','PND_109606590','NOU','NE_PER',NULL,1),(13468,'lots','','PND_129825573','NOU','NE_PER',NULL,1),(13469,'lotz','','PND_137254059','NOU','NE_PER',NULL,1),(13470,'loze','','PND_126666474','NOU','NE_PER',NULL,1),(13471,'loets','','PND_122044517','NOU','NE_PER',NULL,1),(13472,'loose','','PND_136937519','NOU','NE_PER',NULL,1),(13473,'lootz','','PND_133815595','NOU','NE_PER',NULL,1),(13474,'looze','','PND_136103006','NOU','NE_PER',NULL,1),(13475,'losen','','PND_131029134','NOU','NE_PER',NULL,1),(13476,'loosen','','PND_134447921','NOU','NE_PER',NULL,1),(13477,'cornelis loots','','PND_100572650,PND_121804658,PND_121804658,PND_121804658,PND_121804658','NOU','NE_PER',NULL,1),(13478,'looyen','',NULL,'NOU','NE_PER',NULL,1),(13479,'looijen','','PND_135863880','NOU','NE_PER',NULL,1),(13480,'cornelis looyen','',NULL,'NOU','NE_PER',NULL,1),(13481,'abraham arnoldus looyen','',NULL,'NOU','NE_PER',NULL,1),(13482,'lore','','PND_125010001','NOU','NE_PER',NULL,1),(13483,'boudewijn van der lore','',NULL,'NOU','NE_PER',NULL,1),(13484,'loret','','PND_134448219','NOU','NE_PER',NULL,1),(13485,'frans bernard loret','',NULL,'NOU','NE_PER',NULL,1),(13486,'evert','','PND_136633528','NOU','NE_PER',NULL,1),(13487,'êvert','',NULL,'NOU','NE_PER',NULL,1),(13488,'lorgion','','PND_120707063','NOU','NE_PER',NULL,1),(13489,'evert jan diest lorgion','','PND_120707063','NOU','NE_PER',NULL,1),(13490,'lottum','','PND_135577330','NOU','NE_PER',NULL,1),(13491,'henricus van lottum','',NULL,'NOU','NE_PER',NULL,1),(13492,'louwerse','','PND_133939383','NOU','NE_PER',NULL,1),(13493,'louwers','','PND_102360472','NOU','NE_PER',NULL,1),(13494,'pieter louwerse','',NULL,'NOU','NE_PER',NULL,1),(13495,'rosalie','',NULL,'NOU','NE_PER',NULL,1),(13496,'loveling','','PND_117249963','NOU','NE_PER',NULL,1),(13497,'loevelingius','',NULL,'NOU','NE_PER',NULL,1),(13498,'rosalie loveling','','PND_117249963','NOU','NE_PER',NULL,1),(13499,'virginie','',NULL,'NOU','NE_PER',NULL,1),(13500,'virginie loveling','','PND_117249963','NOU','NE_PER',NULL,1),(13501,'lover','','PND_136469396','NOU','NE_PER',NULL,1),(13502,'reinier de lover','',NULL,'NOU','NE_PER',NULL,1),(13503,'loyaerts','','PND_123833981','NOU','NE_PER',NULL,1),(13504,'samuel loyaerts','','PND_123833981','NOU','NE_PER',NULL,1),(13505,'loyckx','',NULL,'NOU','NE_PER',NULL,1),(13506,'petrus loyckx','',NULL,'NOU','NE_PER',NULL,1),(13507,'douwe','','PND_127616888','NOU','NE_PER',NULL,1),(13508,'lubach','','PND_129327107','NOU','NE_PER',NULL,1),(13509,'douwe lubach','','PND_120015218','NOU','NE_PER',NULL,1),(13510,'lublink','','PND_100515223','NOU','NE_PER',NULL,1),(13511,'joannes lublink de jonge','','PND_11766555X','NOU','NE_PER',NULL,1),(13512,'weddik','',NULL,'NOU','NE_PER',NULL,1),(13513,'bartholomeus theodorus lublink weddik','',NULL,'NOU','NE_PER',NULL,1),(13514,'ludeman','','PND_121804321','NOU','NE_PER',NULL,1),(13515,'johan christoffel ludeman','','PND_100515428','NOU','NE_PER',NULL,1),(13516,'lulofs','','PND_121787109','NOU','NE_PER',NULL,1),(13517,'luloffs','','PND_121787109','NOU','NE_PER',NULL,1),(13518,'mr. barthold hendrik lulofs','',NULL,'NOU','NE_PER',NULL,1),(13519,'lummel','','PND_13276024X','NOU','NE_PER',NULL,1),(13520,'hendrik jan van lummel','','PND_101451830','NOU','NE_PER',NULL,1),(13521,'matthijsz','',NULL,'NOU','NE_PER',NULL,1),(13522,'lussing','',NULL,'NOU','NE_PER',NULL,1),(13523,'lusink','',NULL,'NOU','NE_PER',NULL,1),(13524,'hendrik matthijsz lussing','',NULL,'NOU','NE_PER',NULL,1),(13525,'teunisz.','',NULL,'NOU','NE_PER',NULL,1),(13526,'teunis','','PND_132403587','NOU','NE_PER',NULL,1),(13527,'teunisse','',NULL,'NOU','NE_PER',NULL,1),(13528,'theunisz','','PND_103762639','NOU','NE_PER',NULL,1),(13529,'teunissen','','PND_134537815','NOU','NE_PER',NULL,1),(13530,'theunisse','',NULL,'NOU','NE_PER',NULL,1),(13531,'teunnissen','',NULL,'NOU','NE_PER',NULL,1),(13532,'theunissen','','PND_136791565','NOU','NE_PER',NULL,1),(13533,'lust','','PND_136526306','NOU','NE_PER',NULL,1),(13534,'steven teunisz. van der lust','',NULL,'NOU','NE_PER',NULL,1),(13535,'lutkeman','','PND_133982904','NOU','NE_PER',NULL,1),(13536,'jacob lutkeman','','PND_133982904','NOU','NE_PER',NULL,1),(13537,'lütkebühl','',NULL,'NOU','NE_PER',NULL,1),(13538,'carl ludwig lütkebühl jr.','',NULL,'NOU','NE_PER',NULL,1),(13539,'luyckx','','PND_133965945','NOU','NE_PER',NULL,1),(13540,'luik','','PND_133962245','NOU','NE_PER',NULL,1),(13541,'luijk','','PND_136576745','NOU','NE_PER',NULL,1),(13542,'luyck','',NULL,'NOU','NE_PER',NULL,1),(13543,'luycx','','PND_124013759','NOU','NE_PER',NULL,1),(13544,'luykx','','PND_135553490','NOU','NE_PER',NULL,1),(13545,'luijcx','',NULL,'NOU','NE_PER',NULL,1),(13546,'luijckx','',NULL,'NOU','NE_PER',NULL,1),(13547,'jan baptist luyckx','',NULL,'NOU','NE_PER',NULL,1),(13548,'luyken','','PND_137017944','NOU','NE_PER',NULL,1),(13549,'lucken','','PND_126733511','NOU','NE_PER',NULL,1),(13550,'luiken','','PND_13089978X','NOU','NE_PER',NULL,1),(13551,'lukken','','PND_119215071','NOU','NE_PER',NULL,1),(13552,'luijken','',NULL,'NOU','NE_PER',NULL,1),(13553,'luycken','','PND_121499162','NOU','NE_PER',NULL,1),(13554,'cornelia carolina maria luyken','',NULL,'NOU','NE_PER',NULL,1),(13555,'luyssen','',NULL,'NOU','NE_PER',NULL,1),(13556,'lues','','PND_117298182','NOU','NE_PER',NULL,1),(13557,'luis','','PND_136024440,PND_136206395','NOU','NE_PER',NULL,1),(13558,'luse','',NULL,'NOU','NE_PER',NULL,1),(13559,'lutz','','PND_137225830','NOU','NE_PER',NULL,1),(13560,'lusius','',NULL,'NOU','NE_PER',NULL,1),(13561,'luessen','','PND_128559322','NOU','NE_PER',NULL,1),(13562,'th. h. l. luyssen','',NULL,'NOU','NE_PER',NULL,1),(13563,'luzac','','PND_128876654','NOU','NE_PER',NULL,1),(13564,'mr. elie luzac','',NULL,'NOU','NE_PER',NULL,1),(13565,'karel lybaert','',NULL,'NOU','NE_PER',NULL,1),(13566,'jacobus lydius','','PND_133176053','NOU','NE_PER',NULL,1),(13567,'nicolaas lydius','',NULL,'NOU','NE_PER',NULL,1),(13568,'rudolph lydius','',NULL,'NOU','NE_PER',NULL,1),(13569,'godard','','PND_137227140','NOU','NE_PER',NULL,1),(13570,'godart','',NULL,'NOU','NE_PER',NULL,1),(13571,'mr. frans godard baron van lynden van hemmen','',NULL,'NOU','NE_PER',NULL,1),(13572,'lunenburg','','PND_131828592','NOU','NE_PER',NULL,1),(13573,'luxenburg','',NULL,'NOU','NE_PER',NULL,1),(13574,'luttenberg','','PND_128222573','NOU','NE_PER',NULL,1),(13575,'lunenborg','',NULL,'NOU','NE_PER',NULL,1),(13576,'mr. jan hendrik baron van lynden van lunenburg','',NULL,'NOU','NE_PER',NULL,1),(13577,'maan','','PND_136737943','NOU','NE_PER',NULL,1),(13578,'maen','','PND_116543132','NOU','NE_PER',NULL,1),(13579,'mann','','PND_137257848','NOU','NE_PER',NULL,1),(13580,'mannius','','PND_128960647','NOU','NE_PER',NULL,1),(13581,'jan maan','',NULL,'NOU','NE_PER',NULL,1),(13582,'maanen','','PND_134064046','NOU','NE_PER',NULL,1),(13583,'manen','','PND_13459343X','NOU','NE_PER',NULL,1),(13584,'adrianus van maanen','',NULL,'NOU','NE_PER',NULL,1),(13585,'maarschalk','',NULL,'NOU','NE_PER',NULL,1),(13586,'marschalk','','PND_132854066','NOU','NE_PER',NULL,1),(13587,'marschalck','','PND_132411954','NOU','NE_PER',NULL,1),(13588,'mr. hendrik maarschalk','',NULL,'NOU','NE_PER',NULL,1),(13589,'maarseveen','','PND_130357545','NOU','NE_PER',NULL,1),(13590,'maarsseveen','','PND_131217070','NOU','NE_PER',NULL,1),(13591,'gerrit van maarseveen','','PND_100515665','NOU','NE_PER',NULL,1),(13592,'maas','','PND_136800637','NOU','NE_PER',NULL,1),(13593,'maes','','PND_137123051','NOU','NE_PER',NULL,1),(13594,'maase','','PND_134213920','NOU','NE_PER',NULL,1),(13595,'maats','','PND_125364288','NOU','NE_PER',NULL,1),(13596,'maaze','',NULL,'NOU','NE_PER',NULL,1),(13597,'maets','','PND_129188719','NOU','NE_PER',NULL,1),(13598,'masse','','PND_13622511X','NOU','NE_PER',NULL,1),(13599,'maasen','','PND_128232439','NOU','NE_PER',NULL,1),(13600,'maesen','','PND_13303206X','NOU','NE_PER',NULL,1),(13601,'maassen','','PND_133020827','NOU','NE_PER',NULL,1),(13602,'maessen','','PND_134928199','NOU','NE_PER',NULL,1),(13603,'abraham maas','','PND_103752218','NOU','NE_PER',NULL,1),(13604,'gerardt brandt maas','',NULL,'NOU','NE_PER',NULL,1),(13605,'jan jacobse maas','',NULL,'NOU','NE_PER',NULL,1),(13606,'johannes maas','','PND_101661665','NOU','NE_PER',NULL,1),(13607,'jocobus','',NULL,'NOU','NE_PER',NULL,1),(13608,'johannes jakobus van maas','',NULL,'NOU','NE_PER',NULL,1),(13609,'maaskamp','','PND_100173195','NOU','NE_PER',NULL,1),(13610,'evert maaskamp','','PND_100173195','NOU','NE_PER',NULL,1),(13611,'maaten','','PND_136146074','NOU','NE_PER',NULL,1),(13612,'maten','','PND_102592632','NOU','NE_PER',NULL,1),(13613,'matten','','PND_135285429','NOU','NE_PER',NULL,1),(13614,'matthan','',NULL,'NOU','NE_PER',NULL,1),(13615,'egbert van der maaten','','PND_136146074','NOU','NE_PER',NULL,1),(13616,'mac','','PND_13519248X','NOU','NE_PER',NULL,1),(13617,'leod','','PND_124958095','NOU','NE_PER',NULL,1),(13618,'dr. julius mac leod','',NULL,'NOU','NE_PER',NULL,1),(13619,'rethaan','',NULL,'NOU','NE_PER',NULL,1),(13620,'macaré','','PND_123896479','NOU','NE_PER',NULL,1),(13621,'macare','',NULL,'NOU','NE_PER',NULL,1),(13622,'cornelis anthony rethaan macaré','',NULL,'NOU','NE_PER',NULL,1),(13623,'maccage','',NULL,'NOU','NE_PER',NULL,1),(13624,'lodewijk jozef maccage','',NULL,'NOU','NE_PER',NULL,1),(13625,'mackenstein','','PND_130938920','NOU','NE_PER',NULL,1),(13626,'mevr. c., mackenstein','',NULL,'NOU','NE_PER',NULL,1),(13627,'johanna sara koning','',NULL,'NOU','NE_PER',NULL,1),(13628,'macquet','','PND_130057177','NOU','NE_PER',NULL,1),(13629,'jan daniel macquet','',NULL,'NOU','NE_PER',NULL,1),(13630,'maertsz','',NULL,'NOU','NE_PER',NULL,1),(13631,'mars','','PND_136665306','NOU','NE_PER',NULL,1),(13632,'maarse','','PND_134744535','NOU','NE_PER',NULL,1),(13633,'marsch','','PND_133905136','NOU','NE_PER',NULL,1),(13634,'martse','',NULL,'NOU','NE_PER',NULL,1),(13635,'maarsen','','PND_119045419','NOU','NE_PER',NULL,1),(13636,'martsen','','PND_116735406','NOU','NE_PER',NULL,1),(13637,'marrsius','',NULL,'NOU','NE_PER',NULL,1),(13638,'maarssen','','PND_118638491','NOU','NE_PER',NULL,1),(13639,'maertzen','',NULL,'NOU','NE_PER',NULL,1),(13640,'cornelis maertsz','',NULL,'NOU','NE_PER',NULL,1),(13641,'arnold maes','','PND_130605077','NOU','NE_PER',NULL,1),(13642,'camiel','',NULL,'NOU','NE_PER',NULL,1),(13643,'polydoor','',NULL,'NOU','NE_PER',NULL,1),(13644,'camiel polydoor maes','',NULL,'NOU','NE_PER',NULL,1),(13645,'hendrik maes','',NULL,'NOU','NE_PER',NULL,1),(13646,'marten jacob van der maesen','',NULL,'NOU','NE_PER',NULL,1),(13647,'magnin','','PND_135710758','NOU','NE_PER',NULL,1),(13648,'mangin','','PND_137018088','NOU','NE_PER',NULL,1),(13649,'jean samuel magnin','','PND_104209259','NOU','NE_PER',NULL,1),(13650,'magyrus','','PND_124336310','NOU','NE_PER',NULL,1),(13651,'magirus','','PND_133860957','NOU','NE_PER',NULL,1),(13652,'abraham magyrus','',NULL,'NOU','NE_PER',NULL,1),(13653,'maiden','','PND_134854519','NOU','NE_PER',NULL,1),(13654,'johannes maiden','',NULL,'NOU','NE_PER',NULL,1),(13655,'makeblijde','',NULL,'NOU','NE_PER',NULL,1),(13656,'lodewijk makeblijde','',NULL,'NOU','NE_PER',NULL,1),(13657,'malderus','','PND_100198376','NOU','NE_PER',NULL,1),(13658,'joannes malderus','',NULL,'NOU','NE_PER',NULL,1),(13659,'male','','PND_134292324','NOU','NE_PER',NULL,1),(13660,'maele','','PND_132921693','NOU','NE_PER',NULL,1),(13661,'malle','','PND_134226887','NOU','NE_PER',NULL,1),(13662,'mallé','','PND_134589688','NOU','NE_PER',NULL,1),(13663,'mallee','',NULL,'NOU','NE_PER',NULL,1),(13664,'mallée','','PND_129329223','NOU','NE_PER',NULL,1),(13665,'jan peter van male','',NULL,'NOU','NE_PER',NULL,1),(13666,'jetske','',NULL,'NOU','NE_PER',NULL,1),(13667,'reinou','',NULL,'NOU','NE_PER',NULL,1),(13668,'malen','','PND_136395651','NOU','NE_PER',NULL,1),(13669,'malan','','PND_137266650','NOU','NE_PER',NULL,1),(13670,'maalen','',NULL,'NOU','NE_PER',NULL,1),(13671,'maelen','','PND_134452275','NOU','NE_PER',NULL,1),(13672,'jetske reinou van der malen','',NULL,'NOU','NE_PER',NULL,1),(13673,'malfait','','PND_119062593','NOU','NE_PER',NULL,1),(13674,'philip malfait','','PND_10433293X','NOU','NE_PER',NULL,1),(13675,'mallants','',NULL,'NOU','NE_PER',NULL,1),(13676,'peter mallants','',NULL,'NOU','NE_PER',NULL,1),(13677,'mallinckrodt','','PND_137089007','NOU','NE_PER',NULL,1),(13678,'malinckroth','',NULL,'NOU','NE_PER',NULL,1),(13679,'willem mallinckrodt','',NULL,'NOU','NE_PER',NULL,1),(13680,'man','','PND_137099967','NOU','NE_PER',NULL,1),(13681,'mean','','PND_136454747','NOU','NE_PER',NULL,1),(13682,'menn','','PND_137064004','NOU','NE_PER',NULL,1),(13683,'méan','','PND_125778104','NOU','NE_PER',NULL,1),(13684,'manus','','PND_137210639','NOU','NE_PER',NULL,1),(13685,'cornelis de man','','PND_130174645','NOU','NE_PER',NULL,1),(13686,'mander','','PND_137101376','NOU','NE_PER',NULL,1),(13687,'karel van mander','','PND_127462600','NOU','NE_PER',NULL,1),(13688,'mandt','','PND_136740545','NOU','NE_PER',NULL,1),(13689,'mand','','PND_137014953','NOU','NE_PER',NULL,1),(13690,'adrianus mandt','',NULL,'NOU','NE_PER',NULL,1),(13691,'jacob van manen az.','',NULL,'NOU','NE_PER',NULL,1),(13692,'manhave','',NULL,'NOU','NE_PER',NULL,1),(13693,'johannes manhave','',NULL,'NOU','NE_PER',NULL,1),(13694,'manheer','',NULL,'NOU','NE_PER',NULL,1),(13695,'gerrit manheer','',NULL,'NOU','NE_PER',NULL,1),(13696,'manné','','PND_129727806','NOU','NE_PER',NULL,1),(13697,'johannes hermanus manné','',NULL,'NOU','NE_PER',NULL,1),(13698,'manssen','','PND_129138584','NOU','NE_PER',NULL,1),(13699,'mans','','PND_136112935','NOU','NE_PER',NULL,1),(13700,'manz','','PND_137181884','NOU','NE_PER',NULL,1),(13701,'mantz','','PND_137100264','NOU','NE_PER',NULL,1),(13702,'willem jacob manssen','',NULL,'NOU','NE_PER',NULL,1),(13703,'jaques manteau','',NULL,'NOU','NE_PER',NULL,1),(13704,'manvis','',NULL,'NOU','NE_PER',NULL,1),(13705,'daniel pieter manvis','',NULL,'NOU','NE_PER',NULL,1),(13706,'johannes christianus hubertus marc','',NULL,'NOU','NE_PER',NULL,1),(13707,'frederik adolph van der marck','','PND_104222409','NOU','NE_PER',NULL,1),(13708,'jacob marcus','','PND_100816290','NOU','NE_PER',NULL,1),(13709,'margadant','','PND_130642614','NOU','NE_PER',NULL,1),(13710,'johannes margadant','',NULL,'NOU','NE_PER',NULL,1),(13711,'oostenrijk','','PND_129493473','NOU','NE_PER',NULL,1),(13712,'oostenryk','',NULL,'NOU','NE_PER',NULL,1),(13713,'margaretha van oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(13714,'marichal','','PND_131842870','NOU','NE_PER',NULL,1),(13715,'adolf frederik marichal','',NULL,'NOU','NE_PER',NULL,1),(13716,'camiel hector marichal','',NULL,'NOU','NE_PER',NULL,1),(13717,'leonardus marius','','PND_116781874','NOU','NE_PER',NULL,1),(13718,'marle','','PND_136637531','NOU','NE_PER',NULL,1),(13719,'maarle','',NULL,'NOU','NE_PER',NULL,1),(13720,'maerle','',NULL,'NOU','NE_PER',NULL,1),(13721,'marlee','',NULL,'NOU','NE_PER',NULL,1),(13722,'marel','','PND_132104679','NOU','NE_PER',NULL,1),(13723,'maarel','','PND_101321171','NOU','NE_PER',NULL,1),(13724,'marrel','','PND_133368017','NOU','NE_PER',NULL,1),(13725,'mr. cornelius van marle','',NULL,'NOU','NE_PER',NULL,1),(13726,'marnix','','PND_133195279','NOU','NE_PER',NULL,1),(13727,'philips van marnix','','PND_12847145X','NOU','NE_PER',NULL,1),(13728,'maronier','',NULL,'NOU','NE_PER',NULL,1),(13729,'hendrik maronier','',NULL,'NOU','NE_PER',NULL,1),(13730,'jan hendrik maronier','',NULL,'NOU','NE_PER',NULL,1),(13731,'marre','','PND_135935881','NOU','NE_PER',NULL,1),(13732,'mare','','PND_135498562','NOU','NE_PER',NULL,1),(13733,'maré','','PND_12921745X','NOU','NE_PER',NULL,1),(13734,'maare','','PND_128263504','NOU','NE_PER',NULL,1),(13735,'maere','','PND_136064132','NOU','NE_PER',NULL,1),(13736,'maree','','PND_127146466','NOU','NE_PER',NULL,1),(13737,'marré','','PND_137206682','NOU','NE_PER',NULL,1),(13738,'marée','','PND_135511097','NOU','NE_PER',NULL,1),(13739,'marree','',NULL,'NOU','NE_PER',NULL,1),(13740,'marrée','','PND_121187918','NOU','NE_PER',NULL,1),(13741,'jan de marre','','PND_100288545','NOU','NE_PER',NULL,1),(13742,'marteau','','PND_133305775','NOU','NE_PER',NULL,1),(13743,'willem philips ferdinand de marteau','',NULL,'NOU','NE_PER',NULL,1),(13744,'basiel','',NULL,'NOU','NE_PER',NULL,1),(13745,'martens','','PND_137142404','NOU','NE_PER',NULL,1),(13746,'maartens','','PND_111879620','NOU','NE_PER',NULL,1),(13747,'maertenz','',NULL,'NOU','NE_PER',NULL,1),(13748,'maartense','',NULL,'NOU','NE_PER',NULL,1),(13749,'maertenz.','',NULL,'NOU','NE_PER',NULL,1),(13750,'martensz.','',NULL,'NOU','NE_PER',NULL,1),(13751,'maertensz.','',NULL,'NOU','NE_PER',NULL,1),(13752,'martena','',NULL,'NOU','NE_PER',NULL,1),(13753,'jan basiel martens','',NULL,'NOU','NE_PER',NULL,1),(13754,'j. c. martens','',NULL,'NOU','NE_PER',NULL,1),(13755,'johan gerard diederik martens','',NULL,'NOU','NE_PER',NULL,1),(13756,'martinet','','PND_137096283','NOU','NE_PER',NULL,1),(13757,'johannes florentius martinet','','PND_119065150','NOU','NE_PER',NULL,1),(13758,'martini','','PND_137265719','NOU','NE_PER',NULL,1),(13759,'martiny','','PND_13698326X','NOU','NE_PER',NULL,1),(13760,'mr. antonie martini','',NULL,'NOU','NE_PER',NULL,1),(13761,'antonie martini h. bz.','',NULL,'NOU','NE_PER',NULL,1),(13762,'mr. henricus bernardus martini','',NULL,'NOU','NE_PER',NULL,1),(13763,'martinius','','PND_133369447','NOU','NE_PER',NULL,1),(13764,'martien','',NULL,'NOU','NE_PER',NULL,1),(13765,'franciscus martinius','','PND_120447754','NOU','NE_PER',NULL,1),(13766,'mascheck','','PND_136730655','NOU','NE_PER',NULL,1),(13767,'philippus franciscus hubertus mascheck','',NULL,'NOU','NE_PER',NULL,1),(13768,'masdorp','','PND_119755130','NOU','NE_PER',NULL,1),(13769,'evert masdorp','',NULL,'NOU','NE_PER',NULL,1),(13770,'uden','','PND_133575586','NOU','NE_PER',NULL,1),(13771,'masman','','PND_122123344','NOU','NE_PER',NULL,1),(13772,'henricus uden masman jr.','',NULL,'NOU','NE_PER',NULL,1),(13773,'fenna','',NULL,'NOU','NE_PER',NULL,1),(13774,'mastenbroek','','PND_130450340','NOU','NE_PER',NULL,1),(13775,'fenna mastenbroek','',NULL,'NOU','NE_PER',NULL,1),(13776,'maria christina mastenbroek','',NULL,'NOU','NE_PER',NULL,1),(13777,'mater','','PND_134849477','NOU','NE_PER',NULL,1),(13778,'mather','','PND_136886434','NOU','NE_PER',NULL,1),(13779,'govert van mater','',NULL,'NOU','NE_PER',NULL,1),(13780,'elisa mather','',NULL,'NOU','NE_PER',NULL,1),(13781,'mathot','','PND_136181686','NOU','NE_PER',NULL,1),(13782,'matthot','',NULL,'NOU','NE_PER',NULL,1),(13783,'mathol','',NULL,'NOU','NE_PER',NULL,1),(13784,'mathon','','PND_128530235','NOU','NE_PER',NULL,1),(13785,'matton','','PND_136690599','NOU','NE_PER',NULL,1),(13786,'mattos','','PND_136614922','NOU','NE_PER',NULL,1),(13787,'lodewijk mathot','',NULL,'NOU','NE_PER',NULL,1),(13788,'mattelaer','',NULL,'NOU','NE_PER',NULL,1),(13789,'joos mattelaer','',NULL,'NOU','NE_PER',NULL,1),(13790,'norbertus','',NULL,'NOU','NE_PER',NULL,1),(13791,'mattens','','PND_136016979','NOU','NE_PER',NULL,1),(13792,'norbertus mattens','',NULL,'NOU','NE_PER',NULL,1),(13793,'matthes','','PND_137221975','NOU','NE_PER',NULL,1),(13794,'mattes','','PND_137244916','NOU','NE_PER',NULL,1),(13795,'matheesens','',NULL,'NOU','NE_PER',NULL,1),(13796,'jan carel matthes','','PND_116841141','NOU','NE_PER',NULL,1),(13797,'matthijssens','',NULL,'NOU','NE_PER',NULL,1),(13798,'matteis','','PND_137101872','NOU','NE_PER',NULL,1),(13799,'mathysz.','',NULL,'NOU','NE_PER',NULL,1),(13800,'mattheis','','PND_137101872','NOU','NE_PER',NULL,1),(13801,'mathijsen','','PND_136927955','NOU','NE_PER',NULL,1),(13802,'mathijsz.','',NULL,'NOU','NE_PER',NULL,1),(13803,'matthijse','',NULL,'NOU','NE_PER',NULL,1),(13804,'matthysen','',NULL,'NOU','NE_PER',NULL,1),(13805,'mathijssen','',NULL,'NOU','NE_PER',NULL,1),(13806,'mattheijse','',NULL,'NOU','NE_PER',NULL,1),(13807,'matthiesen','','PND_137054947','NOU','NE_PER',NULL,1),(13808,'matthijsen','','PND_124310397','NOU','NE_PER',NULL,1),(13809,'matthijsz.','',NULL,'NOU','NE_PER',NULL,1),(13810,'matthisius','','PND_122350995','NOU','NE_PER',NULL,1),(13811,'matthyssen','',NULL,'NOU','NE_PER',NULL,1),(13812,'matthiessen','','PND_136277543','NOU','NE_PER',NULL,1),(13813,'matthijssen','','PND_121739279','NOU','NE_PER',NULL,1),(13814,'frans jan matthijssens','',NULL,'NOU','NE_PER',NULL,1),(13815,'prosper matton','',NULL,'NOU','NE_PER',NULL,1),(13816,'mauricius','','PND_132632004,PND_133374408','NOU','NE_PER',NULL,1),(13817,'mr. jan jacob mauricius','',NULL,'NOU','NE_PER',NULL,1),(13818,'maurik','','PND_131894250','NOU','NE_PER',NULL,1),(13819,'maurick','','PND_137026382','NOU','NE_PER',NULL,1),(13820,'justus van maurik jr.','',NULL,'NOU','NE_PER',NULL,1),(13821,'coenraadsz.','',NULL,'NOU','NE_PER',NULL,1),(13822,'conraetz','',NULL,'NOU','NE_PER',NULL,1),(13823,'coenraads','','PND_136733662','NOU','NE_PER',NULL,1),(13824,'coenraats','',NULL,'NOU','NE_PER',NULL,1),(13825,'coenraets','',NULL,'NOU','NE_PER',NULL,1),(13826,'koenraads','','PND_126502242','NOU','NE_PER',NULL,1),(13827,'koenraats','',NULL,'NOU','NE_PER',NULL,1),(13828,'mayvogel','','PND_136926452','NOU','NE_PER',NULL,1),(13829,'jacob coenraadsz. mayvogel','',NULL,'NOU','NE_PER',NULL,1),(13830,'engelsma','',NULL,'NOU','NE_PER',NULL,1),(13831,'mebius','','PND_128240105','NOU','NE_PER',NULL,1),(13832,'meebus','',NULL,'NOU','NE_PER',NULL,1),(13833,'jacobus engelsma mebius','','PND_102832161','NOU','NE_PER',NULL,1),(13834,'mechelen','','PND_134217322','NOU','NE_PER',NULL,1),(13835,'magellan','','PND_136640451','NOU','NE_PER',NULL,1),(13836,'lucas van mechelen','','PND_133450295','NOU','NE_PER',NULL,1),(13837,'medevoort','',NULL,'NOU','NE_PER',NULL,1),(13838,'meedevoort','',NULL,'NOU','NE_PER',NULL,1),(13839,'daniel johannes medevoort','',NULL,'NOU','NE_PER',NULL,1),(13840,'meeckeren','',NULL,'NOU','NE_PER',NULL,1),(13841,'meekeren','',NULL,'NOU','NE_PER',NULL,1),(13842,'meukeren','',NULL,'NOU','NE_PER',NULL,1),(13843,'johan van meeckeren','',NULL,'NOU','NE_PER',NULL,1),(13844,'meeck\'ren','',NULL,'NOU','NE_PER',NULL,1),(13845,'meekren','','PND_129833304','NOU','NE_PER',NULL,1),(13846,'merken','','PND_13715528X','NOU','NE_PER',NULL,1),(13847,'meenen','','PND_123582016','NOU','NE_PER',NULL,1),(13848,'mennen','','PND_134939794','NOU','NE_PER',NULL,1),(13849,'mennenga','','PND_133885771','NOU','NE_PER',NULL,1),(13850,'e. c. p. meenen','',NULL,'NOU','NE_PER',NULL,1),(13851,'meer','','PND_137057067','NOU','NE_PER',NULL,1),(13852,'mar','','PND_136386687','NOU','NE_PER',NULL,1),(13853,'merius','','PND_107948338','NOU','NE_PER',NULL,1),(13854,'meerius','',NULL,'NOU','NE_PER',NULL,1),(13855,'willem van der meer','',NULL,'NOU','NE_PER',NULL,1),(13856,'nicolaas van der meer','',NULL,'NOU','NE_PER',NULL,1),(13857,'dirk harts van der meer','',NULL,'NOU','NE_PER',NULL,1),(13858,'kuffeler','','PND_128592427','NOU','NE_PER',NULL,1),(13859,'frederik cornelis van der meer van kuffeler','',NULL,'NOU','NE_PER',NULL,1),(13860,'meerbeeck','','PND_102366519','NOU','NE_PER',NULL,1),(13861,'meerbeek','',NULL,'NOU','NE_PER',NULL,1),(13862,'philips jacob van meerbeeck','',NULL,'NOU','NE_PER',NULL,1),(13863,'adriaan van meerbeek','',NULL,'NOU','NE_PER',NULL,1),(13864,'bartus','',NULL,'NOU','NE_PER',NULL,1),(13865,'barthus','',NULL,'NOU','NE_PER',NULL,1),(13866,'meerkerk','','PND_128240601','NOU','NE_PER',NULL,1),(13867,'merkerck','',NULL,'NOU','NE_PER',NULL,1),(13868,'mereker','',NULL,'NOU','NE_PER',NULL,1),(13869,'jacob bartus meerkerk','',NULL,'NOU','NE_PER',NULL,1),(13870,'meerman','','PND_136768571','NOU','NE_PER',NULL,1),(13871,'merman','','PND_134658531','NOU','NE_PER',NULL,1),(13872,'meerman-','',NULL,'NOU','NE_PER',NULL,1),(13873,'mr. gerard meerman','',NULL,'NOU','NE_PER',NULL,1),(13874,'mr. johan meerman','',NULL,'NOU','NE_PER',NULL,1),(13875,'mollerus','','PND_136257607','NOU','NE_PER',NULL,1),(13876,'moller','','PND_136257607','NOU','NE_PER',NULL,1),(13877,'möller','','PND_137257295','NOU','NE_PER',NULL,1),(13878,'molerus','','PND_129655678','NOU','NE_PER',NULL,1),(13879,'mevr. anna cornelia meerman mollerus','',NULL,'NOU','NE_PER',NULL,1),(13880,'willem meerman','','PND_101523777','NOU','NE_PER',NULL,1),(13881,'meersch','','PND_137232683','NOU','NE_PER',NULL,1),(13882,'merz','','PND_137243987','NOU','NE_PER',NULL,1),(13883,'meers','','PND_124960758','NOU','NE_PER',NULL,1),(13884,'merts','','PND_118581287','NOU','NE_PER',NULL,1),(13885,'mertz','','PND_136938183','NOU','NE_PER',NULL,1),(13886,'mersch','','PND_13707445X','NOU','NE_PER',NULL,1),(13887,'mersen','','PND_116904941','NOU','NE_PER',NULL,1),(13888,'august van der meersch','',NULL,'NOU','NE_PER',NULL,1),(13889,'desideer jozef van der meersch','',NULL,'NOU','NE_PER',NULL,1),(13890,'gratianus','',NULL,'NOU','NE_PER',NULL,1),(13891,'meersseman','','PND_12716281X','NOU','NE_PER',NULL,1),(13892,'desiderius gratianus meersseman','',NULL,'NOU','NE_PER',NULL,1),(13893,'barbara','',NULL,'NOU','NE_PER',NULL,1),(13894,'barbera','',NULL,'NOU','NE_PER',NULL,1),(13895,'meerten','','PND_109933192','NOU','NE_PER',NULL,1),(13896,'merten','','PND_135966566,PND_136168248','NOU','NE_PER',NULL,1),(13897,'meerten-','',NULL,'NOU','NE_PER',NULL,1),(13898,'schilperoort','','PND_121822443','NOU','NE_PER',NULL,1),(13899,'schilperoordt','',NULL,'NOU','NE_PER',NULL,1),(13900,'schilpeoord','',NULL,'NOU','NE_PER',NULL,1),(13901,'schulperoort','',NULL,'NOU','NE_PER',NULL,1),(13902,'anna barbara van meerten schilperoort','',NULL,'NOU','NE_PER',NULL,1),(13903,'mees','','PND_136209645','NOU','NE_PER',NULL,1),(13904,'massonus','','PND_12204648X','NOU','NE_PER',NULL,1),(13905,'mes','','PND_129624470','NOU','NE_PER',NULL,1),(13906,'mess','','PND_135114209','NOU','NE_PER',NULL,1),(13907,'mets','','PND_136738060','NOU','NE_PER',NULL,1),(13908,'metz','','PND_137098588','NOU','NE_PER',NULL,1),(13909,'meze','',NULL,'NOU','NE_PER',NULL,1),(13910,'masch','','PND_133107140','NOU','NE_PER',NULL,1),(13911,'masen','','PND_135252962','NOU','NE_PER',NULL,1),(13912,'meese','','PND_137221851','NOU','NE_PER',NULL,1),(13913,'meess','','PND_128067837','NOU','NE_PER',NULL,1),(13914,'mesch','','PND_135956846','NOU','NE_PER',NULL,1),(13915,'madsen','','PND_13717635X','NOU','NE_PER',NULL,1),(13916,'masius','','PND_137221045','NOU','NE_PER',NULL,1),(13917,'masson','','PND_137189443','NOU','NE_PER',NULL,1),(13918,'matsen','','PND_13150407X','NOU','NE_PER',NULL,1),(13919,'matzen','','PND_136672655','NOU','NE_PER',NULL,1),(13920,'meesen','','PND_128821817','NOU','NE_PER',NULL,1),(13921,'messen','','PND_124872611','NOU','NE_PER',NULL,1),(13922,'metsch','','PND_136036112','NOU','NE_PER',NULL,1),(13923,'messens','',NULL,'NOU','NE_PER',NULL,1),(13924,'metsius','',NULL,'NOU','NE_PER',NULL,1),(13925,'metzius','','PND_129295566','NOU','NE_PER',NULL,1),(13926,'benedictus jan mees','',NULL,'NOU','NE_PER',NULL,1),(13927,'mr. gregorius mees az.','',NULL,'NOU','NE_PER',NULL,1),(13928,'emster','','PND_126646708','NOU','NE_PER',NULL,1),(13929,'metser','',NULL,'NOU','NE_PER',NULL,1),(13930,'mr. gerrit abraham de meester','',NULL,'NOU','NE_PER',NULL,1),(13931,'meesters','','PND_136940749','NOU','NE_PER',NULL,1),(13932,'meisters','','PND_13445989X','NOU','NE_PER',NULL,1),(13933,'pieter meesters','',NULL,'NOU','NE_PER',NULL,1),(13934,'eillert','',NULL,'NOU','NE_PER',NULL,1),(13935,'eilerd','',NULL,'NOU','NE_PER',NULL,1),(13936,'meeter','',NULL,'NOU','NE_PER',NULL,1),(13937,'meter','','PND_136933017','NOU','NE_PER',NULL,1),(13938,'metter','','PND_132168448','NOU','NE_PER',NULL,1),(13939,'mettrie','','PND_118726102','NOU','NE_PER',NULL,1),(13940,'eillert meeter','',NULL,'NOU','NE_PER',NULL,1),(13941,'andries pietersz. meeter','',NULL,'NOU','NE_PER',NULL,1),(13942,'megank','',NULL,'NOU','NE_PER',NULL,1),(13943,'meganck','','PND_135909759','NOU','NE_PER',NULL,1),(13944,'e. m. megank','',NULL,'NOU','NE_PER',NULL,1),(13945,'meijer','','PND_137260660','NOU','NE_PER',NULL,1),(13946,'myer','','PND_136732216','NOU','NE_PER',NULL,1),(13947,'meyer','','PND_137264895','NOU','NE_PER',NULL,1),(13948,'meier','','PND_13722172X','NOU','NE_PER',NULL,1),(13949,'mejer','','PND_137226799','NOU','NE_PER',NULL,1),(13950,'mijer','','PND_101449623','NOU','NE_PER',NULL,1),(13951,'meyër','',NULL,'NOU','NE_PER',NULL,1),(13952,'meijër','',NULL,'NOU','NE_PER',NULL,1),(13953,'mijjer','',NULL,'NOU','NE_PER',NULL,1),(13954,'meierus','','PND_136703917','NOU','NE_PER',NULL,1),(13955,'meijjer','',NULL,'NOU','NE_PER',NULL,1),(13956,'mejerus','','PND_134112954','NOU','NE_PER',NULL,1),(13957,'meyerus','','PND_134123980','NOU','NE_PER',NULL,1),(13958,'meijerus','',NULL,'NOU','NE_PER',NULL,1),(13959,'meyre','','PND_120337487','NOU','NE_PER',NULL,1),(13960,'daniel hendrik meijer','',NULL,'NOU','NE_PER',NULL,1),(13961,'dirk christiaan meijer jr.','',NULL,'NOU','NE_PER',NULL,1),(13962,'gerrit johan meijer','','PND_100372732','NOU','NE_PER',NULL,1),(13963,'hendrik meijer jr.','',NULL,'NOU','NE_PER',NULL,1),(13964,'hendrik arnold meijer','',NULL,'NOU','NE_PER',NULL,1),(13965,'mr. jonas daniel meijer','',NULL,'NOU','NE_PER',NULL,1),(13966,'johan hendrik meijer','',NULL,'NOU','NE_PER',NULL,1),(13967,'pieter meijer','',NULL,'NOU','NE_PER',NULL,1),(13968,'meijier','',NULL,'NOU','NE_PER',NULL,1),(13969,'myri','','PND_102989648','NOU','NE_PER',NULL,1),(13970,'meyier','','PND_102225699','NOU','NE_PER',NULL,1),(13971,'meyïer','',NULL,'NOU','NE_PER',NULL,1),(13972,'mair','','PND_137219733','NOU','NE_PER',NULL,1),(13973,'maier','','PND_137243634','NOU','NE_PER',NULL,1),(13974,'miero','','PND_121765172','NOU','NE_PER',NULL,1),(13975,'mieroo','',NULL,'NOU','NE_PER',NULL,1),(13976,'willem de meijier','',NULL,'NOU','NE_PER',NULL,1),(13977,'meijs','','PND_132368919','NOU','NE_PER',NULL,1),(13978,'meis','','PND_13703363X','NOU','NE_PER',NULL,1),(13979,'meys','','PND_128421673','NOU','NE_PER',NULL,1),(13980,'mijs','','PND_112388671','NOU','NE_PER',NULL,1),(13981,'meiss','','PND_136671608','NOU','NE_PER',NULL,1),(13982,'meysen','','PND_137232802','NOU','NE_PER',NULL,1),(13983,'miezus','',NULL,'NOU','NE_PER',NULL,1),(13984,'misson','','PND_124129102','NOU','NE_PER',NULL,1),(13985,'mitzen','','PND_122978919','NOU','NE_PER',NULL,1),(13986,'meijsen','',NULL,'NOU','NE_PER',NULL,1),(13987,'adrianus joannes meijs','',NULL,'NOU','NE_PER',NULL,1),(13988,'meiren','','PND_137176546','NOU','NE_PER',NULL,1),(13989,'pieter van der meiren','',NULL,'NOU','NE_PER',NULL,1),(13990,'eelke','',NULL,'NOU','NE_PER',NULL,1),(13991,'eelke meinderts','','PND_132373874','NOU','NE_PER',NULL,1),(13992,'guillielmus','',NULL,'NOU','NE_PER',NULL,1),(13993,'guilielmus','',NULL,'NOU','NE_PER',NULL,1),(13994,'guiliëlmus','',NULL,'NOU','NE_PER',NULL,1),(13995,'guiljelmus','',NULL,'NOU','NE_PER',NULL,1),(13996,'guilhelmus','',NULL,'NOU','NE_PER',NULL,1),(13997,'guylielmus','',NULL,'NOU','NE_PER',NULL,1),(13998,'gulielmus','',NULL,'NOU','NE_PER',NULL,1),(13999,'guilelmus','',NULL,'NOU','NE_PER',NULL,1),(14000,'guillelmus','',NULL,'NOU','NE_PER',NULL,1),(14001,'melckebeke','','PND_101580959','NOU','NE_PER',NULL,1),(14002,'meulebeke','',NULL,'NOU','NE_PER',NULL,1),(14003,'merkelbach','','PND_135990521','NOU','NE_PER',NULL,1),(14004,'merckelbach','','PND_133603474','NOU','NE_PER',NULL,1),(14005,'guillielmus judocus joannes van melckebeke','',NULL,'NOU','NE_PER',NULL,1),(14006,'aletta','',NULL,'NOU','NE_PER',NULL,1),(14007,'alletta','',NULL,'NOU','NE_PER',NULL,1),(14008,'aalletta','',NULL,'NOU','NE_PER',NULL,1),(14009,'mensinga','','PND_129917192','NOU','NE_PER',NULL,1),(14010,'mensing','','PND_13572001X','NOU','NE_PER',NULL,1),(14011,'mensink','','PND_128861045','NOU','NE_PER',NULL,1),(14012,'mensinck','','PND_129064343','NOU','NE_PER',NULL,1),(14013,'mensingh','','PND_129064343','NOU','NE_PER',NULL,1),(14014,'johannes aletta marinus mensinga','','PND_103078541','NOU','NE_PER',NULL,1),(14015,'meppen','','PND_137027680','NOU','NE_PER',NULL,1),(14016,'karel nicolaas meppen','',NULL,'NOU','NE_PER',NULL,1),(14017,'mercelis','','PND_133314197','NOU','NE_PER',NULL,1),(14018,'jan lodewijk mercelis','',NULL,'NOU','NE_PER',NULL,1),(14019,'merckaert','','PND_114187959','NOU','NE_PER',NULL,1),(14020,'j. merckaert','',NULL,'NOU','NE_PER',NULL,1),(14021,'lucretia','',NULL,'NOU','NE_PER',NULL,1),(14022,'lucretia wilhelmina van merken','','PND_104226285','NOU','NE_PER',NULL,1),(14023,'merkes','','PND_134692411','NOU','NE_PER',NULL,1),(14024,'gendt','','PND_12973120X','NOU','NE_PER',NULL,1),(14025,'gend','','PND_12973120X','NOU','NE_PER',NULL,1),(14026,'gent','','PND_137253729','NOU','NE_PER',NULL,1),(14027,'ghendt','','PND_101082789','NOU','NE_PER',NULL,1),(14028,'gentius','','PND_128819545','NOU','NE_PER',NULL,1),(14029,'johannes gerrit willem merkes, heer van gendt','',NULL,'NOU','NE_PER',NULL,1),(14030,'merkman','','PND_100524540','NOU','NE_PER',NULL,1),(14031,'pieter merkman de jonge','',NULL,'NOU','NE_PER',NULL,1),(14032,'jacob van der mersch','',NULL,'NOU','NE_PER',NULL,1),(14033,'mertens','','PND_137253966','NOU','NE_PER',NULL,1),(14034,'meertens','','PND_130804762','NOU','NE_PER',NULL,1),(14035,'augustinus mertens','',NULL,'NOU','NE_PER',NULL,1),(14036,'edmond jan willem mertens','',NULL,'NOU','NE_PER',NULL,1),(14037,'florentius mertens','',NULL,'NOU','NE_PER',NULL,1),(14038,'frans hendrik mertens','','PND_124595081','NOU','NE_PER',NULL,1),(14039,'merula','','PND_131424890','NOU','NE_PER',NULL,1),(14040,'paulus merula','','PND_124174345','NOU','NE_PER',NULL,1),(14041,'merwede','',NULL,'NOU','NE_PER',NULL,1),(14042,'matthijs van der merwede','',NULL,'NOU','NE_PER',NULL,1),(14043,'gomarius','',NULL,'NOU','NE_PER',NULL,1),(14044,'gomarius emmanuel mes','',NULL,'NOU','NE_PER',NULL,1),(14045,'messchaert','','PND_127982787','NOU','NE_PER',NULL,1),(14046,'messchaart','',NULL,'NOU','NE_PER',NULL,1),(14047,'nicolaas messchaert','',NULL,'NOU','NE_PER',NULL,1),(14048,'messchert','','PND_10146665X','NOU','NE_PER',NULL,1),(14049,'meschert','',NULL,'NOU','NE_PER',NULL,1),(14050,'willem messchert','','PND_10146665X','NOU','NE_PER',NULL,1),(14051,'messing','','PND_136575374','NOU','NE_PER',NULL,1),(14052,'simon theodorus messing','',NULL,'NOU','NE_PER',NULL,1),(14053,'metael','',NULL,'NOU','NE_PER',NULL,1),(14054,'metaal','',NULL,'NOU','NE_PER',NULL,1),(14055,'frank a. metael','',NULL,'NOU','NE_PER',NULL,1),(14056,'metelerkamp','','PND_124854125','NOU','NE_PER',NULL,1),(14057,'metelercamp','',NULL,'NOU','NE_PER',NULL,1),(14058,'metelercampius','',NULL,'NOU','NE_PER',NULL,1),(14059,'mr. rutger metelerkamp','',NULL,'NOU','NE_PER',NULL,1),(14060,'meteren','','PND_124944795','NOU','NE_PER',NULL,1),(14061,'meeteren','','PND_135866952','NOU','NE_PER',NULL,1),(14062,'emmanuel van meteren','','PND_122593677','NOU','NE_PER',NULL,1),(14063,'lambertus josephus de mets','',NULL,'NOU','NE_PER',NULL,1),(14064,'willem de metser','',NULL,'NOU','NE_PER',NULL,1),(14065,'metzlar','','PND_115613358','NOU','NE_PER',NULL,1),(14066,'metzler','','PND_137105940','NOU','NE_PER',NULL,1),(14067,'metzlerus','','PND_136204430','NOU','NE_PER',NULL,1),(14068,'metzelerus','',NULL,'NOU','NE_PER',NULL,1),(14069,'johan jacob metzlar','',NULL,'NOU','NE_PER',NULL,1),(14070,'meulen','','PND_135686016','NOU','NE_PER',NULL,1),(14071,'andries van der meulen','','PND_124194419','NOU','NE_PER',NULL,1),(14072,'catharina van der meulen','',NULL,'NOU','NE_PER',NULL,1),(14073,'jan baptist van der meulen','','PND_100525245','NOU','NE_PER',NULL,1),(14074,'marinus ernestus van der meulen','',NULL,'NOU','NE_PER',NULL,1),(14075,'rimmer','',NULL,'NOU','NE_PER',NULL,1),(14076,'rimmer van der meulen','','PND_101367198','NOU','NE_PER',NULL,1),(14077,'meulewels','',NULL,'NOU','NE_PER',NULL,1),(14078,'peter meulewels','',NULL,'NOU','NE_PER',NULL,1),(14079,'meulman','','PND_134927613','NOU','NE_PER',NULL,1),(14080,'isaac meulman','','PND_101489498','NOU','NE_PER',NULL,1),(14081,'mr. jan meulman','',NULL,'NOU','NE_PER',NULL,1),(14082,'meurier','','PND_13663401X','NOU','NE_PER',NULL,1),(14083,'meurisse','','PND_133624242','NOU','NE_PER',NULL,1),(14084,'gabriel meurier','','PND_13663401X','NOU','NE_PER',NULL,1),(14085,'meurs','','PND_136071678','NOU','NE_PER',NULL,1),(14086,'meursius','','PND_12619324X','NOU','NE_PER',NULL,1),(14087,'bernardus van meurs','',NULL,'NOU','NE_PER',NULL,1),(14088,'peter van meurs','','PND_101391668','NOU','NE_PER',NULL,1),(14089,'mr. peter antoni nicolaus stephanus van meurs','',NULL,'NOU','NE_PER',NULL,1),(14090,'willem antonie van meurs','',NULL,'NOU','NE_PER',NULL,1),(14091,'mey','','PND_136725414','NOU','NE_PER',NULL,1),(14092,'meij','','PND_133394166','NOU','NE_PER',NULL,1),(14093,'gustaaf de mey','',NULL,'NOU','NE_PER',NULL,1),(14094,'joannes de mey','','PND_100309070','NOU','NE_PER',NULL,1),(14095,'wolfgang','','PND_137246439','NOU','NE_PER',NULL,1),(14096,'wolphgang','',NULL,'NOU','NE_PER',NULL,1),(14097,'wolgange','',NULL,'NOU','NE_PER',NULL,1),(14098,'wolfgangus','',NULL,'NOU','NE_PER',NULL,1),(14099,'hendrik wolfgang van der mey','','PND_102677085','NOU','NE_PER',NULL,1),(14100,'susan','','PND_134622359','NOU','NE_PER',NULL,1),(14101,'pedro','',NULL,'NOU','NE_PER',NULL,1),(14102,'meyboom','','PND_131873822','NOU','NE_PER',NULL,1),(14103,'meiboom','','PND_137069235','NOU','NE_PER',NULL,1),(14104,'meijboom','','PND_135506778','NOU','NE_PER',NULL,1),(14105,'meibomius','','PND_136774687','NOU','NE_PER',NULL,1),(14106,'louis susan pedro meyboom','','PND_120778742','NOU','NE_PER',NULL,1),(14107,'cornelis meyer','','PND_100810527','NOU','NE_PER',NULL,1),(14108,'luydewyck','',NULL,'NOU','NE_PER',NULL,1),(14109,'luydewyck meyer','',NULL,'NOU','NE_PER',NULL,1),(14110,'gregoor','','PND_135035961','NOU','NE_PER',NULL,1),(14111,'frans gregoor karel de meyer','',NULL,'NOU','NE_PER',NULL,1),(14112,'izaäk jozef de meyer','',NULL,'NOU','NE_PER',NULL,1),(14113,'lieven de meyer','','PND_132367505','NOU','NE_PER',NULL,1),(14114,'roelandts','','PND_118918338','NOU','NE_PER',NULL,1),(14115,'victor de meyer roelandts','',NULL,'NOU','NE_PER',NULL,1),(14116,'germain','','PND_136978398','NOU','NE_PER',NULL,1),(14117,'meylan','','PND_135184886','NOU','NE_PER',NULL,1),(14118,'mijlan','',NULL,'NOU','NE_PER',NULL,1),(14119,'millen','','PND_134252489','NOU','NE_PER',NULL,1),(14120,'germain felix meylan','','PND_102845506','NOU','NE_PER',NULL,1),(14121,'alexius','','PND_135655943','NOU','NE_PER',NULL,1),(14122,'meylink','','PND_102905576','NOU','NE_PER',NULL,1),(14123,'meiling','','PND_137150482','NOU','NE_PER',NULL,1),(14124,'meilink','','PND_134869958','NOU','NE_PER',NULL,1),(14125,'mieling','','PND_135495555','NOU','NE_PER',NULL,1),(14126,'mijling','',NULL,'NOU','NE_PER',NULL,1),(14127,'milling','','PND_135026407','NOU','NE_PER',NULL,1),(14128,'meijling','',NULL,'NOU','NE_PER',NULL,1),(14129,'meijlink','',NULL,'NOU','NE_PER',NULL,1),(14130,'meilinck','','PND_12285022X','NOU','NE_PER',NULL,1),(14131,'millinga','',NULL,'NOU','NE_PER',NULL,1),(14132,'meilingius','','PND_102811288','NOU','NE_PER',NULL,1),(14133,'meling','','PND_122227328','NOU','NE_PER',NULL,1),(14134,'melink','',NULL,'NOU','NE_PER',NULL,1),(14135,'mellink','','PND_123975077','NOU','NE_PER',NULL,1),(14136,'melling','','PND_136996590','NOU','NE_PER',NULL,1),(14137,'mollink','','PND_127210725','NOU','NE_PER',NULL,1),(14138,'mr. antonius alexius josephus meylink','',NULL,'NOU','NE_PER',NULL,1),(14139,'meynne','',NULL,'NOU','NE_PER',NULL,1),(14140,'mine','','PND_134980875','NOU','NE_PER',NULL,1),(14141,'myné','',NULL,'NOU','NE_PER',NULL,1),(14142,'meiné','',NULL,'NOU','NE_PER',NULL,1),(14143,'meyne','','PND_123916933','NOU','NE_PER',NULL,1),(14144,'mijné','',NULL,'NOU','NE_PER',NULL,1),(14145,'minne','','PND_126636893','NOU','NE_PER',NULL,1),(14146,'meijne','',NULL,'NOU','NE_PER',NULL,1),(14147,'mienne','',NULL,'NOU','NE_PER',NULL,1),(14148,'adriaan cornelis meynne','',NULL,'NOU','NE_PER',NULL,1),(14149,'petrus cornelis jacobus meys','',NULL,'NOU','NE_PER',NULL,1),(14150,'meyster','','PND_124627374','NOU','NE_PER',NULL,1),(14151,'meister','','PND_13719093X','NOU','NE_PER',NULL,1),(14152,'meijster','',NULL,'NOU','NE_PER',NULL,1),(14153,'everard meyster','','PND_119065177','NOU','NE_PER',NULL,1),(14154,'michaelis','','PND_137188331','NOU','NE_PER',NULL,1),(14155,'michaëlis','','PND_13674463X','NOU','NE_PER',NULL,1),(14156,'hendrik carel michaelis','','PND_102064652','NOU','NE_PER',NULL,1),(14157,'micheels','','PND_128583576','NOU','NE_PER',NULL,1),(14158,'michels','','PND_137041780','NOU','NE_PER',NULL,1),(14159,'miggels','',NULL,'NOU','NE_PER',NULL,1),(14160,'michelse','',NULL,'NOU','NE_PER',NULL,1),(14161,'migchels','',NULL,'NOU','NE_PER',NULL,1),(14162,'michelsen','','PND_137129211','NOU','NE_PER',NULL,1),(14163,'michgelse','',NULL,'NOU','NE_PER',NULL,1),(14164,'jan jozef matthijs micheels','',NULL,'NOU','NE_PER',NULL,1),(14165,'j. edward m. michels','',NULL,'NOU','NE_PER',NULL,1),(14166,'michiels','','PND_136708080','NOU','NE_PER',NULL,1),(14167,'michils','',NULL,'NOU','NE_PER',NULL,1),(14168,'migchiels','',NULL,'NOU','NE_PER',NULL,1),(14169,'michielse','','PND_11356743X','NOU','NE_PER',NULL,1),(14170,'michielsz','','PND_131922467','NOU','NE_PER',NULL,1),(14171,'michielsen','','PND_134229665','NOU','NE_PER',NULL,1),(14172,'michielsz.','',NULL,'NOU','NE_PER',NULL,1),(14173,'michielsens','',NULL,'NOU','NE_PER',NULL,1),(14174,'magiels','','PND_129679771','NOU','NE_PER',NULL,1),(14175,'machiels','','PND_12802769X','NOU','NE_PER',NULL,1),(14176,'magielse','',NULL,'NOU','NE_PER',NULL,1),(14177,'machielse','',NULL,'NOU','NE_PER',NULL,1),(14178,'machielsen','',NULL,'NOU','NE_PER',NULL,1),(14179,'jan herman michiels','',NULL,'NOU','NE_PER',NULL,1),(14180,'wibrant','',NULL,'NOU','NE_PER',NULL,1),(14181,'wybrand','',NULL,'NOU','NE_PER',NULL,1),(14182,'wijbrand','',NULL,'NOU','NE_PER',NULL,1),(14183,'wibrant michiels','',NULL,'NOU','NE_PER',NULL,1),(14184,'jozef hendrik michielsen','',NULL,'NOU','NE_PER',NULL,1),(14185,'michielszoon','',NULL,'NOU','NE_PER',NULL,1),(14186,'michiel michielszoon','',NULL,'NOU','NE_PER',NULL,1),(14187,'j. michils','',NULL,'NOU','NE_PER',NULL,1),(14188,'middelgeest','',NULL,'NOU','NE_PER',NULL,1),(14189,'mr. simon van middelgeest','',NULL,'NOU','NE_PER',NULL,1),(14190,'middelkoop','','PND_136671977','NOU','NE_PER',NULL,1),(14191,'dionysius middelkoop','',NULL,'NOU','NE_PER',NULL,1),(14192,'mieris','','PND_134153944','NOU','NE_PER',NULL,1),(14193,'maris','','PND_136303463','NOU','NE_PER',NULL,1),(14194,'moris','','PND_131804367','NOU','NE_PER',NULL,1),(14195,'maritz','','PND_134187911','NOU','NE_PER',NULL,1),(14196,'marris','','PND_133615596','NOU','NE_PER',NULL,1),(14197,'moritz','','PND_136972772','NOU','NE_PER',NULL,1),(14198,'morris','','PND_137245726','NOU','NE_PER',NULL,1),(14199,'meyroos','',NULL,'NOU','NE_PER',NULL,1),(14200,'morisse','','PND_137110960','NOU','NE_PER',NULL,1),(14201,'morissé','',NULL,'NOU','NE_PER',NULL,1),(14202,'marissen','','PND_121427625','NOU','NE_PER',NULL,1),(14203,'frans van mieris','','PND_117027944,PND_118783823,PND_118783823,PND_118783823,PND_118783823,PND_118783823,PND_118783823','NOU','NE_PER',NULL,1),(14204,'migem','',NULL,'NOU','NE_PER',NULL,1),(14205,'eugeen van migem','',NULL,'NOU','NE_PER',NULL,1),(14206,'mije','','PND_126201889','NOU','NE_PER',NULL,1),(14207,'mye','','PND_100534341','NOU','NE_PER',NULL,1),(14208,'meye','','PND_133393690','NOU','NE_PER',NULL,1),(14209,'meije','',NULL,'NOU','NE_PER',NULL,1),(14210,'jan van mije','',NULL,'NOU','NE_PER',NULL,1),(14211,'mr. pieter mijer','',NULL,'NOU','NE_PER',NULL,1),(14212,'mijleman','',NULL,'NOU','NE_PER',NULL,1),(14213,'frans mijleman','',NULL,'NOU','NE_PER',NULL,1),(14214,'mildert','','PND_133929027','NOU','NE_PER',NULL,1),(14215,'milders','','PND_102131155','NOU','NE_PER',NULL,1),(14216,'abraham van mildert','',NULL,'NOU','NE_PER',NULL,1),(14217,'milst','',NULL,'NOU','NE_PER',NULL,1),(14218,'nicolaas van milst','',NULL,'NOU','NE_PER',NULL,1),(14219,'minkman','',NULL,'NOU','NE_PER',NULL,1),(14220,'jan minkman','',NULL,'NOU','NE_PER',NULL,1),(14221,'minnaert','','PND_136901905','NOU','NE_PER',NULL,1),(14222,'meynart','',NULL,'NOU','NE_PER',NULL,1),(14223,'gillis desideer minnaert','',NULL,'NOU','NE_PER',NULL,1),(14224,'minnen','','PND_131922866','NOU','NE_PER',NULL,1),(14225,'mynen','',NULL,'NOU','NE_PER',NULL,1),(14226,'meijnen','','PND_115127089','NOU','NE_PER',NULL,1),(14227,'meiman','',NULL,'NOU','NE_PER',NULL,1),(14228,'meijman','','PND_135788153','NOU','NE_PER',NULL,1),(14229,'jonker lieven van der minnen','',NULL,'NOU','NE_PER',NULL,1),(14230,'missiaen','','PND_121005275','NOU','NE_PER',NULL,1),(14231,'amandus missiaen','',NULL,'NOU','NE_PER',NULL,1),(14232,'mobach','','PND_128922974','NOU','NE_PER',NULL,1),(14233,'mobachius','','PND_102428468','NOU','NE_PER',NULL,1),(14234,'joachim mobach','',NULL,'NOU','NE_PER',NULL,1),(14235,'ewoud','',NULL,'NOU','NE_PER',NULL,1),(14236,'ewout','',NULL,'NOU','NE_PER',NULL,1),(14237,'modderman','','PND_113129971','NOU','NE_PER',NULL,1),(14238,'mr. anthony ewoud jan modderman','',NULL,'NOU','NE_PER',NULL,1),(14239,'tonco','',NULL,'NOU','NE_PER',NULL,1),(14240,'mr. tonco modderman','',NULL,'NOU','NE_PER',NULL,1),(14241,'justin','',NULL,'NOU','NE_PER',NULL,1),(14242,'modera','','PND_122836278','NOU','NE_PER',NULL,1),(14243,'justin modera','','PND_100529437','NOU','NE_PER',NULL,1),(14244,'modewijck','',NULL,'NOU','NE_PER',NULL,1),(14245,'marinus modewijck','',NULL,'NOU','NE_PER',NULL,1),(14246,'hironimus','',NULL,'NOU','NE_PER',NULL,1),(14247,'moelder','',NULL,'NOU','NE_PER',NULL,1),(14248,'molder','','PND_13389827X','NOU','NE_PER',NULL,1),(14249,'hieronimus de moelder','',NULL,'NOU','NE_PER',NULL,1),(14250,'moens','','PND_13533568X','NOU','NE_PER',NULL,1),(14251,'monsenius','',NULL,'NOU','NE_PER',NULL,1),(14252,'moons','','PND_130439045','NOU','NE_PER',NULL,1),(14253,'moonsen','',NULL,'NOU','NE_PER',NULL,1),(14254,'monsenus','','PND_119766515','NOU','NE_PER',NULL,1),(14255,'anna maria moens','','PND_10197504X','NOU','NE_PER',NULL,1),(14256,'petronella moens','','PND_122341848','NOU','NE_PER',NULL,1),(14257,'moeringh','','PND_126262853','NOU','NE_PER',NULL,1),(14258,'morinck','','PND_122904109','NOU','NE_PER',NULL,1),(14259,'moringh','',NULL,'NOU','NE_PER',NULL,1),(14260,'moerincx','',NULL,'NOU','NE_PER',NULL,1),(14261,'moringhus','',NULL,'NOU','NE_PER',NULL,1),(14262,'cornelis gerard moeringh','',NULL,'NOU','NE_PER',NULL,1),(14263,'moerkerken','','PND_13668694X','NOU','NE_PER',NULL,1),(14264,'moerkercken','',NULL,'NOU','NE_PER',NULL,1),(14265,'pieter hendrik van moerkerken','','PND_13668694X','NOU','NE_PER',NULL,1),(14266,'moerman','','PND_137085540','NOU','NE_PER',NULL,1),(14267,'moorman','','PND_13471542X','NOU','NE_PER',NULL,1),(14268,'jan moerman','',NULL,'NOU','NE_PER',NULL,1),(14269,'moes','','PND_136908357','NOU','NE_PER',NULL,1),(14270,'mos','','PND_132392577','NOU','NE_PER',NULL,1),(14271,'moos','','PND_136932193','NOU','NE_PER',NULL,1),(14272,'mos-','',NULL,'NOU','NE_PER',NULL,1),(14273,'motz','','PND_135031230','NOU','NE_PER',NULL,1),(14274,'ernst wilhelm moes','','PND_101391927','NOU','NE_PER',NULL,1),(14275,'mohr','','PND_137217900','NOU','NE_PER',NULL,1),(14276,'johannes christiaan mohr','',NULL,'NOU','NE_PER',NULL,1),(14277,'moke','','PND_128669128','NOU','NE_PER',NULL,1),(14278,'h. c. moke','',NULL,'NOU','NE_PER',NULL,1),(14279,'mol','','PND_136545378','NOU','NE_PER',NULL,1),(14280,'mollius','','PND_133937402','NOU','NE_PER',NULL,1),(14281,'moll','','PND_137093578','NOU','NE_PER',NULL,1),(14282,'mool','','PND_102761647','NOU','NE_PER',NULL,1),(14283,'molius','',NULL,'NOU','NE_PER',NULL,1),(14284,'jacob de mol','',NULL,'NOU','NE_PER',NULL,1),(14285,'jan frans van mol','',NULL,'NOU','NE_PER',NULL,1),(14286,'molenaar','','PND_135875706','NOU','NE_PER',NULL,1),(14287,'molenaer','','PND_124520073','NOU','NE_PER',NULL,1),(14288,'moolenaar','','PND_123810612','NOU','NE_PER',NULL,1),(14289,'dirk molenaar','',NULL,'NOU','NE_PER',NULL,1),(14290,'molhem','',NULL,'NOU','NE_PER',NULL,1),(14291,'gillis van molhem','',NULL,'NOU','NE_PER',NULL,1),(14292,'molhuyzen','',NULL,'NOU','NE_PER',NULL,1),(14293,'molhuizen','',NULL,'NOU','NE_PER',NULL,1),(14294,'molhuijzen','',NULL,'NOU','NE_PER',NULL,1),(14295,'moolhuizen','',NULL,'NOU','NE_PER',NULL,1),(14296,'moolhuyzen','',NULL,'NOU','NE_PER',NULL,1),(14297,'moolhuijzen','',NULL,'NOU','NE_PER',NULL,1),(14298,'philip christiaan molhuyzen','',NULL,'NOU','NE_PER',NULL,1),(14299,'gerrit moll','','PND_117121118','NOU','NE_PER',NULL,1),(14300,'jacobszoon','','PND_129175951','NOU','NE_PER',NULL,1),(14301,'jan moll jacobszoon','',NULL,'NOU','NE_PER',NULL,1),(14302,'willem moll','','PND_102210667','NOU','NE_PER',NULL,1),(14303,'dederiks','',NULL,'NOU','NE_PER',NULL,1),(14304,'molster','','PND_101594194','NOU','NE_PER',NULL,1),(14305,'molster-v.','',NULL,'NOU','NE_PER',NULL,1),(14306,'johannes abraham dederiks molster','',NULL,'NOU','NE_PER',NULL,1),(14307,'mr. johannes adriaan molster','',NULL,'NOU','NE_PER',NULL,1),(14308,'moltzer','','PND_134253566','NOU','NE_PER',NULL,1),(14309,'mr. henri ernest moltzer','',NULL,'NOU','NE_PER',NULL,1),(14310,'mommaert','',NULL,'NOU','NE_PER',NULL,1),(14311,'mottart','','PND_106728830','NOU','NE_PER',NULL,1),(14312,'jan mommaert','',NULL,'NOU','NE_PER',NULL,1),(14313,'monde','','PND_12665770X','NOU','NE_PER',NULL,1),(14314,'nicolaas van der monde','','PND_121857948','NOU','NE_PER',NULL,1),(14315,'mont','','PND_136968430','NOU','NE_PER',NULL,1),(14316,'mond','','PND_137009631','NOU','NE_PER',NULL,1),(14317,'mondt','','PND_130507660','NOU','NE_PER',NULL,1),(14318,'karel maria polydoor de mont','',NULL,'NOU','NE_PER',NULL,1),(14319,'montagne','','PND_137089627','NOU','NE_PER',NULL,1),(14320,'victor alexander de la montagne','','PND_117127884','NOU','NE_PER',NULL,1),(14321,'adrianus montanus','','PND_123960088','NOU','NE_PER',NULL,1),(14322,'petrus montanus','','PND_120803186','NOU','NE_PER',NULL,1),(14323,'montijn','','PND_132732122','NOU','NE_PER',NULL,1),(14324,'christiaan gerrit montijn','',NULL,'NOU','NE_PER',NULL,1),(14325,'pieter marie montijn','',NULL,'NOU','NE_PER',NULL,1),(14326,'moonen','','PND_137164335','NOU','NE_PER',NULL,1),(14327,'arnold moonen','','PND_128858559','NOU','NE_PER',NULL,1),(14328,'jacob moons','',NULL,'NOU','NE_PER',NULL,1),(14329,'mr. johan moorman','',NULL,'NOU','NE_PER',NULL,1),(14330,'moorrees','','PND_102043191','NOU','NE_PER',NULL,1),(14331,'mores','','PND_127608745','NOU','NE_PER',NULL,1),(14332,'moresse','',NULL,'NOU','NE_PER',NULL,1),(14333,'morrees','',NULL,'NOU','NE_PER',NULL,1),(14334,'moeresius','','PND_121882721','NOU','NE_PER',NULL,1),(14335,'franciscus dionysius johannes moorrees','',NULL,'NOU','NE_PER',NULL,1),(14336,'morael','',NULL,'NOU','NE_PER',NULL,1),(14337,'moraal','','PND_135589436','NOU','NE_PER',NULL,1),(14338,'ferdinand frans morael','',NULL,'NOU','NE_PER',NULL,1),(14339,'morel','','PND_136916627','NOU','NE_PER',NULL,1),(14340,'moerel','',NULL,'NOU','NE_PER',NULL,1),(14341,'morlé','',NULL,'NOU','NE_PER',NULL,1),(14342,'julius morel','','PND_118832271','NOU','NE_PER',NULL,1),(14343,'moria','','PND_108706427','NOU','NE_PER',NULL,1),(14344,'moira','','PND_134464907','NOU','NE_PER',NULL,1),(14345,'morray','','PND_129328618','NOU','NE_PER',NULL,1),(14346,'frans alfons moria','',NULL,'NOU','NE_PER',NULL,1),(14347,'morian','','PND_132516306','NOU','NE_PER',NULL,1),(14348,'morin','','PND_137129394','NOU','NE_PER',NULL,1),(14349,'morien','',NULL,'NOU','NE_PER',NULL,1),(14350,'morinus','','PND_132619377','NOU','NE_PER',NULL,1),(14351,'morrien','','PND_137101805','NOU','NE_PER',NULL,1),(14352,'morriën','','PND_119319020','NOU','NE_PER',NULL,1),(14353,'morny','','PND_135166829','NOU','NE_PER',NULL,1),(14354,'anna morian','',NULL,'NOU','NE_PER',NULL,1),(14355,'mortier','','PND_136067638','NOU','NE_PER',NULL,1),(14356,'karel mortier','','PND_12666224X','NOU','NE_PER',NULL,1),(14357,'hubertina','',NULL,'NOU','NE_PER',NULL,1),(14358,'huberdina','',NULL,'NOU','NE_PER',NULL,1),(14359,'huibertina','',NULL,'NOU','NE_PER',NULL,1),(14360,'prins','','PND_136489869','NOU','NE_PER',NULL,1),(14361,'prinse','',NULL,'NOU','NE_PER',NULL,1),(14362,'printz','','PND_136359426','NOU','NE_PER',NULL,1),(14363,'prinsen','','PND_136970621','NOU','NE_PER',NULL,1),(14364,'mevr. hubertina mos prins','',NULL,'NOU','NE_PER',NULL,1),(14365,'mosselmans','','PND_108256359','NOU','NE_PER',NULL,1),(14366,'jan willem nicolaas mosselmans','',NULL,'NOU','NE_PER',NULL,1),(14367,'mostaert','','PND_131805339','NOU','NE_PER',NULL,1),(14368,'mostart','','PND_134592689','NOU','NE_PER',NULL,1),(14369,'daniel mostaert','',NULL,'NOU','NE_PER',NULL,1),(14370,'moten','','PND_134828372','NOU','NE_PER',NULL,1),(14371,'jan van der moten','',NULL,'NOU','NE_PER',NULL,1),(14372,'bilt','','PND_132361752','NOU','NE_PER',NULL,1),(14373,'bild','','PND_132896117','NOU','NE_PER',NULL,1),(14374,'bildt','','PND_136318320','NOU','NE_PER',NULL,1),(14375,'biltius','',NULL,'NOU','NE_PER',NULL,1),(14376,'bleid','',NULL,'NOU','NE_PER',NULL,1),(14377,'motthe','',NULL,'NOU','NE_PER',NULL,1),(14378,'mote','','PND_135192579','NOU','NE_PER',NULL,1),(14379,'motte','','PND_137254229','NOU','NE_PER',NULL,1),(14380,'cornelis van der bilt la motthe','',NULL,'NOU','NE_PER',NULL,1),(14381,'moulaert','','PND_131847244','NOU','NE_PER',NULL,1),(14382,'moulart','','PND_102697655','NOU','NE_PER',NULL,1),(14383,'karel moulaert','',NULL,'NOU','NE_PER',NULL,1),(14384,'moulin','','PND_137078331','NOU','NE_PER',NULL,1),(14385,'moulyn','','PND_120920077','NOU','NE_PER',NULL,1),(14386,'moulijn','','PND_120920077','NOU','NE_PER',NULL,1),(14387,'evert moulin','','PND_100529062','NOU','NE_PER',NULL,1),(14388,'jurriaan moulin','',NULL,'NOU','NE_PER',NULL,1),(14389,'du','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(14390,'andreas du moulin','','PND_104215062','NOU','NE_PER',NULL,1),(14391,'vincent jozef du moulin','',NULL,'NOU','NE_PER',NULL,1),(14392,'mourik','','PND_135915635','NOU','NE_PER',NULL,1),(14393,'mouricq','',NULL,'NOU','NE_PER',NULL,1),(14394,'bernardus mourik','','PND_135915635','NOU','NE_PER',NULL,1),(14395,'moyson','','PND_120700948','NOU','NE_PER',NULL,1),(14396,'emiel moyson','',NULL,'NOU','NE_PER',NULL,1),(14397,'muelen','','PND_129445193','NOU','NE_PER',NULL,1),(14398,'jan carel van der muelen','',NULL,'NOU','NE_PER',NULL,1),(14399,'muijt','',NULL,'NOU','NE_PER',NULL,1),(14400,'muit','',NULL,'NOU','NE_PER',NULL,1),(14401,'muyt','','PND_127247734','NOU','NE_PER',NULL,1),(14402,'pieter nicolaas muijt','',NULL,'NOU','NE_PER',NULL,1),(14403,'mulder','','PND_137168675','NOU','NE_PER',NULL,1),(14404,'gerardus johannes mulder','','PND_121477053','NOU','NE_PER',NULL,1),(14405,'gerrit christiaan mulder','',NULL,'NOU','NE_PER',NULL,1),(14406,'johannes mulder','','PND_101958692','NOU','NE_PER',NULL,1),(14407,'lodewijk mulder','','PND_117180432','NOU','NE_PER',NULL,1),(14408,'lucas bernard mulder','',NULL,'NOU','NE_PER',NULL,1),(14409,'israel','','PND_13703055X','NOU','NE_PER',NULL,1),(14410,'israël','','PND_136021891','NOU','NE_PER',NULL,1),(14411,'samuel israel mulder','',NULL,'NOU','NE_PER',NULL,1),(14412,'mulié','',NULL,'NOU','NE_PER',NULL,1),(14413,'frans marten de mulié','',NULL,'NOU','NE_PER',NULL,1),(14414,'bosgoed','','PND_101401841','NOU','NE_PER',NULL,1),(14415,'bosgoet','',NULL,'NOU','NE_PER',NULL,1),(14416,'boeschot','',NULL,'NOU','NE_PER',NULL,1),(14417,'boschotius','',NULL,'NOU','NE_PER',NULL,1),(14418,'dirk mulder bosgoed','','PND_101401841','NOU','NE_PER',NULL,1),(14419,'muller','','PND_137076231','NOU','NE_PER',NULL,1),(14420,'müller','','PND_137253192','NOU','NE_PER',NULL,1),(14421,'mulerius','','PND_121893448','NOU','NE_PER',NULL,1),(14422,'mullerus','','PND_137065469','NOU','NE_PER',NULL,1),(14423,'müllerus','','PND_136768911','NOU','NE_PER',NULL,1),(14424,'dirk gerhardus muller','',NULL,'NOU','NE_PER',NULL,1),(14425,'hendrik clemens muller','','PND_117180661','NOU','NE_PER',NULL,1),(14426,'jan david leonard muller','',NULL,'NOU','NE_PER',NULL,1),(14427,'wernerus','',NULL,'NOU','NE_PER',NULL,1),(14428,'joannes wernerus anton muller','',NULL,'NOU','NE_PER',NULL,1),(14429,'statius','','PND_137025866','NOU','NE_PER',NULL,1),(14430,'stasius','',NULL,'NOU','NE_PER',NULL,1),(14431,'johan willem statius muller','',NULL,'NOU','NE_PER',NULL,1),(14432,'samuel muller','','PND_130175838','NOU','NE_PER',NULL,1),(14433,'pieter lodewijk muller','','PND_101428790','NOU','NE_PER',NULL,1),(14434,'frederik muller','','PND_117180645','NOU','NE_PER',NULL,1),(14435,'mr. samuel muller fzn.','',NULL,'NOU','NE_PER',NULL,1),(14436,'jacob wijbrand muller','','PND_117180742','NOU','NE_PER',NULL,1),(14437,'pieter nicolaas muller','',NULL,'NOU','NE_PER',NULL,1),(14438,'dr. johan peter müller','',NULL,'NOU','NE_PER',NULL,1),(14439,'massis','','PND_135456509','NOU','NE_PER',NULL,1),(14440,'massias','','PND_137033702','NOU','NE_PER',NULL,1),(14441,'massieu','','PND_120248395','NOU','NE_PER',NULL,1),(14442,'massigh','',NULL,'NOU','NE_PER',NULL,1),(14443,'ijsbrand dirk muller massis','',NULL,'NOU','NE_PER',NULL,1),(14444,'munck','','PND_136594557','NOU','NE_PER',NULL,1),(14445,'munk','','PND_136964060','NOU','NE_PER',NULL,1),(14446,'munch','','PND_134468805','NOU','NE_PER',NULL,1),(14447,'muncq','','PND_102423725','NOU','NE_PER',NULL,1),(14448,'muynk','',NULL,'NOU','NE_PER',NULL,1),(14449,'münch','','PND_137158343','NOU','NE_PER',NULL,1),(14450,'muinck','','PND_102423725','NOU','NE_PER',NULL,1),(14451,'jozef jacob de munck','',NULL,'NOU','NE_PER',NULL,1),(14452,'mr. alexander de muncq','',NULL,'NOU','NE_PER',NULL,1),(14453,'munster','','PND_135591716','NOU','NE_PER',NULL,1),(14454,'münster','','PND_137220693','NOU','NE_PER',NULL,1),(14455,'munsterus','','PND_132267551','NOU','NE_PER',NULL,1),(14456,'dirk van munster','',NULL,'NOU','NE_PER',NULL,1),(14457,'muntinghe','','PND_100865313','NOU','NE_PER',NULL,1),(14458,'muntinge','',NULL,'NOU','NE_PER',NULL,1),(14459,'herman muntinghe','','PND_100865313','NOU','NE_PER',NULL,1),(14460,'muré','','PND_126455880','NOU','NE_PER',NULL,1),(14461,'mure','','PND_136520677','NOU','NE_PER',NULL,1),(14462,'murree','',NULL,'NOU','NE_PER',NULL,1),(14463,'muyer','',NULL,'NOU','NE_PER',NULL,1),(14464,'joannes christianus hubertus muré','',NULL,'NOU','NE_PER',NULL,1),(14465,'muskeyn','',NULL,'NOU','NE_PER',NULL,1),(14466,'muskeijn','',NULL,'NOU','NE_PER',NULL,1),(14467,'willem ernst nikolaas muskeyn','',NULL,'NOU','NE_PER',NULL,1),(14468,'mussely','','PND_101856105','NOU','NE_PER',NULL,1),(14469,'napoleon jozef victor constantijn mussely boudewijn','',NULL,'NOU','NE_PER',NULL,1),(14470,'hendrik mussely','',NULL,'NOU','NE_PER',NULL,1),(14471,'mussem','',NULL,'NOU','NE_PER',NULL,1),(14472,'jan van mussem','',NULL,'NOU','NE_PER',NULL,1),(14473,'mutsaerts','',NULL,'NOU','NE_PER',NULL,1),(14474,'mutsaers','','PND_12293511X','NOU','NE_PER',NULL,1),(14475,'mudsaerts','',NULL,'NOU','NE_PER',NULL,1),(14476,'mudtsaerts','',NULL,'NOU','NE_PER',NULL,1),(14477,'dionysius mutsaerts','',NULL,'NOU','NE_PER',NULL,1),(14478,'muurling','','PND_114493456','NOU','NE_PER',NULL,1),(14479,'willem muurling','','PND_10194957X','NOU','NE_PER',NULL,1),(14480,'muyldermans','',NULL,'NOU','NE_PER',NULL,1),(14481,'jacob muyldermans','',NULL,'NOU','NE_PER',NULL,1),(14482,'muyn','',NULL,'NOU','NE_PER',NULL,1),(14483,'willem de muyn','',NULL,'NOU','NE_PER',NULL,1),(14484,'muyser','','PND_126879095','NOU','NE_PER',NULL,1),(14485,'mueser','','PND_13043552X','NOU','NE_PER',NULL,1),(14486,'muiser','',NULL,'NOU','NE_PER',NULL,1),(14487,'muijser','',NULL,'NOU','NE_PER',NULL,1),(14488,'muysers','','PND_135956196','NOU','NE_PER',NULL,1),(14489,'muijsers','','PND_130161756','NOU','NE_PER',NULL,1),(14490,'gerard muyser','',NULL,'NOU','NE_PER',NULL,1),(14491,'naaldwijk','','PND_104363509','NOU','NE_PER',NULL,1),(14492,'naaldwijck','','PND_104113014','NOU','NE_PER',NULL,1),(14493,'jan van naaldwijk','','PND_104363509','NOU','NE_PER',NULL,1),(14494,'naber','','PND_13632634X','NOU','NE_PER',NULL,1),(14495,'samuel adrianus naber','','PND_11754695X','NOU','NE_PER',NULL,1),(14496,'mr. jean charles naber','',NULL,'NOU','NE_PER',NULL,1),(14497,'nachenius','','PND_12636026X','NOU','NE_PER',NULL,1),(14498,'benjamin nachenius jz.','',NULL,'NOU','NE_PER',NULL,1),(14499,'kz.','',NULL,'NOU','NE_PER',NULL,1),(14500,'nachtegaal','',NULL,'NOU','NE_PER',NULL,1),(14501,'nagtegaal','','PND_134262778','NOU','NE_PER',NULL,1),(14502,'nagtegael','',NULL,'NOU','NE_PER',NULL,1),(14503,'nachtegael','','PND_124569366','NOU','NE_PER',NULL,1),(14504,'abraham kz. nachtegaal','',NULL,'NOU','NE_PER',NULL,1),(14505,'naeranus','','PND_130467340','NOU','NE_PER',NULL,1),(14506,'johannes naeranus','',NULL,'NOU','NE_PER',NULL,1),(14507,'nagel','','PND_137227116','NOU','NE_PER',NULL,1),(14508,'nagellius','',NULL,'NOU','NE_PER',NULL,1),(14509,'naagel','',NULL,'NOU','NE_PER',NULL,1),(14510,'nagel,','',NULL,'NOU','NE_PER',NULL,1),(14511,'nagell','','PND_132804921','NOU','NE_PER',NULL,1),(14512,'naghel','','PND_133737713','NOU','NE_PER',NULL,1),(14513,'gerhardus heinrich nagel','',NULL,'NOU','NE_PER',NULL,1),(14514,'victorine','',NULL,'NOU','NE_PER',NULL,1),(14515,'victorien','',NULL,'NOU','NE_PER',NULL,1),(14516,'louise victorine nagel','',NULL,'NOU','NE_PER',NULL,1),(14517,'nagtglas','',NULL,'NOU','NE_PER',NULL,1),(14518,'frederik nagtglas','',NULL,'NOU','NE_PER',NULL,1),(14519,'nahuys','','PND_127454403','NOU','NE_PER',NULL,1),(14520,'nahuis','','PND_123404061','NOU','NE_PER',NULL,1),(14521,'nahuijs','','PND_100529771','NOU','NE_PER',NULL,1),(14522,'gerard johan nahuys','',NULL,'NOU','NE_PER',NULL,1),(14523,'maurin','',NULL,'NOU','NE_PER',NULL,1),(14524,'corneille','','PND_137065752','NOU','NE_PER',NULL,1),(14525,'florent','',NULL,'NOU','NE_PER',NULL,1),(14526,'maurin théodore corneille florent napoléon nahuys','',NULL,'NOU','NE_PER',NULL,1),(14527,'burgst','','PND_100529771','NOU','NE_PER',NULL,1),(14528,'mr. huibert gerard baron nahuys van burgst','',NULL,'NOU','NE_PER',NULL,1),(14529,'amelia','',NULL,'NOU','NE_PER',NULL,1),(14530,'aemelia','',NULL,'NOU','NE_PER',NULL,1),(14531,'amelia maria nahuys','',NULL,'NOU','NE_PER',NULL,1),(14532,'auguste','',NULL,'NOU','NE_PER',NULL,1),(14533,'nairac','','PND_130599638','NOU','NE_PER',NULL,1),(14534,'mr. charles auguste nairac','',NULL,'NOU','NE_PER',NULL,1),(14535,'nanning','','PND_128808608','NOU','NE_PER',NULL,1),(14536,'nanninga','','PND_136720064','NOU','NE_PER',NULL,1),(14537,'nanninck','','PND_104126272','NOU','NE_PER',NULL,1),(14538,'naminck','','PND_135665213','NOU','NE_PER',NULL,1),(14539,'ansing','',NULL,'NOU','NE_PER',NULL,1),(14540,'ansink','','PND_137168829','NOU','NE_PER',NULL,1),(14541,'antink','','PND_124564690','NOU','NE_PER',NULL,1),(14542,'ansingh','','PND_130840475','NOU','NE_PER',NULL,1),(14543,'anthing','','PND_121314332','NOU','NE_PER',NULL,1),(14544,'janning','','PND_137152442','NOU','NE_PER',NULL,1),(14545,'jannink','',NULL,'NOU','NE_PER',NULL,1),(14546,'maaning','',NULL,'NOU','NE_PER',NULL,1),(14547,'manning','','PND_137191197','NOU','NE_PER',NULL,1),(14548,'aerninck','',NULL,'NOU','NE_PER',NULL,1),(14549,'manningha','',NULL,'NOU','NE_PER',NULL,1),(14550,'joannes nanning','',NULL,'NOU','NE_PER',NULL,1),(14551,'frederik petrus gisius nanning','',NULL,'NOU','NE_PER',NULL,1),(14552,'eelco','',NULL,'NOU','NE_PER',NULL,1),(14553,'napjus','',NULL,'NOU','NE_PER',NULL,1),(14554,'eelco napjus','',NULL,'NOU','NE_PER',NULL,1),(14555,'nassau','','PND_136849709','NOU','NE_PER',NULL,1),(14556,'hendrik jan nassau','','PND_10144978X','NOU','NE_PER',NULL,1),(14557,'lecq','','PND_100560636','NOU','NE_PER',NULL,1),(14558,'lek','','PND_137095015','NOU','NE_PER',NULL,1),(14559,'leck','','PND_136723071','NOU','NE_PER',NULL,1),(14560,'leek','','PND_13650759X','NOU','NE_PER',NULL,1),(14561,'lodewijk theodorus graaf van nassau la lecq','',NULL,'NOU','NE_PER',NULL,1),(14562,'bavius','',NULL,'NOU','NE_PER',NULL,1),(14563,'nauta','','PND_13683941X','NOU','NE_PER',NULL,1),(14564,'bavius antonius nauta','','PND_100530346','NOU','NE_PER',NULL,1),(14565,'eeuwe','',NULL,'NOU','NE_PER',NULL,1),(14566,'eeuwe nauta','',NULL,'NOU','NE_PER',NULL,1),(14567,'sicco','',NULL,'NOU','NE_PER',NULL,1),(14568,'siko','','PND_132694492','NOU','NE_PER',NULL,1),(14569,'sicco godefridus nauta','',NULL,'NOU','NE_PER',NULL,1),(14570,'jean louis nauta','',NULL,'NOU','NE_PER',NULL,1),(14571,'abraham nauta','',NULL,'NOU','NE_PER',NULL,1),(14572,'nauwens','',NULL,'NOU','NE_PER',NULL,1),(14573,'jan lodewijk nauwens','',NULL,'NOU','NE_PER',NULL,1),(14574,'neckere','','PND_124002552','NOU','NE_PER',NULL,1),(14575,'neekler','',NULL,'NOU','NE_PER',NULL,1),(14576,'nykerk','','PND_102127069','NOU','NE_PER',NULL,1),(14577,'nickerk','',NULL,'NOU','NE_PER',NULL,1),(14578,'niekerk','','PND_134061918','NOU','NE_PER',NULL,1),(14579,'nijkerk','','PND_127062661','NOU','NE_PER',NULL,1),(14580,'niekerck','',NULL,'NOU','NE_PER',NULL,1),(14581,'nijkerck','',NULL,'NOU','NE_PER',NULL,1),(14582,'philips j. de neckere','',NULL,'NOU','NE_PER',NULL,1),(14583,'nederburgh','','PND_123904730','NOU','NE_PER',NULL,1),(14584,'nederberg','',NULL,'NOU','NE_PER',NULL,1),(14585,'nederburg','','PND_123904730','NOU','NE_PER',NULL,1),(14586,'onderberg','',NULL,'NOU','NE_PER',NULL,1),(14587,'onderbergh','',NULL,'NOU','NE_PER',NULL,1),(14588,'mr. sebastiaan cornelis nederburgh','',NULL,'NOU','NE_PER',NULL,1),(14589,'neeffs','','PND_137188536','NOU','NE_PER',NULL,1),(14590,'neefs','','PND_137188536','NOU','NE_PER',NULL,1),(14591,'jan neeffs','',NULL,'NOU','NE_PER',NULL,1),(14592,'huibrecht neefs','',NULL,'NOU','NE_PER',NULL,1),(14593,'neelemans','',NULL,'NOU','NE_PER',NULL,1),(14594,'nelemans','',NULL,'NOU','NE_PER',NULL,1),(14595,'edward lodewijk neelemans','',NULL,'NOU','NE_PER',NULL,1),(14596,'nepveu','','PND_129172987','NOU','NE_PER',NULL,1),(14597,'mr. jan ignatius daniel nepveu','',NULL,'NOU','NE_PER',NULL,1),(14598,'nerrincq','','PND_103138463','NOU','NE_PER',NULL,1),(14599,'nering','','PND_13005822X','NOU','NE_PER',NULL,1),(14600,'neering','',NULL,'NOU','NE_PER',NULL,1),(14601,'frans nerrincq','',NULL,'NOU','NE_PER',NULL,1),(14602,'nest','','PND_125520395','NOU','NE_PER',NULL,1),(14603,'karel jozef van den nest','',NULL,'NOU','NE_PER',NULL,1),(14604,'neste','','PND_132754290','NOU','NE_PER',NULL,1),(14605,'peter van der neste','',NULL,'NOU','NE_PER',NULL,1),(14606,'netscher','','PND_130498114','NOU','NE_PER',NULL,1),(14607,'adriaan david van der gon netscher','',NULL,'NOU','NE_PER',NULL,1),(14608,'pieter marinus netscher','','PND_101849516','NOU','NE_PER',NULL,1),(14609,'eliza netscher','',NULL,'NOU','NE_PER',NULL,1),(14610,'frans netscher','','PND_101740530','NOU','NE_PER',NULL,1),(14611,'geisweit','','PND_128884290','NOU','NE_PER',NULL,1),(14612,'gijswijt','','PND_136724566','NOU','NE_PER',NULL,1),(14613,'netten','','PND_12855567X','NOU','NE_PER',NULL,1),(14614,'nethenus','','PND_120693984','NOU','NE_PER',NULL,1),(14615,'cornelis anthonie geisweit van der netten','',NULL,'NOU','NE_PER',NULL,1),(14616,'leonora','',NULL,'NOU','NE_PER',NULL,1),(14617,'neufville','','PND_134922344','NOU','NE_PER',NULL,1),(14618,'christina leonora de neufville','','PND_123098335','NOU','NE_PER',NULL,1),(14619,'margareta jacoba de neufville','',NULL,'NOU','NE_PER',NULL,1),(14620,'neuman','','PND_136710867','NOU','NE_PER',NULL,1),(14621,'johannes christiaan neuman','',NULL,'NOU','NE_PER',NULL,1),(14622,'neuyes','',NULL,'NOU','NE_PER',NULL,1),(14623,'nuyens','','PND_133962547','NOU','NE_PER',NULL,1),(14624,'jan neuyes','',NULL,'NOU','NE_PER',NULL,1),(14625,'neve','','PND_136821723','NOU','NE_PER',NULL,1),(14626,'a. f. de neve','',NULL,'NOU','NE_PER',NULL,1),(14627,'neyn','','PND_100696945','NOU','NE_PER',NULL,1),(14628,'neijn','',NULL,'NOU','NE_PER',NULL,1),(14629,'mr. pieter de neyn','',NULL,'NOU','NE_PER',NULL,1),(14630,'tossijn','',NULL,'NOU','NE_PER',NULL,1),(14631,'neyts','','PND_136149871','NOU','NE_PER',NULL,1),(14632,'nys','','PND_135659809','NOU','NE_PER',NULL,1),(14633,'nies','','PND_136058264','NOU','NE_PER',NULL,1),(14634,'nijs','','PND_136416837','NOU','NE_PER',NULL,1),(14635,'neijs','','PND_128149086','NOU','NE_PER',NULL,1),(14636,'neitz','','PND_136880592','NOU','NE_PER',NULL,1),(14637,'niese','','PND_136181236','NOU','NE_PER',NULL,1),(14638,'nisse','','PND_127193855','NOU','NE_PER',NULL,1),(14639,'neijts','',NULL,'NOU','NE_PER',NULL,1),(14640,'neysen','',NULL,'NOU','NE_PER',NULL,1),(14641,'niesen','','PND_13661387X','NOU','NE_PER',NULL,1),(14642,'niesse','','PND_115261931','NOU','NE_PER',NULL,1),(14643,'nisius','','PND_135953421','NOU','NE_PER',NULL,1),(14644,'nissen','','PND_136975232','NOU','NE_PER',NULL,1),(14645,'nyssen','','PND_136554032','NOU','NE_PER',NULL,1),(14646,'niessen','','PND_135362652','NOU','NE_PER',NULL,1),(14647,'nijssen','','PND_135918391','NOU','NE_PER',NULL,1),(14648,'jacob tossijn domien neyts','',NULL,'NOU','NE_PER',NULL,1),(14649,'nibbelink','','PND_12958102X','NOU','NE_PER',NULL,1),(14650,'nibbelinck','',NULL,'NOU','NE_PER',NULL,1),(14651,'mr. dirk willem nibbelink','',NULL,'NOU','NE_PER',NULL,1),(14652,'nidek','','PND_127543694','NOU','NE_PER',NULL,1),(14653,'niedek','','PND_128467363','NOU','NE_PER',NULL,1),(14654,'neideck','','PND_135776813','NOU','NE_PER',NULL,1),(14655,'nijdeck','',NULL,'NOU','NE_PER',NULL,1),(14656,'mr. mattheus brouërius van nidek','',NULL,'NOU','NE_PER',NULL,1),(14657,'niermeijer','','PND_122567862','NOU','NE_PER',NULL,1),(14658,'niermeyer','','PND_132933284','NOU','NE_PER',NULL,1),(14659,'antonie niermeijer','',NULL,'NOU','NE_PER',NULL,1),(14660,'nierop','','PND_136878695','NOU','NE_PER',NULL,1),(14661,'nirop','',NULL,'NOU','NE_PER',NULL,1),(14662,'adriaan van nierop','',NULL,'NOU','NE_PER',NULL,1),(14663,'rembrantsz','','PND_122908546','NOU','NE_PER',NULL,1),(14664,'rembrands','',NULL,'NOU','NE_PER',NULL,1),(14665,'dirk rembrantsz van nierop','','PND_130841862','NOU','NE_PER',NULL,1),(14666,'nierstrasz','','PND_136794297','NOU','NE_PER',NULL,1),(14667,'nierstras','',NULL,'NOU','NE_PER',NULL,1),(14668,'johannes leonardus nierstrasz jr.','',NULL,'NOU','NE_PER',NULL,1),(14669,'nieuhof','','PND_128781548','NOU','NE_PER',NULL,1),(14670,'nieuhoff','','PND_122369335','NOU','NE_PER',NULL,1),(14671,'johan nieuhof','','PND_128781548','NOU','NE_PER',NULL,1),(14672,'bernardus nieuhoff','','PND_100224210','NOU','NE_PER',NULL,1),(14673,'nieuwelandt','','PND_11955996X','NOU','NE_PER',NULL,1),(14674,'willem van nieuwelandt','',NULL,'NOU','NE_PER',NULL,1),(14675,'nieuwenhoff','','PND_130632074','NOU','NE_PER',NULL,1),(14676,'nieuwenhof','','PND_132702096','NOU','NE_PER',NULL,1),(14677,'willem van nieuwenhoff','','PND_126410259','NOU','NE_PER',NULL,1),(14678,'nieuwenhuis','','PND_135463483','NOU','NE_PER',NULL,1),(14679,'nieuwenhuys','','PND_132683458','NOU','NE_PER',NULL,1),(14680,'nieuwenhuijs','','PND_121012905','NOU','NE_PER',NULL,1),(14681,'nieuwenhuyse','',NULL,'NOU','NE_PER',NULL,1),(14682,'nieuwenhuyze','',NULL,'NOU','NE_PER',NULL,1),(14683,'nieuwenhuijse','',NULL,'NOU','NE_PER',NULL,1),(14684,'nieuwenhuijze','','PND_121331180','NOU','NE_PER',NULL,1),(14685,'nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(14686,'nieuwenhuysen','','PND_129799351','NOU','NE_PER',NULL,1),(14687,'nieuwenhuijsen','','PND_12999202X','NOU','NE_PER',NULL,1),(14688,'neuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(14689,'nienwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(14690,'gerrit nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(14691,'jacobus nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(14692,'domela','','PND_126315450','NOU','NE_PER',NULL,1),(14693,'ferdinand jacob domela nieuwenhuis','','PND_100616615','NOU','NE_PER',NULL,1),(14694,'mr. jacob domela nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(14695,'ferdinand domela nieuwenhuis','','PND_118942034','NOU','NE_PER',NULL,1),(14696,'henricus hermanus nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(14697,'nieuwenhuizen','','PND_136362966','NOU','NE_PER',NULL,1),(14698,'nieuwenhuyzen','','PND_132050420','NOU','NE_PER',NULL,1),(14699,'nieuwenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(14700,'nienwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(14701,'barend nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(14702,'christianus johannes nieuwenhuys','','PND_100616631','NOU','NE_PER',NULL,1),(14703,'jacobus johannes nieuwenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(14704,'jan nieuwenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(14705,'martinus nieuwenhuyzen','','PND_11916082X','NOU','NE_PER',NULL,1),(14706,'nieuwenkamp','','PND_124206913','NOU','NE_PER',NULL,1),(14707,'willem gerrit nieuwenkamp','',NULL,'NOU','NE_PER',NULL,1),(14708,'nieuwentap','',NULL,'NOU','NE_PER',NULL,1),(14709,'henricus antonius van den nieuwentap','',NULL,'NOU','NE_PER',NULL,1),(14710,'nieuwentijdt','','PND_118913727','NOU','NE_PER',NULL,1),(14711,'bernard nieuwentijdt','','PND_118913727','NOU','NE_PER',NULL,1),(14712,'nieuwhof','',NULL,'NOU','NE_PER',NULL,1),(14713,'dirk nieuwhof','',NULL,'NOU','NE_PER',NULL,1),(14714,'nieuwkuyk','',NULL,'NOU','NE_PER',NULL,1),(14715,'nieuwkuik','',NULL,'NOU','NE_PER',NULL,1),(14716,'nieuwkuijk','',NULL,'NOU','NE_PER',NULL,1),(14717,'martinus johannes van nieuwkuyk','',NULL,'NOU','NE_PER',NULL,1),(14718,'nieuwland','','PND_134473574','NOU','NE_PER',NULL,1),(14719,'petrus nieuwland','','PND_10061664X','NOU','NE_PER',NULL,1),(14720,'pieter nieuwland','','PND_102932166','NOU','NE_PER',NULL,1),(14721,'nieuwold','','PND_103088652','NOU','NE_PER',NULL,1),(14722,'nieuwoldt','',NULL,'NOU','NE_PER',NULL,1),(14723,'johannes henricus nieuwold','',NULL,'NOU','NE_PER',NULL,1),(14724,'nievelt','','PND_122883853','NOU','NE_PER',NULL,1),(14725,'niveldt','',NULL,'NOU','NE_PER',NULL,1),(14726,'carel van nievelt','',NULL,'NOU','NE_PER',NULL,1),(14727,'nijenborgh','',NULL,'NOU','NE_PER',NULL,1),(14728,'nyenborch','',NULL,'NOU','NE_PER',NULL,1),(14729,'nyenborgh','','PND_101235321','NOU','NE_PER',NULL,1),(14730,'johan van nijenborgh','',NULL,'NOU','NE_PER',NULL,1),(14731,'nijhoff','','PND_136134416','NOU','NE_PER',NULL,1),(14732,'nihof','',NULL,'NOU','NE_PER',NULL,1),(14733,'nyhof','','PND_130333808','NOU','NE_PER',NULL,1),(14734,'niehof','','PND_123961718','NOU','NE_PER',NULL,1),(14735,'nyhoff','','PND_130632074','NOU','NE_PER',NULL,1),(14736,'neijhof','',NULL,'NOU','NE_PER',NULL,1),(14737,'neyhoff','','PND_12203399X','NOU','NE_PER',NULL,1),(14738,'niehoff','','PND_136841899','NOU','NE_PER',NULL,1),(14739,'neijhoff','',NULL,'NOU','NE_PER',NULL,1),(14740,'nijhofius','',NULL,'NOU','NE_PER',NULL,1),(14741,'isaak anne nijhoff','','PND_136133371','NOU','NE_PER',NULL,1),(14742,'paulus nijhoff','','PND_101450419','NOU','NE_PER',NULL,1),(14743,'martinus nijhoff','','PND_136134416','NOU','NE_PER',NULL,1),(14744,'dirk christiaan nijhoff','','PND_101429363','NOU','NE_PER',NULL,1),(14745,'nijland','','PND_131043358','NOU','NE_PER',NULL,1),(14746,'nilant','','PND_124475590','NOU','NE_PER',NULL,1),(14747,'nyland','','PND_133922618','NOU','NE_PER',NULL,1),(14748,'nieland','','PND_135642094','NOU','NE_PER',NULL,1),(14749,'nilandus','',NULL,'NOU','NE_PER',NULL,1),(14750,'nilandius','',NULL,'NOU','NE_PER',NULL,1),(14751,'albertus hendrikus nijland','',NULL,'NOU','NE_PER',NULL,1),(14752,'carlomannus','',NULL,'NOU','NE_PER',NULL,1),(14753,'aegidius carlomannus nijs','',NULL,'NOU','NE_PER',NULL,1),(14754,'karel alexander hendrik nijs','',NULL,'NOU','NE_PER',NULL,1),(14755,'nispen','','PND_13551293X','NOU','NE_PER',NULL,1),(14756,'adriaan van nispen','','PND_10085205X','NOU','NE_PER',NULL,1),(14757,'noemer','','PND_100228100','NOU','NE_PER',NULL,1),(14758,'mr. pieter van noemer','',NULL,'NOU','NE_PER',NULL,1),(14759,'nolen','','PND_136921957','NOU','NE_PER',NULL,1),(14760,'nollen','','PND_136810055','NOU','NE_PER',NULL,1),(14761,'thomas nolen','',NULL,'NOU','NE_PER',NULL,1),(14762,'nolet','','PND_134876504','NOU','NE_PER',NULL,1),(14763,'nolte','','PND_137176120','NOU','NE_PER',NULL,1),(14764,'steeland','','PND_117586544','NOU','NE_PER',NULL,1),(14765,'steelant','',NULL,'NOU','NE_PER',NULL,1),(14766,'steelandt','',NULL,'NOU','NE_PER',NULL,1),(14767,'dr. joannes carolus hubertus nolet de brauwere van steeland','',NULL,'NOU','NE_PER',NULL,1),(14768,'nomsz','','PND_124229328','NOU','NE_PER',NULL,1),(14769,'noems','',NULL,'NOU','NE_PER',NULL,1),(14770,'nomsz.','',NULL,'NOU','NE_PER',NULL,1),(14771,'joannes nomsz','','PND_124229328','NOU','NE_PER',NULL,1),(14772,'noodt','','PND_135375916','NOU','NE_PER',NULL,1),(14773,'noet','','PND_124503217','NOU','NE_PER',NULL,1),(14774,'nood','','PND_133383032','NOU','NE_PER',NULL,1),(14775,'noot','','PND_136982638','NOU','NE_PER',NULL,1),(14776,'nott','','PND_136395643','NOU','NE_PER',NULL,1),(14777,'mr. willem walraven noodt','',NULL,'NOU','NE_PER',NULL,1),(14778,'jasper','','PND_136511392','NOU','NE_PER',NULL,1),(14779,'jaspar','','PND_134417038,PND_136270557','NOU','NE_PER',NULL,1),(14780,'noordaa','',NULL,'NOU','NE_PER',NULL,1),(14781,'noorda','','PND_136991181','NOU','NE_PER',NULL,1),(14782,'pieter jasper van der noordaa','',NULL,'NOU','NE_PER',NULL,1),(14783,'simon hendrik van der noordaa','',NULL,'NOU','NE_PER',NULL,1),(14784,'noordewier','','PND_127215441','NOU','NE_PER',NULL,1),(14785,'michiel jan noordewier','','PND_101983948','NOU','NE_PER',NULL,1),(14786,'noordkerk','','PND_124616062','NOU','NE_PER',NULL,1),(14787,'mr. hermanus noordkerk','',NULL,'NOU','NE_PER',NULL,1),(14788,'noordziek','','PND_117586757','NOU','NE_PER',NULL,1),(14789,'jan jacobus frederik noordziek','','PND_117586757','NOU','NE_PER',NULL,1),(14790,'jonker jan van der noot','',NULL,'NOU','NE_PER',NULL,1),(14791,'engbertus','',NULL,'NOU','NE_PER',NULL,1),(14792,'noothoorn','',NULL,'NOU','NE_PER',NULL,1),(14793,'anthony engbertus van noothoorn','',NULL,'NOU','NE_PER',NULL,1),(14794,'nootmans','',NULL,'NOU','NE_PER',NULL,1),(14795,'pieter nootmans','',NULL,'NOU','NE_PER',NULL,1),(14796,'noozeman','','PND_129707791','NOU','NE_PER',NULL,1),(14797,'nozeman','','PND_122122267','NOU','NE_PER',NULL,1),(14798,'j. noozeman','','PND_129707791','NOU','NE_PER',NULL,1),(14799,'norel','','PND_13694955X','NOU','NE_PER',NULL,1),(14800,'noorel','',NULL,'NOU','NE_PER',NULL,1),(14801,'noorle','',NULL,'NOU','NE_PER',NULL,1),(14802,'jan norel','','PND_13694955X','NOU','NE_PER',NULL,1),(14803,'robert norel','',NULL,'NOU','NE_PER',NULL,1),(14804,'notten','','PND_136965245','NOU','NE_PER',NULL,1),(14805,'noten','','PND_129416568','NOU','NE_PER',NULL,1),(14806,'nooten','','PND_137246781','NOU','NE_PER',NULL,1),(14807,'diederik theodorus notten','',NULL,'NOU','NE_PER',NULL,1),(14808,'jan willem andries notten','',NULL,'NOU','NE_PER',NULL,1),(14809,'nouhuys','','PND_126966176','NOU','NE_PER',NULL,1),(14810,'nouhuijs','',NULL,'NOU','NE_PER',NULL,1),(14811,'willem gerard nouhuys','',NULL,'NOU','NE_PER',NULL,1),(14812,'herman jacob constant van nouhuys','',NULL,'NOU','NE_PER',NULL,1),(14813,'nouwen','','PND_118588885','NOU','NE_PER',NULL,1),(14814,'frans philip servaas nouwen','',NULL,'NOU','NE_PER',NULL,1),(14815,'noydekijn','',NULL,'NOU','NE_PER',NULL,1),(14816,'noydekin','',NULL,'NOU','NE_PER',NULL,1),(14817,'cornelis nozeman','','PND_122122267','NOU','NE_PER',NULL,1),(14818,'numan','','PND_13415259X','NOU','NE_PER',NULL,1),(14819,'philips numan','','PND_100535259','NOU','NE_PER',NULL,1),(14820,'star','','PND_13721071X','NOU','NE_PER',NULL,1),(14821,'ster','','PND_137148747','NOU','NE_PER',NULL,1),(14822,'cornelis star numan','','PND_10076178X','NOU','NE_PER',NULL,1),(14823,'mevr. star numan','',NULL,'NOU','NE_PER',NULL,1),(14824,'agatha','',NULL,'NOU','NE_PER',NULL,1),(14825,'agata','',NULL,'NOU','NE_PER',NULL,1),(14826,'swinderen','','PND_133464628','NOU','NE_PER',NULL,1),(14827,'jeanne agatha van swinderen','',NULL,'NOU','NE_PER',NULL,1),(14828,'nuttin','','PND_129053716','NOU','NE_PER',NULL,1),(14829,'leonardus nuttin','',NULL,'NOU','NE_PER',NULL,1),(14830,'nunes','','PND_136952720','NOU','NE_PER',NULL,1),(14831,'nunez','','PND_136970133','NOU','NE_PER',NULL,1),(14832,'nuñes','',NULL,'NOU','NE_PER',NULL,1),(14833,'nuñez','',NULL,'NOU','NE_PER',NULL,1),(14834,'willem johannes franciscus nuyens','','PND_124915973','NOU','NE_PER',NULL,1),(14835,'maximiliaan','',NULL,'NOU','NE_PER',NULL,1),(14836,'maxemilian','',NULL,'NOU','NE_PER',NULL,1),(14837,'andreas alexander maximiliaan nuyens','',NULL,'NOU','NE_PER',NULL,1),(14838,'franciscus ludovicus nuyens','',NULL,'NOU','NE_PER',NULL,1),(14839,'pieter nuyens pzn.','',NULL,'NOU','NE_PER',NULL,1),(14840,'nuyssenburg','',NULL,'NOU','NE_PER',NULL,1),(14841,'nuijssenburg','',NULL,'NOU','NE_PER',NULL,1),(14842,'nuyssenborch','',NULL,'NOU','NE_PER',NULL,1),(14843,'nuyssenborgh','',NULL,'NOU','NE_PER',NULL,1),(14844,'isaac van nuyssenburg','',NULL,'NOU','NE_PER',NULL,1),(14845,'nuyts','','PND_132326191','NOU','NE_PER',NULL,1),(14846,'nuis','','PND_12942823X','NOU','NE_PER',NULL,1),(14847,'nuys','','PND_123577667','NOU','NE_PER',NULL,1),(14848,'nuijs','',NULL,'NOU','NE_PER',NULL,1),(14849,'nuitz','',NULL,'NOU','NE_PER',NULL,1),(14850,'nuijts','',NULL,'NOU','NE_PER',NULL,1),(14851,'pieter nuyts','','PND_123187885','NOU','NE_PER',NULL,1),(14852,'nyloë','',NULL,'NOU','NE_PER',NULL,1),(14853,'nijloe','',NULL,'NOU','NE_PER',NULL,1),(14854,'jacobus nyloë','',NULL,'NOU','NE_PER',NULL,1),(14855,'obreen','','PND_129140104','NOU','NE_PER',NULL,1),(14856,'jacobus obreen','',NULL,'NOU','NE_PER',NULL,1),(14857,'johan marinus obreen','',NULL,'NOU','NE_PER',NULL,1),(14858,'mr. herman obreen','',NULL,'NOU','NE_PER',NULL,1),(14859,'arnould','','PND_136750699','NOU','NE_PER',NULL,1),(14860,'arnauld','',NULL,'NOU','NE_PER',NULL,1),(14861,'aernoudt','',NULL,'NOU','NE_PER',NULL,1),(14862,'jacques arnould obreen','',NULL,'NOU','NE_PER',NULL,1),(14863,'gerrit obreen','',NULL,'NOU','NE_PER',NULL,1),(14864,'frederik daniel otto obreen','','PND_117078646','NOU','NE_PER',NULL,1),(14865,'adrien','','PND_136476090','NOU','NE_PER',NULL,1),(14866,'adrien louis herman obreen','',NULL,'NOU','NE_PER',NULL,1),(14867,'obrie','',NULL,'NOU','NE_PER',NULL,1),(14868,'orby','',NULL,'NOU','NE_PER',NULL,1),(14869,'julius obrie','',NULL,'NOU','NE_PER',NULL,1),(14870,'willem antony ockerse','','PND_117593052','NOU','NE_PER',NULL,1),(14871,'oesbroek','',NULL,'NOU','NE_PER',NULL,1),(14872,'oesbroeck','',NULL,'NOU','NE_PER',NULL,1),(14873,'daniël van oesbroek','',NULL,'NOU','NE_PER',NULL,1),(14874,'oevelen','',NULL,'NOU','NE_PER',NULL,1),(14875,'mattheus edward van oevelen','',NULL,'NOU','NE_PER',NULL,1),(14876,'henricus hieronymus ten oever','',NULL,'NOU','NE_PER',NULL,1),(14877,'oeveren','','PND_127052259','NOU','NE_PER',NULL,1),(14878,'cornelius van oeveren','',NULL,'NOU','NE_PER',NULL,1),(14879,'offel','','PND_102176388','NOU','NE_PER',NULL,1),(14880,'oefel','',NULL,'NOU','NE_PER',NULL,1),(14881,'oeffel','',NULL,'NOU','NE_PER',NULL,1),(14882,'jan hendrik van offel','',NULL,'NOU','NE_PER',NULL,1),(14883,'ogelwight','',NULL,'NOU','NE_PER',NULL,1),(14884,'ogelwigt','',NULL,'NOU','NE_PER',NULL,1),(14885,'ogelwicht,','',NULL,'NOU','NE_PER',NULL,1),(14886,'hendrik ogelwight junior','',NULL,'NOU','NE_PER',NULL,1),(14887,'ogier','','PND_137061218','NOU','NE_PER',NULL,1),(14888,'willem ogier','',NULL,'NOU','NE_PER',NULL,1),(14889,'barbara ogier','',NULL,'NOU','NE_PER',NULL,1),(14890,'oldenbarnevelt','','PND_132224194','NOU','NE_PER',NULL,1),(14891,'oldenbarneveld','','PND_119543192','NOU','NE_PER',NULL,1),(14892,'oldenbarneveld,','',NULL,'NOU','NE_PER',NULL,1),(14893,'mr. joan van oldenbarnevelt','',NULL,'NOU','NE_PER',NULL,1),(14894,'willem van oldenbarnevelt','',NULL,'NOU','NE_PER',NULL,1),(14895,'oldenborgh','','PND_129540048','NOU','NE_PER',NULL,1),(14896,'pieter van oldenborgh','',NULL,'NOU','NE_PER',NULL,1),(14897,'oling','','PND_125585454','NOU','NE_PER',NULL,1),(14898,'holingius','',NULL,'NOU','NE_PER',NULL,1),(14899,'olink','','PND_120523078','NOU','NE_PER',NULL,1),(14900,'holling','','PND_137091184','NOU','NE_PER',NULL,1),(14901,'hollink','',NULL,'NOU','NE_PER',NULL,1),(14902,'hölling','','PND_136694306','NOU','NE_PER',NULL,1),(14903,'höllingh','',NULL,'NOU','NE_PER',NULL,1),(14904,'olingius','',NULL,'NOU','NE_PER',NULL,1),(14905,'lucas oling','',NULL,'NOU','NE_PER',NULL,1),(14906,'olinger','','PND_137013582','NOU','NE_PER',NULL,1),(14907,'hollingerus','','PND_102837384','NOU','NE_PER',NULL,1),(14908,'philips olinger','',NULL,'NOU','NE_PER',NULL,1),(14909,'johannes olivier jzn.','',NULL,'NOU','NE_PER',NULL,1),(14910,'tielman olivier schilperoort','',NULL,'NOU','NE_PER',NULL,1),(14911,'lieve','','PND_102459045','NOU','NE_PER',NULL,1),(14912,'ollefen','','PND_100237487','NOU','NE_PER',NULL,1),(14913,'lieve van ollefen','','PND_100237487','NOU','NE_PER',NULL,1),(14914,'casperz.','',NULL,'NOU','NE_PER',NULL,1),(14915,'willem van ollefen casperz.','',NULL,'NOU','NE_PER',NULL,1),(14916,'oltmans','','PND_120266571','NOU','NE_PER',NULL,1),(14917,'oltmanns','','PND_13703928X','NOU','NE_PER',NULL,1),(14918,'jan frederik oltmans','','PND_102863865','NOU','NE_PER',NULL,1),(14919,'alexander oltmans','','PND_117123587','NOU','NE_PER',NULL,1),(14920,'omazur','',NULL,'NOU','NE_PER',NULL,1),(14921,'nicolaas omazur','',NULL,'NOU','NE_PER',NULL,1),(14922,'richeus','',NULL,'NOU','NE_PER',NULL,1),(14923,'ommeren','','PND_133132536','NOU','NE_PER',NULL,1),(14924,'homeren','',NULL,'NOU','NE_PER',NULL,1),(14925,'richeus van ommeren','','PND_12477329X','NOU','NE_PER',NULL,1),(14926,'ondaatje','','PND_133852490','NOU','NE_PER',NULL,1),(14927,'willem jurriaan ondaatje','',NULL,'NOU','NE_PER',NULL,1),(14928,'pieter philips jurriaan ondaatje','',NULL,'NOU','NE_PER',NULL,1),(14929,'onder','','PND_134828895','NOU','NE_PER',NULL,1),(14930,'wijngaert','','PND_131872273','NOU','NE_PER',NULL,1),(14931,'weingaert','',NULL,'NOU','NE_PER',NULL,1),(14932,'wijngaart','','PND_122846982','NOU','NE_PER',NULL,1),(14933,'wyngaerdt','','PND_122755464','NOU','NE_PER',NULL,1),(14934,'wijngaerdt','','PND_129075094','NOU','NE_PER',NULL,1),(14935,'cansius','','PND_118518836','NOU','NE_PER',NULL,1),(14936,'kans','','PND_133199738','NOU','NE_PER',NULL,1),(14937,'kantz','','PND_130447463','NOU','NE_PER',NULL,1),(14938,'canzius','','PND_118518917','NOU','NE_PER',NULL,1),(14939,'cantzius','',NULL,'NOU','NE_PER',NULL,1),(14940,'mr. jacob hendrik onder de wijngaert cansius','',NULL,'NOU','NE_PER',NULL,1),(14941,'ondereet','',NULL,'NOU','NE_PER',NULL,1),(14942,'karel ondereet','',NULL,'NOU','NE_PER',NULL,1),(14943,'onderwater','','PND_100886698','NOU','NE_PER',NULL,1),(14944,'dirk onderwater','',NULL,'NOU','NE_PER',NULL,1),(14945,'onraet','','PND_103007776','NOU','NE_PER',NULL,1),(14946,'jan baptist onraet','',NULL,'NOU','NE_PER',NULL,1),(14947,'oomen','','PND_134743296','NOU','NE_PER',NULL,1),(14948,'omen','','PND_127909508','NOU','NE_PER',NULL,1),(14949,'homan','','PND_135099021','NOU','NE_PER',NULL,1),(14950,'ommen','','PND_136315410','NOU','NE_PER',NULL,1),(14951,'hoemen','',NULL,'NOU','NE_PER',NULL,1),(14952,'antoon maria oomen','',NULL,'NOU','NE_PER',NULL,1),(14953,'oomius','','PND_131701991','NOU','NE_PER',NULL,1),(14954,'simon oomius','','PND_131701991','NOU','NE_PER',NULL,1),(14955,'ooms','','PND_136714412','NOU','NE_PER',NULL,1),(14956,'oordt','','PND_13684104X','NOU','NE_PER',NULL,1),(14957,'ort','','PND_13447760X,PND_136186033','NOU','NE_PER',NULL,1),(14958,'hort','','PND_13514857X','NOU','NE_PER',NULL,1),(14959,'oord','','PND_136415296','NOU','NE_PER',NULL,1),(14960,'oort','','PND_136664865','NOU','NE_PER',NULL,1),(14961,'orth','','PND_137258534','NOU','NE_PER',NULL,1),(14962,'ortt','','PND_129681180','NOU','NE_PER',NULL,1),(14963,'hoort','',NULL,'NOU','NE_PER',NULL,1),(14964,'oerdt','',NULL,'NOU','NE_PER',NULL,1),(14965,'oorth','','PND_121166341','NOU','NE_PER',NULL,1),(14966,'joan frederik van oordt','','PND_129728020','NOU','NE_PER',NULL,1),(14967,'jan willem gerbrand van oordt','',NULL,'NOU','NE_PER',NULL,1),(14968,'mr. adriaan marie van oordt','',NULL,'NOU','NE_PER',NULL,1),(14969,'henricus oort','',NULL,'NOU','NE_PER',NULL,1),(14970,'jacob van oort','','PND_100652220','NOU','NE_PER',NULL,1),(14971,'petrus van oort','',NULL,'NOU','NE_PER',NULL,1),(14972,'oortman','','PND_104286253','NOU','NE_PER',NULL,1),(14973,'hortman','',NULL,'NOU','NE_PER',NULL,1),(14974,'martinus oortman','',NULL,'NOU','NE_PER',NULL,1),(14975,'hendrik van oosten','','PND_132472864','NOU','NE_PER',NULL,1),(14976,'oosterdijk','','PND_104353120','NOU','NE_PER',NULL,1),(14977,'oosterdyk','','PND_136432611','NOU','NE_PER',NULL,1),(14978,'hermannus gerardus oosterdijk','','PND_104353082','NOU','NE_PER',NULL,1),(14979,'oosterhaern','',NULL,'NOU','NE_PER',NULL,1),(14980,'oosterharen','',NULL,'NOU','NE_PER',NULL,1),(14981,'henricus oosterhaern','',NULL,'NOU','NE_PER',NULL,1),(14982,'oosterik','',NULL,'NOU','NE_PER',NULL,1),(14983,'soeterik','',NULL,'NOU','NE_PER',NULL,1),(14984,'gerard joan oosterik','',NULL,'NOU','NE_PER',NULL,1),(14985,'oosterland','','PND_122669614','NOU','NE_PER',NULL,1),(14986,'oosterlandt','',NULL,'NOU','NE_PER',NULL,1),(14987,'oosterlandus','',NULL,'NOU','NE_PER',NULL,1),(14988,'abraham van oosterland','',NULL,'NOU','NE_PER',NULL,1),(14989,'oosterman','',NULL,'NOU','NE_PER',NULL,1),(14990,'zoeterman','',NULL,'NOU','NE_PER',NULL,1),(14991,'johannes theodorus oosterman','',NULL,'NOU','NE_PER',NULL,1),(14992,'volkerus van oosterwijck','',NULL,'NOU','NE_PER',NULL,1),(14993,'wouter leonardus van oosterzee','',NULL,'NOU','NE_PER',NULL,1),(14994,'henrik marinus christiaan van oosterzee','',NULL,'NOU','NE_PER',NULL,1),(14995,'johannes jacobus van oosterzee','','PND_104288469','NOU','NE_PER',NULL,1),(14996,'oostkamp','','PND_102932867','NOU','NE_PER',NULL,1),(14997,'jan antonie oostkamp','',NULL,'NOU','NE_PER',NULL,1),(14998,'opmeer','','PND_133458970','NOU','NE_PER',NULL,1),(14999,'pieter van opmeer','','PND_124630650','NOU','NE_PER',NULL,1),(15000,'opsomer','','PND_132856522','NOU','NE_PER',NULL,1),(15001,'johannes opsomer','',NULL,'NOU','NE_PER',NULL,1),(15002,'opzoomer','','PND_11899042X','NOU','NE_PER',NULL,1),(15003,'opzomer','',NULL,'NOU','NE_PER',NULL,1),(15004,'mr. cornelis willem opzoomer','',NULL,'NOU','NE_PER',NULL,1),(15005,'adèle','',NULL,'NOU','NE_PER',NULL,1),(15006,'adéle','',NULL,'NOU','NE_PER',NULL,1),(15007,'adèle sophia cornelia opzoomer','',NULL,'NOU','NE_PER',NULL,1),(15008,'orden','','PND_135715393','NOU','NE_PER',NULL,1),(15009,'gerrit van orden','','PND_11912002X','NOU','NE_PER',NULL,1),(15010,'orinus','',NULL,'NOU','NE_PER',NULL,1),(15011,'thomas orinus','',NULL,'NOU','NE_PER',NULL,1),(15012,'orizant','','PND_130455334','NOU','NE_PER',NULL,1),(15013,'joannes orizant','','PND_130455334','NOU','NE_PER',NULL,1),(15014,'orlers','','PND_122902629','NOU','NE_PER',NULL,1),(15015,'jan orlers','','PND_10431883X','NOU','NE_PER',NULL,1),(15016,'orville','',NULL,'NOU','NE_PER',NULL,1),(15017,'wilhelmus d\'orville','',NULL,'NOU','NE_PER',NULL,1),(15018,'os','','PND_13711222X','NOU','NE_PER',NULL,1),(15019,'hoesch','','PND_136181457','NOU','NE_PER',NULL,1),(15020,'hoesen','','PND_126650004','NOU','NE_PER',NULL,1),(15021,'hossen','','PND_114888388','NOU','NE_PER',NULL,1),(15022,'hosson','','PND_135451736','NOU','NE_PER',NULL,1),(15023,'hössen','',NULL,'NOU','NE_PER',NULL,1),(15024,'hotzenius','','PND_129627232','NOU','NE_PER',NULL,1),(15025,'oss','','PND_128103914','NOU','NE_PER',NULL,1),(15026,'hoes','','PND_136799108','NOU','NE_PER',NULL,1),(15027,'hoos','','PND_136840310','NOU','NE_PER',NULL,1),(15028,'hots','','PND_127221751','NOU','NE_PER',NULL,1),(15029,'hotz','','PND_137250029','NOU','NE_PER',NULL,1),(15030,'oets','',NULL,'NOU','NE_PER',NULL,1),(15031,'osch','','PND_127918078','NOU','NE_PER',NULL,1),(15032,'hoets','','PND_125239114','NOU','NE_PER',NULL,1),(15033,'hoetz','','PND_126650292','NOU','NE_PER',NULL,1),(15034,'hoose','','PND_135615542','NOU','NE_PER',NULL,1),(15035,'hooze','',NULL,'NOU','NE_PER',NULL,1),(15036,'jan van os','',NULL,'NOU','NE_PER',NULL,1),(15037,'catharina van os','',NULL,'NOU','NE_PER',NULL,1),(15038,'hendrik van osch','',NULL,'NOU','NE_PER',NULL,1),(15039,'ostaeijen','',NULL,'NOU','NE_PER',NULL,1),(15040,'ostayen','','PND_119044455','NOU','NE_PER',NULL,1),(15041,'antoon van ostaeijen','',NULL,'NOU','NE_PER',NULL,1),(15042,'ottema','','PND_121860140','NOU','NE_PER',NULL,1),(15043,'jan gerhardus ottema','','PND_101450206','NOU','NE_PER',NULL,1),(15044,'ottevaere','','PND_134478339','NOU','NE_PER',NULL,1),(15045,'ferdinand ottevaere','',NULL,'NOU','NE_PER',NULL,1),(15046,'willem otto','',NULL,'NOU','NE_PER',NULL,1),(15047,'oudaan','','PND_10280396X','NOU','NE_PER',NULL,1),(15048,'oudaen','',NULL,'NOU','NE_PER',NULL,1),(15049,'houdaen','',NULL,'NOU','NE_PER',NULL,1),(15050,'joachim oudaan','','PND_102763488','NOU','NE_PER',NULL,1),(15051,'oudemans','','PND_127111751','NOU','NE_PER',NULL,1),(15052,'christiaan anthonie oudemans','',NULL,'NOU','NE_PER',NULL,1),(15053,'anthonie cornelis oudemans','','PND_122103467','NOU','NE_PER',NULL,1),(15054,'oudenhoven','','PND_134273915','NOU','NE_PER',NULL,1),(15055,'jacobus van oudenhoven','',NULL,'NOU','NE_PER',NULL,1),(15056,'scipio','',NULL,'NOU','NE_PER',NULL,1),(15057,'oudkerk','','PND_12164037X','NOU','NE_PER',NULL,1),(15058,'scipio oudkerk','',NULL,'NOU','NE_PER',NULL,1),(15059,'outhof','','PND_100994962','NOU','NE_PER',NULL,1),(15060,'oudhof','',NULL,'NOU','NE_PER',NULL,1),(15061,'houthof','',NULL,'NOU','NE_PER',NULL,1),(15062,'oudhoff','',NULL,'NOU','NE_PER',NULL,1),(15063,'outhoff','',NULL,'NOU','NE_PER',NULL,1),(15064,'houthoff','',NULL,'NOU','NE_PER',NULL,1),(15065,'gerardus outhof','','PND_100994962','NOU','NE_PER',NULL,1),(15066,'outhuijs','','PND_100763227','NOU','NE_PER',NULL,1),(15067,'outhuis','',NULL,'NOU','NE_PER',NULL,1),(15068,'outhuys','',NULL,'NOU','NE_PER',NULL,1),(15069,'houthuis','',NULL,'NOU','NE_PER',NULL,1),(15070,'houthuise','',NULL,'NOU','NE_PER',NULL,1),(15071,'houthuize','',NULL,'NOU','NE_PER',NULL,1),(15072,'outhuisen','',NULL,'NOU','NE_PER',NULL,1),(15073,'oldhuis','','PND_13676214X','NOU','NE_PER',NULL,1),(15074,'oldhuys','',NULL,'NOU','NE_PER',NULL,1),(15075,'olthuis','','PND_130101729','NOU','NE_PER',NULL,1),(15076,'holthuis','','PND_131595202','NOU','NE_PER',NULL,1),(15077,'oorthuys','','PND_119172224','NOU','NE_PER',NULL,1),(15078,'holthuijs','',NULL,'NOU','NE_PER',NULL,1),(15079,'holthusen','','PND_134151291','NOU','NE_PER',NULL,1),(15080,'holthuyts','',NULL,'NOU','NE_PER',NULL,1),(15081,'oorthuijs','',NULL,'NOU','NE_PER',NULL,1),(15082,'oosthuijs','',NULL,'NOU','NE_PER',NULL,1),(15083,'oosthuyse','',NULL,'NOU','NE_PER',NULL,1),(15084,'holthuisen','',NULL,'NOU','NE_PER',NULL,1),(15085,'holthusius','','PND_123444861','NOU','NE_PER',NULL,1),(15086,'holthuysen','','PND_105140910','NOU','NE_PER',NULL,1),(15087,'oosthuisen','',NULL,'NOU','NE_PER',NULL,1),(15088,'oosthuysen','',NULL,'NOU','NE_PER',NULL,1),(15089,'holthuijsen','',NULL,'NOU','NE_PER',NULL,1),(15090,'gerrit outhuijs','',NULL,'NOU','NE_PER',NULL,1),(15091,'d’','',NULL,'NOU','NE_PER',NULL,1),(15092,'outrein','','PND_12976633X','NOU','NE_PER',NULL,1),(15093,'johannes d’ outrein','',NULL,'NOU','NE_PER',NULL,1),(15094,'overbeke','','PND_135536383','NOU','NE_PER',NULL,1),(15095,'overbeeke','','PND_119422441','NOU','NE_PER',NULL,1),(15096,'overbeek','','PND_136516181','NOU','NE_PER',NULL,1),(15097,'mr. aernout van overbeke','',NULL,'NOU','NE_PER',NULL,1),(15098,'overeem','','PND_135876192','NOU','NE_PER',NULL,1),(15099,'pieter adriaan van overeem','',NULL,'NOU','NE_PER',NULL,1),(15100,'overhoff','','PND_133604349','NOU','NE_PER',NULL,1),(15101,'overhof','','PND_133423379','NOU','NE_PER',NULL,1),(15102,'willem frederik overhoff jr.','',NULL,'NOU','NE_PER',NULL,1),(15103,'overschie','',NULL,'NOU','NE_PER',NULL,1),(15104,'mr. françois jacob van overschie','',NULL,'NOU','NE_PER',NULL,1),(15105,'overstege','',NULL,'NOU','NE_PER',NULL,1),(15106,'cornelis van overstege','',NULL,'NOU','NE_PER',NULL,1),(15107,'overstraate','',NULL,'NOU','NE_PER',NULL,1),(15108,'a. van overstraate','',NULL,'NOU','NE_PER',NULL,1),(15109,'overstraten','','PND_101466595','NOU','NE_PER',NULL,1),(15110,'adriana van overstraten','','PND_101466595','NOU','NE_PER',NULL,1),(15111,'feliciaan','',NULL,'NOU','NE_PER',NULL,1),(15112,'oye','','PND_136031986','NOU','NE_PER',NULL,1),(15113,'hoye','','PND_132903938','NOU','NE_PER',NULL,1),(15114,'oije','','PND_134111753','NOU','NE_PER',NULL,1),(15115,'ooye','',NULL,'NOU','NE_PER',NULL,1),(15116,'ooije','',NULL,'NOU','NE_PER',NULL,1),(15117,'feliciaan van oye','',NULL,'NOU','NE_PER',NULL,1),(15118,'eugeen van oye','',NULL,'NOU','NE_PER',NULL,1),(15119,'georg','',NULL,'NOU','NE_PER',NULL,1),(15120,'georgh','',NULL,'NOU','NE_PER',NULL,1),(15121,'vorsterman','','PND_12070465X','NOU','NE_PER',NULL,1),(15122,'oyen','','PND_136150888','NOU','NE_PER',NULL,1),(15123,'oeyen','','PND_128936320','NOU','NE_PER',NULL,1),(15124,'oijen','','PND_131777203','NOU','NE_PER',NULL,1),(15125,'ooyen','','PND_13642211X','NOU','NE_PER',NULL,1),(15126,'ooijen','',NULL,'NOU','NE_PER',NULL,1),(15127,'georg august vorsterman van oyen','','PND_101450990','NOU','NE_PER',NULL,1),(15128,'anthonie abraham vorsterman van oyen','','PND_127865772','NOU','NE_PER',NULL,1),(15129,'paap','','PND_13484159X','NOU','NE_PER',NULL,1),(15130,'paep','',NULL,'NOU','NE_PER',NULL,1),(15131,'mr. willem paap','',NULL,'NOU','NE_PER',NULL,1),(15132,'paape','','PND_136806368','NOU','NE_PER',NULL,1),(15133,'pape','','PND_136810454','NOU','NE_PER',NULL,1),(15134,'papé','',NULL,'NOU','NE_PER',NULL,1),(15135,'paepe','','PND_133006956','NOU','NE_PER',NULL,1),(15136,'gerrit paape','','PND_130072397','NOU','NE_PER',NULL,1),(15137,'maria paape','',NULL,'NOU','NE_PER',NULL,1),(15138,'schie','','PND_13678612X','NOU','NE_PER',NULL,1),(15139,'schey','','PND_13451033X','NOU','NE_PER',NULL,1),(15140,'scheij','',NULL,'NOU','NE_PER',NULL,1),(15141,'van schie','',NULL,'NOU','NE_PER',NULL,1),(15142,'paauw','','PND_127889418','NOU','NE_PER',NULL,1),(15143,'pauw','','PND_136065414','NOU','NE_PER',NULL,1),(15144,'andreas paauw','',NULL,'NOU','NE_PER',NULL,1),(15145,'quintijn','','PND_130447277','NOU','NE_PER',NULL,1),(15146,'quintyn','',NULL,'NOU','NE_PER',NULL,1),(15147,'quintin','',NULL,'NOU','NE_PER',NULL,1),(15148,'pabus','',NULL,'NOU','NE_PER',NULL,1),(15149,'quintijn pabus','',NULL,'NOU','NE_PER',NULL,1),(15150,'pachtere','',NULL,'NOU','NE_PER',NULL,1),(15151,'felix de pachtere','',NULL,'NOU','NE_PER',NULL,1),(15152,'paeds','',NULL,'NOU','NE_PER',NULL,1),(15153,'paas','','PND_136953832','NOU','NE_PER',NULL,1),(15154,'pass','','PND_137109083','NOU','NE_PER',NULL,1),(15155,'paats','',NULL,'NOU','NE_PER',NULL,1),(15156,'paets','','PND_136370004','NOU','NE_PER',NULL,1),(15157,'passe','','PND_133031195','NOU','NE_PER',NULL,1),(15158,'passé','',NULL,'NOU','NE_PER',NULL,1),(15159,'paasen','',NULL,'NOU','NE_PER',NULL,1),(15160,'paedse','',NULL,'NOU','NE_PER',NULL,1),(15161,'paesch','','PND_129626112','NOU','NE_PER',NULL,1),(15162,'paassen','','PND_130027928','NOU','NE_PER',NULL,1),(15163,'passius','','PND_100410529','NOU','NE_PER',NULL,1),(15164,'jan cornelis paeds','',NULL,'NOU','NE_PER',NULL,1),(15165,'cesar','','PND_135910889','NOU','NE_PER',NULL,1),(15166,'cezar','','PND_13260308X','NOU','NE_PER',NULL,1),(15167,'césar','',NULL,'NOU','NE_PER',NULL,1),(15168,'cézar','',NULL,'NOU','NE_PER',NULL,1),(15169,'cesar de paepe','',NULL,'NOU','NE_PER',NULL,1),(15170,'paeps','',NULL,'NOU','NE_PER',NULL,1),(15171,'pabs','',NULL,'NOU','NE_PER',NULL,1),(15172,'paps','','PND_118739263','NOU','NE_PER',NULL,1),(15173,'jan baptist paeps','',NULL,'NOU','NE_PER',NULL,1),(15174,'paeschen','',NULL,'NOU','NE_PER',NULL,1),(15175,'paschen','','PND_136539483','NOU','NE_PER',NULL,1),(15176,'paaschen','','PND_131503561','NOU','NE_PER',NULL,1),(15177,'paasschen','',NULL,'NOU','NE_PER',NULL,1),(15178,'paschenius','',NULL,'NOU','NE_PER',NULL,1),(15179,'jan paeschen','',NULL,'NOU','NE_PER',NULL,1),(15180,'pascha','','PND_136192335','NOU','NE_PER',NULL,1),(15181,'paffenrode','','PND_133433110','NOU','NE_PER',NULL,1),(15182,'joan van paffenrode','',NULL,'NOU','NE_PER',NULL,1),(15183,'palfijn','','PND_119543087','NOU','NE_PER',NULL,1),(15184,'jan palfijn','','PND_119543087','NOU','NE_PER',NULL,1),(15185,'palier','','PND_136313795','NOU','NE_PER',NULL,1),(15186,'hendrik palier','','PND_136313795','NOU','NE_PER',NULL,1),(15187,'palm','','PND_137255934','NOU','NE_PER',NULL,1),(15188,'cornelis van der palm','',NULL,'NOU','NE_PER',NULL,1),(15189,'johannes henricus van der palm','','PND_100536026','NOU','NE_PER',NULL,1),(15190,'palmers','','PND_129140473','NOU','NE_PER',NULL,1),(15191,'willem palmers','',NULL,'NOU','NE_PER',NULL,1),(15192,'ruthgerus','',NULL,'NOU','NE_PER',NULL,1),(15193,'rutgerus','','PND_104244402,PND_104315059','NOU','NE_PER',NULL,1),(15194,'paludanus','','PND_136754538','NOU','NE_PER',NULL,1),(15195,'mr. ruthgerus paludanus','',NULL,'NOU','NE_PER',NULL,1),(15196,'pan','','PND_136901433','NOU','NE_PER',NULL,1),(15197,'pen','','PND_135004012,PND_135093856','NOU','NE_PER',NULL,1),(15198,'peen','',NULL,'NOU','NE_PER',NULL,1),(15199,'penn','','PND_136281966','NOU','NE_PER',NULL,1),(15200,'penius','',NULL,'NOU','NE_PER',NULL,1),(15201,'mr. jan pan','',NULL,'NOU','NE_PER',NULL,1),(15202,'panchaud','','PND_136805981','NOU','NE_PER',NULL,1),(15203,'george willem hendrik panchaud','',NULL,'NOU','NE_PER',NULL,1),(15204,'pandelaert','',NULL,'NOU','NE_PER',NULL,1),(15205,'bernardus pandelaert','',NULL,'NOU','NE_PER',NULL,1),(15206,'panders','',NULL,'NOU','NE_PER',NULL,1),(15207,'johannes van panders','',NULL,'NOU','NE_PER',NULL,1),(15208,'pannemaker','','PND_131906682','NOU','NE_PER',NULL,1),(15209,'willem de pannemaker','','PND_122343352','NOU','NE_PER',NULL,1),(15210,'pantekoek','','PND_103088539','NOU','NE_PER',NULL,1),(15211,'pantekock','',NULL,'NOU','NE_PER',NULL,1),(15212,'carolus pantekoek','',NULL,'NOU','NE_PER',NULL,1),(15213,'carolus wilhelmus pape','','PND_119079488','NOU','NE_PER',NULL,1),(15214,'jan de pape','',NULL,'NOU','NE_PER',NULL,1),(15215,'jan baptist de pape','',NULL,'NOU','NE_PER',NULL,1),(15216,'papens','',NULL,'NOU','NE_PER',NULL,1),(15217,'jan papens','',NULL,'NOU','NE_PER',NULL,1),(15218,'pareau','','PND_119100533','NOU','NE_PER',NULL,1),(15219,'lodewijk gerlach pareau','','PND_104353112','NOU','NE_PER',NULL,1),(15220,'antonie hendrik pareau','',NULL,'NOU','NE_PER',NULL,1),(15221,'paringet','',NULL,'NOU','NE_PER',NULL,1),(15222,'diederik paringet','',NULL,'NOU','NE_PER',NULL,1),(15223,'parmentier','','PND_13581846X','NOU','NE_PER',NULL,1),(15224,'permentier','',NULL,'NOU','NE_PER',NULL,1),(15225,'ferdinand jacob parmentier','',NULL,'NOU','NE_PER',NULL,1),(15226,'pars','','PND_135368308','NOU','NE_PER',NULL,1),(15227,'partsch','','PND_136112668','NOU','NE_PER',NULL,1),(15228,'prassé','','PND_113392982','NOU','NE_PER',NULL,1),(15229,'adriaan pars','','PND_100840477','NOU','NE_PER',NULL,1),(15230,'petro','','PND_135051665','NOU','NE_PER',NULL,1),(15231,'parson','','PND_135368731','NOU','NE_PER',NULL,1),(15232,'petro parson','',NULL,'NOU','NE_PER',NULL,1),(15233,'parvé','','PND_121510530','NOU','NE_PER',NULL,1),(15234,'mr. jan frederik parvé','',NULL,'NOU','NE_PER',NULL,1),(15235,'steyn','','PND_135579562','NOU','NE_PER',NULL,1),(15236,'mr. daniel couperus steyn parvé','',NULL,'NOU','NE_PER',NULL,1),(15237,'stein','','PND_137263651','NOU','NE_PER',NULL,1),(15238,'stijn','',NULL,'NOU','NE_PER',NULL,1),(15239,'steijn','','PND_135212804','NOU','NE_PER',NULL,1),(15240,'stinus','','PND_135759536','NOU','NE_PER',NULL,1),(15241,'steinius','','PND_136549578','NOU','NE_PER',NULL,1),(15242,'daniël jan steyn parvé','',NULL,'NOU','NE_PER',NULL,1),(15243,'paspoort','','PND_10291625X','NOU','NE_PER',NULL,1),(15244,'mr. zacharias paspoort','',NULL,'NOU','NE_PER',NULL,1),(15245,'mr. marinus cornelis paspoort','',NULL,'NOU','NE_PER',NULL,1),(15246,'karel passé','',NULL,'NOU','NE_PER',NULL,1),(15247,'passeraat','','PND_124650074','NOU','NE_PER',NULL,1),(15248,'johannes passeraat','','PND_124650074','NOU','NE_PER',NULL,1),(15249,'jacobus de passius','',NULL,'NOU','NE_PER',NULL,1),(15250,'pasteur','','PND_134188268','NOU','NE_PER',NULL,1),(15251,'jan david pasteur','',NULL,'NOU','NE_PER',NULL,1),(15252,'pater','','PND_135817749','NOU','NE_PER',NULL,1),(15253,'lucas pater','',NULL,'NOU','NE_PER',NULL,1),(15254,'patoir','',NULL,'NOU','NE_PER',NULL,1),(15255,'louis patoir','',NULL,'NOU','NE_PER',NULL,1),(105138,'louis anton patoir','',NULL,'NOU','NE_PER',NULL,1),(15256,'pauwels','','PND_136920489','NOU','NE_PER',NULL,1),(15257,'pauwelsen','','PND_127154728','NOU','NE_PER',NULL,1),(15258,'pauwelie','',NULL,'NOU','NE_PER',NULL,1),(15259,'pauli','','PND_137049528','NOU','NE_PER',NULL,1),(15260,'pauly','','PND_137139675','NOU','NE_PER',NULL,1),(15261,'paulij','',NULL,'NOU','NE_PER',NULL,1),(15262,'paulli','','PND_136234917','NOU','NE_PER',NULL,1),(15263,'pauwels pauli','',NULL,'NOU','NE_PER',NULL,1),(15264,'paull','','PND_128426322','NOU','NE_PER',NULL,1),(15265,'mr. pieter paulus','',NULL,'NOU','NE_PER',NULL,1),(15266,'anna maria pauw','',NULL,'NOU','NE_PER',NULL,1),(15267,'f. j. de pauw','',NULL,'NOU','NE_PER',NULL,1),(15268,'ferdinand frans de pauw','',NULL,'NOU','NE_PER',NULL,1),(15269,'frans karel benoit de pauw','',NULL,'NOU','NE_PER',NULL,1),(15270,'jhr. napoleon de pauw','',NULL,'NOU','NE_PER',NULL,1),(15271,'adolf edward pauwels','',NULL,'NOU','NE_PER',NULL,1),(15272,'jan antoon frans pauwels','',NULL,'NOU','NE_PER',NULL,1),(15273,'pecqueux','','PND_120901013','NOU','NE_PER',NULL,1),(15274,'lodewijk jan pecqueux','',NULL,'NOU','NE_PER',NULL,1),(15275,'dyonisius','',NULL,'NOU','NE_PER',NULL,1),(15276,'peelen','','PND_133100790','NOU','NE_PER',NULL,1),(15277,'joannes wilhelmus dyonysius peelen','',NULL,'NOU','NE_PER',NULL,1),(15278,'peene','','PND_121937208','NOU','NE_PER',NULL,1),(15279,'penne','','PND_122680073','NOU','NE_PER',NULL,1),(15280,'peneus','',NULL,'NOU','NE_PER',NULL,1),(15281,'peña','',NULL,'NOU','NE_PER',NULL,1),(15282,'peenz','',NULL,'NOU','NE_PER',NULL,1),(15283,'penni','','PND_129609471','NOU','NE_PER',NULL,1),(15284,'pennij','',NULL,'NOU','NE_PER',NULL,1),(15285,'jan bernard van peene','',NULL,'NOU','NE_PER',NULL,1),(15286,'hippoliet jan van peene','',NULL,'NOU','NE_PER',NULL,1),(15287,'mathilda','',NULL,'NOU','NE_PER',NULL,1),(15288,'matilda','',NULL,'NOU','NE_PER',NULL,1),(15289,'mathilde','',NULL,'NOU','NE_PER',NULL,1),(15290,'mathilda van peene','',NULL,'NOU','NE_PER',NULL,1),(15291,'peerlkamp','','PND_116072156','NOU','NE_PER',NULL,1),(15292,'petrus hofman peerlkamp','','PND_116072156','NOU','NE_PER',NULL,1),(15293,'barthel','','PND_137042248','NOU','NE_PER',NULL,1),(15294,'bartel','',NULL,'NOU','NE_PER',NULL,1),(15295,'bartele','',NULL,'NOU','NE_PER',NULL,1),(15296,'peeters','','PND_137040261','NOU','NE_PER',NULL,1),(15297,'peters','','PND_137268297','NOU','NE_PER',NULL,1),(15298,'peterse','','PND_13166977X','NOU','NE_PER',NULL,1),(15299,'petersen','','PND_137264623','NOU','NE_PER',NULL,1),(15300,'peeterse','',NULL,'NOU','NE_PER',NULL,1),(15301,'petersz.','',NULL,'NOU','NE_PER',NULL,1),(15302,'peetersen','',NULL,'NOU','NE_PER',NULL,1),(15303,'peterssen','','PND_135603285','NOU','NE_PER',NULL,1),(15304,'pettersen','','PND_13533103X','NOU','NE_PER',NULL,1),(15305,'peeterssen','',NULL,'NOU','NE_PER',NULL,1),(15306,'paters','','PND_130133949','NOU','NE_PER',NULL,1),(15307,'pooters','',NULL,'NOU','NE_PER',NULL,1),(15308,'potters','','PND_134862163','NOU','NE_PER',NULL,1),(15309,'putters','',NULL,'NOU','NE_PER',NULL,1),(15310,'hendrik barthel peeters','',NULL,'NOU','NE_PER',NULL,1),(15311,'jan alexander peeters','',NULL,'NOU','NE_PER',NULL,1),(15312,'pekelharing','','PND_102639922','NOU','NE_PER',NULL,1),(15313,'klaas rutger pekelharing','',NULL,'NOU','NE_PER',NULL,1),(15314,'mr. baltus hendrik pekelharing','',NULL,'NOU','NE_PER',NULL,1),(15315,'pelckmans','','PND_118038419','NOU','NE_PER',NULL,1),(15316,'michiel frans pelckmans','',NULL,'NOU','NE_PER',NULL,1),(15317,'pelgrom','','PND_11896982X','NOU','NE_PER',NULL,1),(15318,'enghuizen','',NULL,'NOU','NE_PER',NULL,1),(15319,'enghuijzen','',NULL,'NOU','NE_PER',NULL,1),(15320,'karel hendrik pelgrom van enghuizen','',NULL,'NOU','NE_PER',NULL,1),(15321,'pelkwijk','','PND_101966407','NOU','NE_PER',NULL,1),(15322,'mr. johannes ter pelkwijk','',NULL,'NOU','NE_PER',NULL,1),(15323,'pellecom','',NULL,'NOU','NE_PER',NULL,1),(15324,'abraham nicolaas van pellecom','',NULL,'NOU','NE_PER',NULL,1),(15325,'pels','','PND_133317390','NOU','NE_PER',NULL,1),(15326,'plas','','PND_135162424','NOU','NE_PER',NULL,1),(15327,'ples','','PND_125893094','NOU','NE_PER',NULL,1),(15328,'platz','','PND_137147562','NOU','NE_PER',NULL,1),(15329,'plessen','','PND_13448617X','NOU','NE_PER',NULL,1),(15330,'mr. andries pels','',NULL,'NOU','NE_PER',NULL,1),(15331,'pelsaert','','PND_124799450','NOU','NE_PER',NULL,1),(15332,'frans pelsaert','','PND_124799450','NOU','NE_PER',NULL,1),(15333,'penninc','','PND_118994174','NOU','NE_PER',NULL,1),(15334,'levinus','',NULL,'NOU','NE_PER',NULL,1),(15335,'penning','','PND_130683000','NOU','NE_PER',NULL,1),(15336,'pennink','','PND_124985572','NOU','NE_PER',NULL,1),(15337,'penninck','',NULL,'NOU','NE_PER',NULL,1),(15338,'pennincx','',NULL,'NOU','NE_PER',NULL,1),(15339,'penninga','',NULL,'NOU','NE_PER',NULL,1),(15340,'peppink','','PND_102617627','NOU','NE_PER',NULL,1),(15341,'willem levinus penning','','PND_124665942','NOU','NE_PER',NULL,1),(15342,'jan jacob pennink','',NULL,'NOU','NE_PER',NULL,1),(15343,'penon','','PND_134144538','NOU','NE_PER',NULL,1),(15344,'pennoch','',NULL,'NOU','NE_PER',NULL,1),(15345,'penso','','PND_124313914','NOU','NE_PER',NULL,1),(15346,'johannes penon','','PND_104151897','NOU','NE_PER',NULL,1),(15347,'georg penon','',NULL,'NOU','NE_PER',NULL,1),(15348,'peperkamp','','PND_112371221','NOU','NE_PER',NULL,1),(15349,'joannes peperkamp','',NULL,'NOU','NE_PER',NULL,1),(15350,'perelaer','',NULL,'NOU','NE_PER',NULL,1),(15351,'michael theophile hubert perelaer','',NULL,'NOU','NE_PER',NULL,1),(15352,'odilon','','PND_116444533','NOU','NE_PER',NULL,1),(15353,'périer','','PND_134482581','NOU','NE_PER',NULL,1),(15354,'perrier','','PND_137110588','NOU','NE_PER',NULL,1),(15355,'perik','','PND_135238560','NOU','NE_PER',NULL,1),(15356,'perrin','','PND_137263031','NOU','NE_PER',NULL,1),(15357,'perryn','',NULL,'NOU','NE_PER',NULL,1),(15358,'preyer','','PND_135460123','NOU','NE_PER',NULL,1),(15359,'prijer','',NULL,'NOU','NE_PER',NULL,1),(15360,'perreyn','',NULL,'NOU','NE_PER',NULL,1),(15361,'perrijn','',NULL,'NOU','NE_PER',NULL,1),(15362,'preijer','',NULL,'NOU','NE_PER',NULL,1),(15363,'perisson','',NULL,'NOU','NE_PER',NULL,1),(15364,'perreijn','','PND_136480128','NOU','NE_PER',NULL,1),(15365,'percy','','PND_135269709','NOU','NE_PER',NULL,1),(15366,'pereira','','PND_137209193','NOU','NE_PER',NULL,1),(15367,'pereyra','','PND_137250959','NOU','NE_PER',NULL,1),(15368,'pereijra','',NULL,'NOU','NE_PER',NULL,1),(15369,'perriera','','PND_119490099','NOU','NE_PER',NULL,1),(15370,'odilon périer','',NULL,'NOU','NE_PER',NULL,1),(15371,'perk','','PND_133866971','NOU','NE_PER',NULL,1),(15372,'perck','','PND_12448722X','NOU','NE_PER',NULL,1),(15373,'prak','','PND_128667583','NOU','NE_PER',NULL,1),(15374,'cornelis perk','',NULL,'NOU','NE_PER',NULL,1),(15375,'albertus perk','','PND_102222673','NOU','NE_PER',NULL,1),(15376,'christina elisabeth perk','',NULL,'NOU','NE_PER',NULL,1),(15377,'marie adrien perk','',NULL,'NOU','NE_PER',NULL,1),(15378,'fabrice','',NULL,'NOU','NE_PER',NULL,1),(15379,'jacques fabrice herman perk','','PND_118790366','NOU','NE_PER',NULL,1),(15380,'emmery','',NULL,'NOU','NE_PER',NULL,1),(15381,'emmerij','','PND_131269631','NOU','NE_PER',NULL,1),(15382,'emcry','',NULL,'NOU','NE_PER',NULL,1),(15383,'emeri','',NULL,'NOU','NE_PER',NULL,1),(15384,'perponcher','','PND_120765683','NOU','NE_PER',NULL,1),(15385,'sedlnitzky','','PND_130455873','NOU','NE_PER',NULL,1),(15386,'willem emmery baron de perponcher sedlnitzky','',NULL,'NOU','NE_PER',NULL,1),(15387,'perre','','PND_137246587','NOU','NE_PER',NULL,1),(15388,'pere','','PND_123672627,PND_129501883,PND_129501883,PND_129501883','NOU','NE_PER',NULL,1),(15389,'peere','','PND_133451313','NOU','NE_PER',NULL,1),(15390,'peree','',NULL,'NOU','NE_PER',NULL,1),(15391,'perrée','','PND_123685907','NOU','NE_PER',NULL,1),(15392,'pero','','PND_134798880','NOU','NE_PER',NULL,1),(15393,'pers','','PND_136408052','NOU','NE_PER',NULL,1),(15394,'pert','','PND_134910370','NOU','NE_PER',NULL,1),(15395,'pras','','PND_135111935','NOU','NE_PER',NULL,1),(15396,'prel','','PND_132679337','NOU','NE_PER',NULL,1),(15397,'pres','','PND_134267869','NOU','NE_PER',NULL,1),(15398,'pret','','PND_104052821','NOU','NE_PER',NULL,1),(15399,'prez','','PND_13548331X','NOU','NE_PER',NULL,1),(15400,'perry','','PND_137161727','NOU','NE_PER',NULL,1),(15401,'pertz','','PND_130949183','NOU','NE_PER',NULL,1),(15402,'pratz','','PND_135350875','NOU','NE_PER',NULL,1),(15403,'preel','',NULL,'NOU','NE_PER',NULL,1),(15404,'prell','','PND_13584178X','NOU','NE_PER',NULL,1),(15405,'pééri','',NULL,'NOU','NE_PER',NULL,1),(15406,'persius','','PND_136744206','NOU','NE_PER',NULL,1),(15407,'prezius','',NULL,'NOU','NE_PER',NULL,1),(15408,'erpe','',NULL,'NOU','NE_PER',NULL,1),(15409,'herpe','','PND_124428738','NOU','NE_PER',NULL,1),(15410,'mr. johan adriaan perre','',NULL,'NOU','NE_PER',NULL,1),(15411,'perremans','',NULL,'NOU','NE_PER',NULL,1),(15412,'catharina perremans','',NULL,'NOU','NE_PER',NULL,1),(15413,'perret','','PND_13700754X','NOU','NE_PER',NULL,1),(15414,'petreus','','PND_136570992','NOU','NE_PER',NULL,1),(15415,'petreius','','PND_132652633','NOU','NE_PER',NULL,1),(15416,'petreïus','',NULL,'NOU','NE_PER',NULL,1),(15417,'paret','','PND_136632203','NOU','NE_PER',NULL,1),(15418,'piret','','PND_101855524','NOU','NE_PER',NULL,1),(15419,'perrot','','PND_13662393X','NOU','NE_PER',NULL,1),(15420,'porret','','PND_134287924','NOU','NE_PER',NULL,1),(15421,'preter','','PND_125929978','NOU','NE_PER',NULL,1),(15422,'pretto','',NULL,'NOU','NE_PER',NULL,1),(15423,'preuyt','',NULL,'NOU','NE_PER',NULL,1),(15424,'perrotus','','PND_102797358','NOU','NE_PER',NULL,1),(15425,'steven perret','','PND_135620031','NOU','NE_PER',NULL,1),(15426,'dirk pietersz. pers','',NULL,'NOU','NE_PER',NULL,1),(15427,'pesser','',NULL,'NOU','NE_PER',NULL,1),(15428,'poser','','PND_137239300','NOU','NE_PER',NULL,1),(15429,'pessers','',NULL,'NOU','NE_PER',NULL,1),(15430,'bartholomeus pesser','',NULL,'NOU','NE_PER',NULL,1),(15431,'jan peters','','PND_136046568,PND_136660258,PND_136660258,PND_136660258,PND_136660258','NOU','NE_PER',NULL,1),(15432,'herman hendrik peters','',NULL,'NOU','NE_PER',NULL,1),(15433,'petit','','PND_137137672','NOU','NE_PER',NULL,1),(15434,'petiet','','PND_13330101X','NOU','NE_PER',NULL,1),(15435,'petis','',NULL,'NOU','NE_PER',NULL,1),(15436,'petri','','PND_136811523','NOU','NE_PER',NULL,1),(15437,'petrie','','PND_136535194','NOU','NE_PER',NULL,1),(15438,'louis david petit','','PND_101401248','NOU','NE_PER',NULL,1),(15439,'jean françois le petit','',NULL,'NOU','NE_PER',NULL,1),(15440,'petraeus','','PND_136570992','NOU','NE_PER',NULL,1),(15441,'aegidius petraeus','',NULL,'NOU','NE_PER',NULL,1),(15442,'johannes petraeus','','PND_121247341','NOU','NE_PER',NULL,1),(15443,'george hendrik petri','',NULL,'NOU','NE_PER',NULL,1),(15444,'rudolphus petri','',NULL,'NOU','NE_PER',NULL,1),(15445,'lenart','',NULL,'NOU','NE_PER',NULL,1),(15446,'lenard','','PND_136621902','NOU','NE_PER',NULL,1),(15447,'peutemans','',NULL,'NOU','NE_PER',NULL,1),(15448,'lenart peutemans','',NULL,'NOU','NE_PER',NULL,1),(15449,'peypers','','PND_11770346X','NOU','NE_PER',NULL,1),(15450,'pypers','','PND_126880336','NOU','NE_PER',NULL,1),(15451,'piepers','','PND_10456864X','NOU','NE_PER',NULL,1),(15452,'pijpers','','PND_111829623','NOU','NE_PER',NULL,1),(15453,'peijpers','',NULL,'NOU','NE_PER',NULL,1),(15454,'wilhelmus nicolaas peypers','',NULL,'NOU','NE_PER',NULL,1),(15455,'peys','',NULL,'NOU','NE_PER',NULL,1),(15456,'peis','','PND_133350681','NOU','NE_PER',NULL,1),(15457,'pijs','',NULL,'NOU','NE_PER',NULL,1),(15458,'peize','','PND_109644131','NOU','NE_PER',NULL,1),(15459,'peisen','','PND_104932473','NOU','NE_PER',NULL,1),(15460,'pitsch','','PND_13725007X','NOU','NE_PER',NULL,1),(15461,'adriaan peys','',NULL,'NOU','NE_PER',NULL,1),(15462,'pfeil','','PND_13673393X','NOU','NE_PER',NULL,1),(15463,'feijll','',NULL,'NOU','NE_PER',NULL,1),(15464,'filius','','PND_133923509','NOU','NE_PER',NULL,1),(15465,'pfeill','','PND_121276201','NOU','NE_PER',NULL,1),(15466,'johannes matthias pfeil','',NULL,'NOU','NE_PER',NULL,1),(15467,'philippona','','PND_118966081','NOU','NE_PER',NULL,1),(15468,'ludovicus petrus philippona','',NULL,'NOU','NE_PER',NULL,1),(15469,'theunis','',NULL,'NOU','NE_PER',NULL,1),(15470,'theunes','',NULL,'NOU','NE_PER',NULL,1),(15471,'philipps','','PND_137081375','NOU','NE_PER',NULL,1),(15472,'philipse','','PND_133712133,PND_133965392','NOU','NE_PER',NULL,1),(15473,'philipsen','','PND_136349501','NOU','NE_PER',NULL,1),(15474,'philippo','','PND_136918778','NOU','NE_PER',NULL,1),(15475,'teunis hermanus philips','',NULL,'NOU','NE_PER',NULL,1),(15476,'mr. j. h. philipse','',NULL,'NOU','NE_PER',NULL,1),(15477,'picardt','','PND_120478455','NOU','NE_PER',NULL,1),(15478,'picart','','PND_132171538','NOU','NE_PER',NULL,1),(15479,'piccardt','','PND_120478455','NOU','NE_PER',NULL,1),(15480,'johan picardt','','PND_120478455','NOU','NE_PER',NULL,1),(15481,'rixtinus','',NULL,'NOU','NE_PER',NULL,1),(15482,'soetbrood','',NULL,'NOU','NE_PER',NULL,1),(15483,'rixtinus arnoldus soetbrood piccardt','',NULL,'NOU','NE_PER',NULL,1),(15484,'piémont','',NULL,'NOU','NE_PER',NULL,1),(15485,'jans frans piémont','',NULL,'NOU','NE_PER',NULL,1),(15486,'piens','','PND_125559003','NOU','NE_PER',NULL,1),(15487,'pins','','PND_136305423','NOU','NE_PER',NULL,1),(15488,'felix marten piens','',NULL,'NOU','NE_PER',NULL,1),(15489,'clant','','PND_137229836','NOU','NE_PER',NULL,1),(15490,'ven','','PND_136580211','ADP','NE_PER',NULL,1),(15491,'veen','','PND_137000030','ADP','NE_PER',NULL,1),(15492,'venius','','PND_118767461','ADP','NE_PER',NULL,1),(15493,'myll','','PND_119202506','NOU','NE_PER',NULL,1),(15494,'mevr. clant van der myll','',NULL,'NOU','NE_PER',NULL,1),(15495,'adriana jacoba francisca piepers','',NULL,'NOU','NE_PER',NULL,1),(15496,'pierik','','PND_113888724','NOU','NE_PER',NULL,1),(15497,'rudolf joseph pierik','',NULL,'NOU','NE_PER',NULL,1),(15498,'pierson','','PND_136830234','NOU','NE_PER',NULL,1),(15499,'christoffel pierson','',NULL,'NOU','NE_PER',NULL,1),(15500,'allard pierson','','PND_12342920X','NOU','NE_PER',NULL,1),(15501,'gregory pierson','',NULL,'NOU','NE_PER',NULL,1),(15502,'oyens','','PND_13571236X','NOU','NE_PER',NULL,1),(15503,'oijens','',NULL,'NOU','NE_PER',NULL,1),(15504,'ida oyens','',NULL,'NOU','NE_PER',NULL,1),(15505,'hendrik pierson','','PND_101720823','NOU','NE_PER',NULL,1),(15506,'mr. nikolaas gerard pierson','',NULL,'NOU','NE_PER',NULL,1),(15507,'piessene','',NULL,'NOU','NE_PER',NULL,1),(15508,'jeremias piessene','',NULL,'NOU','NE_PER',NULL,1),(15509,'robrecht pieters','',NULL,'NOU','NE_PER',NULL,1),(15510,'j. b. pietersz','',NULL,'NOU','NE_PER',NULL,1),(15511,'pijl','','PND_131799339','NOU','NE_PER',NULL,1),(15512,'pyl','','PND_131384929','NOU','NE_PER',NULL,1),(15513,'peil','','PND_137255497','NOU','NE_PER',NULL,1),(15514,'piel','','PND_137031165','NOU','NE_PER',NULL,1),(15515,'piël','',NULL,'NOU','NE_PER',NULL,1),(15516,'peijl','',NULL,'NOU','NE_PER',NULL,1),(15517,'peill','','PND_137184115','NOU','NE_PER',NULL,1),(15518,'pijll','',NULL,'NOU','NE_PER',NULL,1),(15519,'plie','',NULL,'NOU','NE_PER',NULL,1),(15520,'henricus gerardus pijl','',NULL,'NOU','NE_PER',NULL,1),(15521,'pijnappel','','PND_102676690','NOU','NE_PER',NULL,1),(15522,'mr. jan pijnappel gzn.','',NULL,'NOU','NE_PER',NULL,1),(15523,'pijper','','PND_118792156','NOU','NE_PER',NULL,1),(15524,'piper','','PND_137062869','NOU','NE_PER',NULL,1),(15525,'pyper','','PND_133366898','NOU','NE_PER',NULL,1),(15526,'pieper','','PND_137253907','NOU','NE_PER',NULL,1),(15527,'fredrik pijper','','PND_101449909','NOU','NE_PER',NULL,1),(15528,'pieter pijpers','',NULL,'NOU','NE_PER',NULL,1),(15529,'f. b. hollingerus pijpers','',NULL,'NOU','NE_PER',NULL,1),(15530,'pijzel','','PND_10384435X','NOU','NE_PER',NULL,1),(15531,'pyzel','','PND_103644075','NOU','NE_PER',NULL,1),(15532,'peyzel','',NULL,'NOU','NE_PER',NULL,1),(15533,'peijzel','',NULL,'NOU','NE_PER',NULL,1),(15534,'dr. ewaldus daniël pijzel','',NULL,'NOU','NE_PER',NULL,1),(15535,'pimentel','','PND_137240376','NOU','NE_PER',NULL,1),(15536,'mozes henriquez pimentel','',NULL,'NOU','NE_PER',NULL,1),(15537,'fideel','',NULL,'NOU','NE_PER',NULL,1),(15538,'piron','','PND_136666450','NOU','NE_PER',NULL,1),(15539,'pieron','','PND_136645062','NOU','NE_PER',NULL,1),(15540,'constant fideel amand piron','',NULL,'NOU','NE_PER',NULL,1),(15541,'verkerk','','PND_136301665','NOU','NE_PER',NULL,1),(15542,'pistorius','','PND_136634265','NOU','NE_PER',NULL,1),(15543,'pistor','','PND_136365973','NOU','NE_PER',NULL,1),(15544,'pistoor','','PND_112886930','NOU','NE_PER',NULL,1),(15545,'mr. willem arnold pieter verkerk pistorius','',NULL,'NOU','NE_PER',NULL,1),(15546,'plaat','','PND_137173180','NOU','NE_PER',NULL,1),(15547,'cornelis plaat','',NULL,'NOU','NE_PER',NULL,1),(15548,'plaatsman','',NULL,'NOU','NE_PER',NULL,1),(15549,'dirk plaatsman','',NULL,'NOU','NE_PER',NULL,1),(15550,'plancius','','PND_129004006','NOU','NE_PER',NULL,1),(15551,'petrus plancius','','PND_129004006','NOU','NE_PER',NULL,1),(15552,'cornelis plancius','',NULL,'NOU','NE_PER',NULL,1),(15553,'plancke','','PND_131265962','NOU','NE_PER',NULL,1),(15554,'planke','','PND_130953393','NOU','NE_PER',NULL,1),(15555,'jozef van der plancke','',NULL,'NOU','NE_PER',NULL,1),(15556,'plancquaert','','PND_119328208','NOU','NE_PER',NULL,1),(15557,'hector plancquaert','','PND_119328208','NOU','NE_PER',NULL,1),(15558,'julius plancquaert','',NULL,'NOU','NE_PER',NULL,1),(15559,'josine','',NULL,'NOU','NE_PER',NULL,1),(15560,'josina','',NULL,'NOU','NE_PER',NULL,1),(15561,'jozina','',NULL,'NOU','NE_PER',NULL,1),(15562,'planques','',NULL,'NOU','NE_PER',NULL,1),(15563,'josine des planques','',NULL,'NOU','NE_PER',NULL,1),(15564,'plat','','PND_13724858X','NOU','NE_PER',NULL,1),(15565,'plet','','PND_103086536','NOU','NE_PER',NULL,1),(15566,'peld','',NULL,'NOU','NE_PER',NULL,1),(15567,'pelt','','PND_135244854','NOU','NE_PER',NULL,1),(15568,'peelt','',NULL,'NOU','NE_PER',NULL,1),(15569,'peltius','','PND_103084215','NOU','NE_PER',NULL,1),(15570,'victor alexander christiaan le plat','',NULL,'NOU','NE_PER',NULL,1),(15571,'plater','','PND_136509126','NOU','NE_PER',NULL,1),(15572,'abraham aartzen plater','',NULL,'NOU','NE_PER',NULL,1),(15573,'pleeck','',NULL,'NOU','NE_PER',NULL,1),(15574,'plak','','PND_132774836','NOU','NE_PER',NULL,1),(15575,'pelk','','PND_113805578','NOU','NE_PER',NULL,1),(15576,'frans pleeck','',NULL,'NOU','NE_PER',NULL,1),(15577,'plekenpoel','',NULL,'NOU','NE_PER',NULL,1),(15578,'plekenpol','',NULL,'NOU','NE_PER',NULL,1),(15579,'henricus antonius fredericus plekenpoel','',NULL,'NOU','NE_PER',NULL,1),(15580,'gijsbertsz.','',NULL,'NOU','NE_PER',NULL,1),(15581,'gysbers','','PND_136429874','NOU','NE_PER',NULL,1),(15582,'giesbers','','PND_12606296X','NOU','NE_PER',NULL,1),(15583,'gijsbers','','PND_11495268X','NOU','NE_PER',NULL,1),(15584,'gysberts','',NULL,'NOU','NE_PER',NULL,1),(15585,'giesberts','','PND_131087517','NOU','NE_PER',NULL,1),(15586,'gijsberts','','PND_112939147','NOU','NE_PER',NULL,1),(15587,'gysbertsz','',NULL,'NOU','NE_PER',NULL,1),(15588,'gijsbertsz','',NULL,'NOU','NE_PER',NULL,1),(15589,'gysbertsz.','',NULL,'NOU','NE_PER',NULL,1),(15590,'plemp','','PND_124810039','NOU','NE_PER',NULL,1),(15591,'cornelis gijsbertsz. plemp','',NULL,'NOU','NE_PER',NULL,1),(15592,'plemper','','PND_125893000','NOU','NE_PER',NULL,1),(15593,'p. plemper','',NULL,'NOU','NE_PER',NULL,1),(15594,'plettinck','',NULL,'NOU','NE_PER',NULL,1),(15595,'pletincx','',NULL,'NOU','NE_PER',NULL,1),(15596,'leopold plettinck','',NULL,'NOU','NE_PER',NULL,1),(15597,'plevier','','PND_103086528','NOU','NE_PER',NULL,1),(15598,'johannes plevier','',NULL,'NOU','NE_PER',NULL,1),(15599,'pleyte','','PND_12790901X','NOU','NE_PER',NULL,1),(15600,'pleijte','',NULL,'NOU','NE_PER',NULL,1),(15601,'willem pleyte','','PND_116245387','NOU','NE_PER',NULL,1),(15602,'ploeg','','PND_13587050X','NOU','NE_PER',NULL,1),(15603,'ploegh','','PND_100880134','NOU','NE_PER',NULL,1),(15604,'petrus van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(15605,'ploos','',NULL,'NOU','NE_PER',NULL,1),(15606,'plots','','PND_127857249','NOU','NE_PER',NULL,1),(15607,'pols','','PND_135559847','NOU','NE_PER',NULL,1),(15608,'poels','','PND_135045916','NOU','NE_PER',NULL,1),(15609,'polse','',NULL,'NOU','NE_PER',NULL,1),(15610,'polss','','PND_131177443','NOU','NE_PER',NULL,1),(15611,'polsius','',NULL,'NOU','NE_PER',NULL,1),(15612,'poltzius','','PND_136294464','NOU','NE_PER',NULL,1),(15613,'amstel','','PND_129695149','NOU','NE_PER',NULL,1),(15614,'aemstel','','PND_121481697','NOU','NE_PER',NULL,1),(15615,'jacob ploos van amstel','',NULL,'NOU','NE_PER',NULL,1),(15616,'pluim','','PND_131817566','NOU','NE_PER',NULL,1),(15617,'plüm','','PND_133688429','NOU','NE_PER',NULL,1),(15618,'pluym','',NULL,'NOU','NE_PER',NULL,1),(15619,'pluijm','','PND_13126883X','NOU','NE_PER',NULL,1),(15620,'plumius','','PND_120382040','NOU','NE_PER',NULL,1),(15621,'a. j. pluim','',NULL,'NOU','NE_PER',NULL,1),(15622,'teunis pluim','',NULL,'NOU','NE_PER',NULL,1),(15623,'pluimer','','PND_102211213','NOU','NE_PER',NULL,1),(15624,'plumer','','PND_123005361','NOU','NE_PER',NULL,1),(15625,'joan pluimer','','PND_102211213','NOU','NE_PER',NULL,1),(15626,'poel','','PND_137095554','NOU','NE_PER',NULL,1),(15627,'poll','','PND_135948967','NOU','NE_PER',NULL,1),(15628,'pool','','PND_136794416','NOU','NE_PER',NULL,1),(15629,'poell','','PND_136630588','NOU','NE_PER',NULL,1),(15630,'pollius','','PND_133201082','NOU','NE_PER',NULL,1),(15631,'augustijn eugeen van de poel','',NULL,'NOU','NE_PER',NULL,1),(15632,'poelhekke','','PND_135718155','NOU','NE_PER',NULL,1),(15633,'johannes poelhekke','',NULL,'NOU','NE_PER',NULL,1),(15634,'f. j. poelhekke','',NULL,'NOU','NE_PER',NULL,1),(15635,'poelman','','PND_136834329','NOU','NE_PER',NULL,1),(15636,'polman','','PND_13621360X','NOU','NE_PER',NULL,1),(15637,'poolman','','PND_127606149','NOU','NE_PER',NULL,1),(15638,'adriaan louis poelman','','PND_10308598X','NOU','NE_PER',NULL,1),(15639,'poeraet','',NULL,'NOU','NE_PER',NULL,1),(15640,'porta','','PND_137251300','NOU','NE_PER',NULL,1),(15641,'pieter poeraet','',NULL,'NOU','NE_PER',NULL,1),(15642,'poirters','','PND_122383737','NOU','NE_PER',NULL,1),(15643,'adriaan poirters','','PND_122383737','NOU','NE_PER',NULL,1),(15644,'herman pol','',NULL,'NOU','NE_PER',NULL,1),(15645,'polak','','PND_137262469','NOU','NE_PER',NULL,1),(15646,'.polak','',NULL,'NOU','NE_PER',NULL,1),(15647,'mozes polak','',NULL,'NOU','NE_PER',NULL,1),(15648,'jan gerard van de poll','',NULL,'NOU','NE_PER',NULL,1),(15649,'mr. willem van de poll','',NULL,'NOU','NE_PER',NULL,1),(15650,'hendrik polman az.','',NULL,'NOU','NE_PER',NULL,1),(15651,'meinardus','',NULL,'NOU','NE_PER',NULL,1),(15652,'mynardus','',NULL,'NOU','NE_PER',NULL,1),(15653,'mijnardus','',NULL,'NOU','NE_PER',NULL,1),(15654,'meynerdus','',NULL,'NOU','NE_PER',NULL,1),(15655,'siderius','','PND_136675522','NOU','NE_PER',NULL,1),(15656,'mr. meinardus siderius pols','',NULL,'NOU','NE_PER',NULL,1),(15657,'pompe','','PND_136680224','NOU','NE_PER',NULL,1),(15658,'pompée','','PND_130645028','NOU','NE_PER',NULL,1),(15659,'abraham pompe','',NULL,'NOU','NE_PER',NULL,1),(15660,'meerdervoort','','PND_102709726','NOU','NE_PER',NULL,1),(15661,'jhr. johan lydius catherinus pompe van meerdervoort','',NULL,'NOU','NE_PER',NULL,1),(15662,'pook','','PND_136796397','NOU','NE_PER',NULL,1),(15663,'pock','','PND_137237278','NOU','NE_PER',NULL,1),(15664,'pookius','',NULL,'NOU','NE_PER',NULL,1),(15665,'jan pook','',NULL,'NOU','NE_PER',NULL,1),(15666,'jan carel pool','','PND_101948603','NOU','NE_PER',NULL,1),(15667,'scipio pieter oudkerk pool','',NULL,'NOU','NE_PER',NULL,1),(15668,'wilhelm rudolf poolman','',NULL,'NOU','NE_PER',NULL,1),(15669,'poorter','','PND_130336130','NOU','NE_PER',NULL,1),(15670,'porter','','PND_137263341','NOU','NE_PER',NULL,1),(15671,'hendrik de poorter','',NULL,'NOU','NE_PER',NULL,1),(15672,'poot','','PND_135940532','NOU','NE_PER',NULL,1),(15673,'pot','','PND_136071872','NOU','NE_PER',NULL,1),(15674,'podt','','PND_126263116','NOU','NE_PER',NULL,1),(15675,'poth','','PND_137232977','NOU','NE_PER',NULL,1),(15676,'pott','','PND_136771823','NOU','NE_PER',NULL,1),(15677,'hubert kornelisz. poot','',NULL,'NOU','NE_PER',NULL,1),(15678,'abraham van poot','','PND_101991290','NOU','NE_PER',NULL,1),(15679,'porjeere','',NULL,'NOU','NE_PER',NULL,1),(15680,'olivier porjeere','',NULL,'NOU','NE_PER',NULL,1),(15681,'porquin','',NULL,'NOU','NE_PER',NULL,1),(15682,'lodewijk porquin','',NULL,'NOU','NE_PER',NULL,1),(15683,'arnoldo','',NULL,'NOU','NE_PER',NULL,1),(15684,'arnoldo a porta','',NULL,'NOU','NE_PER',NULL,1),(15685,'post','','PND_136954197','NOU','NE_PER',NULL,1),(15686,'posthius','','PND_123098122','NOU','NE_PER',NULL,1),(15687,'posth','','PND_136003532','NOU','NE_PER',NULL,1),(15688,'elisabeth maria post','','PND_104292830','NOU','NE_PER',NULL,1),(15689,'cornelis van der post','',NULL,'NOU','NE_PER',NULL,1),(15690,'posthumus','','PND_136836674','NOU','NE_PER',NULL,1),(15691,'postumus','','PND_124004873','NOU','NE_PER',NULL,1),(15692,'posthumius','','PND_130198900','NOU','NE_PER',NULL,1),(15693,'rinse posthumus','','PND_101466811','NOU','NE_PER',NULL,1),(15694,'nicolaas wilhelmus posthumus','','PND_101448937','NOU','NE_PER',NULL,1),(15695,'willem van der pot','',NULL,'NOU','NE_PER',NULL,1),(15696,'cornelis van der pot','',NULL,'NOU','NE_PER',NULL,1),(15697,'dirk van der pot','',NULL,'NOU','NE_PER',NULL,1),(15698,'combertus','',NULL,'NOU','NE_PER',NULL,1),(15699,'combertus willem van der pot','','PND_136071872','NOU','NE_PER',NULL,1),(15700,'potgieter','','PND_133782409','NOU','NE_PER',NULL,1),(15701,'pottgieter','',NULL,'NOU','NE_PER',NULL,1),(15702,'everhardus johannes potgieter','','PND_12261545X','NOU','NE_PER',NULL,1),(15703,'potter','','PND_137124384','NOU','NE_PER',NULL,1),(15704,'pooter','','PND_135170826','NOU','NE_PER',NULL,1),(15705,'potterus','','PND_129045268','NOU','NE_PER',NULL,1),(15706,'pottre','',NULL,'NOU','NE_PER',NULL,1),(15707,'dirc potter','','PND_100966616','NOU','NE_PER',NULL,1),(15708,'haeble','',NULL,'NOU','NE_PER',NULL,1),(15709,'haeble potter','',NULL,'NOU','NE_PER',NULL,1),(15710,'jan cornelis de potter','',NULL,'NOU','NE_PER',NULL,1),(15711,'lodewijksz.','',NULL,'NOU','NE_PER',NULL,1),(15712,'david de potter lodewijksz.','',NULL,'NOU','NE_PER',NULL,1),(15713,'lodewijk de potter','',NULL,'NOU','NE_PER',NULL,1),(15714,'frans de potter','','PND_124273661','NOU','NE_PER',NULL,1),(15715,'potterkin','',NULL,'NOU','NE_PER',NULL,1),(15716,'praet','','PND_137231156','NOU','NE_PER',NULL,1),(15717,'praat','',NULL,'NOU','NE_PER',NULL,1),(15718,'jan praet','','PND_101452012','NOU','NE_PER',NULL,1),(15719,'jozef van praet','',NULL,'NOU','NE_PER',NULL,1),(15720,'prayon','','PND_132738112','NOU','NE_PER',NULL,1),(15721,'zuylen','','PND_135741483','NOU','NE_PER',NULL,1),(15722,'suylen','',NULL,'NOU','NE_PER',NULL,1),(15723,'zuilen','',NULL,'NOU','NE_PER',NULL,1),(15724,'suijlen','',NULL,'NOU','NE_PER',NULL,1),(15725,'zuijlen','','PND_122432029','NOU','NE_PER',NULL,1),(15726,'nyevelt','','PND_120611708','NOU','NE_PER',NULL,1),(15727,'nyeveld','',NULL,'NOU','NE_PER',NULL,1),(15728,'nijevelt','',NULL,'NOU','NE_PER',NULL,1),(15729,'nijeveld','',NULL,'NOU','NE_PER',NULL,1),(15730,'niesveld','',NULL,'NOU','NE_PER',NULL,1),(15731,'nietveld','',NULL,'NOU','NE_PER',NULL,1),(15732,'nieuveld','',NULL,'NOU','NE_PER',NULL,1),(15733,'nieuvelt','',NULL,'NOU','NE_PER',NULL,1),(15734,'nieuveldt','',NULL,'NOU','NE_PER',NULL,1),(15735,'alfons marie napoleon prayon van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(15736,'pertat','',NULL,'NOU','NE_PER',NULL,1),(15737,'petrejus','','PND_131533215','NOU','NE_PER',NULL,1),(15738,'pretorius','','PND_135064643','NOU','NE_PER',NULL,1),(15739,'jozef lodewijk de preter','',NULL,'NOU','NE_PER',NULL,1),(15740,'pretere','',NULL,'NOU','NE_PER',NULL,1),(15741,'poterat','','PND_137182899','NOU','NE_PER',NULL,1),(15742,'willem de pretere','',NULL,'NOU','NE_PER',NULL,1),(15743,'arij','',NULL,'NOU','NE_PER',NULL,1),(15744,'ary','',NULL,'NOU','NE_PER',NULL,1),(15745,'arij prins','','PND_129932574','NOU','NE_PER',NULL,1),(15746,'hendrick jansz. prins','',NULL,'NOU','NE_PER',NULL,1),(15747,'johannes prins','','PND_100537650','NOU','NE_PER',NULL,1),(15748,'isaac prins','',NULL,'NOU','NE_PER',NULL,1),(15749,'johannes jacobus prins','','PND_100537677','NOU','NE_PER',NULL,1),(15750,'winkler','','PND_137243561','NOU','NE_PER',NULL,1),(15751,'anthonij winkler prins','','PND_105449148','NOU','NE_PER',NULL,1),(15752,'jacob winkler prins','','PND_126864349','NOU','NE_PER',NULL,1),(15753,'johanna elisabeth winkler prins','',NULL,'NOU','NE_PER',NULL,1),(15754,'alfons de prins','',NULL,'NOU','NE_PER',NULL,1),(15755,'pieter johannes prinsen','',NULL,'NOU','NE_PER',NULL,1),(15756,'proes','',NULL,'NOU','NE_PER',NULL,1),(15757,'proos','',NULL,'NOU','NE_PER',NULL,1),(15758,'portzen','','PND_131356518','NOU','NE_PER',NULL,1),(15759,'leendert proes','',NULL,'NOU','NE_PER',NULL,1),(15760,'proost','','PND_136149030','NOU','NE_PER',NULL,1),(15761,'pieter jansz. proost','',NULL,'NOU','NE_PER',NULL,1),(15762,'jan edward de proost','',NULL,'NOU','NE_PER',NULL,1),(15763,'pruimers','',NULL,'NOU','NE_PER',NULL,1),(15764,'prumers','',NULL,'NOU','NE_PER',NULL,1),(15765,'prümers','','PND_131407430','NOU','NE_PER',NULL,1),(15766,'mr. jan coenraad pruimers','',NULL,'NOU','NE_PER',NULL,1),(15767,'erycius','',NULL,'NOU','NE_PER',NULL,1),(15768,'puteanus','','PND_13005206X','NOU','NE_PER',NULL,1),(15769,'putten','','PND_136283020','NOU','NE_PER',NULL,1),(15770,'erycius van den puteanus','',NULL,'NOU','NE_PER',NULL,1),(15771,'honorius van den born','','PND_116313919','NOU','NE_PER',NULL,1),(15772,'putman','','PND_136790569','NOU','NE_PER',NULL,1),(15773,'jacobus josephus putman','',NULL,'NOU','NE_PER',NULL,1),(15774,'putte','','PND_128433191','NOU','NE_PER',NULL,1),(15775,'karel lodewijk van de putte','',NULL,'NOU','NE_PER',NULL,1),(15776,'willem jozef maria van de putte','',NULL,'NOU','NE_PER',NULL,1),(15777,'quack','','PND_135282977','NOU','NE_PER',NULL,1),(15778,'johan christiaan willem quack','',NULL,'NOU','NE_PER',NULL,1),(15779,'marinus lambertus quack','',NULL,'NOU','NE_PER',NULL,1),(15780,'mr. hendrik peter godfried quack','',NULL,'NOU','NE_PER',NULL,1),(15781,'jan de quack','','PND_133266486','NOU','NE_PER',NULL,1),(15782,'jan de quack jz.','',NULL,'NOU','NE_PER',NULL,1),(15783,'quakkelaar','','PND_110734262','NOU','NE_PER',NULL,1),(15784,'hendrik c. m. quakkelaar','',NULL,'NOU','NE_PER',NULL,1),(15785,'quanjer','','PND_12829941X','NOU','NE_PER',NULL,1),(15786,'thomas adolf quanjer','',NULL,'NOU','NE_PER',NULL,1),(15787,'quarles','','PND_121853306','NOU','NE_PER',NULL,1),(15788,'ufford','','PND_12364156X','NOU','NE_PER',NULL,1),(15789,'jhr. mr. joan quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(15790,'jhr. mr. jakob karel willem quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(15791,'jhr. hendrik quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(15792,'jhr. mr. pieter nicolaas quarles','',NULL,'NOU','NE_PER',NULL,1),(15793,'quéker','',NULL,'NOU','NE_PER',NULL,1),(15794,'karel victor hippoliet de quéker','',NULL,'NOU','NE_PER',NULL,1),(15795,'erasm','',NULL,'NOU','NE_PER',NULL,1),(15796,'erasme','',NULL,'NOU','NE_PER',NULL,1),(15797,'erasmi','',NULL,'NOU','NE_PER',NULL,1),(15798,'quellin','',NULL,'NOU','NE_PER',NULL,1),(15799,'erasm quellin','',NULL,'NOU','NE_PER',NULL,1),(15800,'quesne','','PND_123396697','NOU','NE_PER',NULL,1),(15801,'begram','','PND_104061804','NOU','NE_PER',NULL,1),(15802,'mr. jean philippe théodore du quesne van bruchem','',NULL,'NOU','NE_PER',NULL,1),(15803,'davidsz.','',NULL,'NOU','NE_PER',NULL,1),(15804,'davis','','PND_137205260','NOU','NE_PER',NULL,1),(15805,'davids','','PND_136404774','NOU','NE_PER',NULL,1),(15806,'davies','','PND_137232268','NOU','NE_PER',NULL,1),(15807,'questiers','','PND_12978320X','NOU','NE_PER',NULL,1),(15808,'salomon davidsz. questiers','',NULL,'NOU','NE_PER',NULL,1),(15809,'catharina questiers','','PND_12978320X','NOU','NE_PER',NULL,1),(15810,'david questiers','',NULL,'NOU','NE_PER',NULL,1),(15811,'quicke','','PND_123071399','NOU','NE_PER',NULL,1),(15812,'jan quicke','',NULL,'NOU','NE_PER',NULL,1),(15813,'quintinus','','PND_133721922','NOU','NE_PER',NULL,1),(15814,'quintini','','PND_134229347','NOU','NE_PER',NULL,1),(15815,'gilles jacobsz. quintijn','',NULL,'NOU','NE_PER',NULL,1),(15816,'raabe','','PND_136828809','NOU','NE_PER',NULL,1),(15817,'rabe','','PND_137134169','NOU','NE_PER',NULL,1),(15818,'rabbe','','PND_128913169','NOU','NE_PER',NULL,1),(15819,'adam hendrik raabe','','PND_102065365','NOU','NE_PER',NULL,1),(15820,'raadt','','PND_132303485','NOU','NE_PER',NULL,1),(15821,'raad','','PND_136997929','NOU','NE_PER',NULL,1),(15822,'raat','','PND_136234739','NOU','NE_PER',NULL,1),(15823,'raed','','PND_134861787','NOU','NE_PER',NULL,1),(15824,'raet','','PND_136938086','NOU','NE_PER',NULL,1),(15825,'raedt','','PND_136938086','NOU','NE_PER',NULL,1),(15826,'philippus de raadt','',NULL,'NOU','NE_PER',NULL,1),(15827,'petrus de raadt','',NULL,'NOU','NE_PER',NULL,1),(15828,'rabus','','PND_136035795','NOU','NE_PER',NULL,1),(15829,'petrus rabus','','PND_100543545','NOU','NE_PER',NULL,1),(15830,'racer','','PND_121686795','NOU','NE_PER',NULL,1),(15831,'arcerius','','PND_124798926','NOU','NE_PER',NULL,1),(15832,'mr. jan willem racer','',NULL,'NOU','NE_PER',NULL,1),(15833,'matthieu','','PND_13667237X','NOU','NE_PER',NULL,1),(15834,'mathieu','',NULL,'NOU','NE_PER',NULL,1),(15835,'matthiew','',NULL,'NOU','NE_PER',NULL,1),(15836,'matthieuw','',NULL,'NOU','NE_PER',NULL,1),(15837,'radermacher','','PND_136445403','NOU','NE_PER',NULL,1),(15838,'rademaechers','',NULL,'NOU','NE_PER',NULL,1),(15839,'mr. jacob cornelis matthieu radermacher','',NULL,'NOU','NE_PER',NULL,1),(15840,'radijs','',NULL,'NOU','NE_PER',NULL,1),(15841,'radys','','PND_104232102','NOU','NE_PER',NULL,1),(15842,'albertus radijs','',NULL,'NOU','NE_PER',NULL,1),(15843,'ellens','','PND_132707691','NOU','NE_PER',NULL,1),(15844,'elens','',NULL,'NOU','NE_PER',NULL,1),(15845,'helens','',NULL,'NOU','NE_PER',NULL,1),(15846,'ellents','',NULL,'NOU','NE_PER',NULL,1),(15847,'ellentz','',NULL,'NOU','NE_PER',NULL,1),(15848,'levinus radijs ellens','',NULL,'NOU','NE_PER',NULL,1),(15849,'raepsaet','','PND_100385974','NOU','NE_PER',NULL,1),(15850,'jan jozef raepsaet','',NULL,'NOU','NE_PER',NULL,1),(15851,'raes','','PND_137137141','NOU','NE_PER',NULL,1),(15852,'raas','','PND_13153419X','NOU','NE_PER',NULL,1),(15853,'raads','',NULL,'NOU','NE_PER',NULL,1),(15854,'raats','','PND_137089929','NOU','NE_PER',NULL,1),(15855,'raets','','PND_131056514','NOU','NE_PER',NULL,1),(15856,'rasse','','PND_135236452','NOU','NE_PER',NULL,1),(15857,'raasens','',NULL,'NOU','NE_PER',NULL,1),(15858,'raetsch','','PND_135921775','NOU','NE_PER',NULL,1),(15859,'raetsen','',NULL,'NOU','NE_PER',NULL,1),(15860,'hendrik raes','',NULL,'NOU','NE_PER',NULL,1),(15861,'feyoena','',NULL,'NOU','NE_PER',NULL,1),(15862,'sytzema','',NULL,'NOU','NE_PER',NULL,1),(15863,'sijtzema','',NULL,'NOU','NE_PER',NULL,1),(15864,'baronnesse','',NULL,'NOU','NE_PER',NULL,1),(15865,'ven','','PND_136580211','NOU','NE_PER',NULL,1),(15866,'raesfelt','','PND_120657333','NOU','NE_PER',NULL,1),(15867,'raesfeld','','PND_131014013','NOU','NE_PER',NULL,1),(15868,'raasfeldt','',NULL,'NOU','NE_PER',NULL,1),(15869,'raessfeldt','',NULL,'NOU','NE_PER',NULL,1),(15870,'rasfeldius','','PND_128549262','NOU','NE_PER',NULL,1),(15871,'clara feyoena van sytzema, baronnesse ven raesfelt','',NULL,'NOU','NE_PER',NULL,1),(15872,'ragstad','',NULL,'NOU','NE_PER',NULL,1),(15873,'weylle','','PND_100547478','NOU','NE_PER',NULL,1),(15874,'wyle','','PND_123040426','NOU','NE_PER',NULL,1),(15875,'weyle','','PND_118635735','NOU','NE_PER',NULL,1),(15876,'wiele','','PND_136239862','NOU','NE_PER',NULL,1),(15877,'wille','','PND_137136633','NOU','NE_PER',NULL,1),(15878,'willé','','PND_135468329','NOU','NE_PER',NULL,1),(15879,'weille','','PND_134659392','NOU','NE_PER',NULL,1),(15880,'wielle','','PND_133870499','NOU','NE_PER',NULL,1),(15881,'frederik ragstad van weylle','',NULL,'NOU','NE_PER',NULL,1),(15882,'ramaer','','PND_113501102','NOU','NE_PER',NULL,1),(15883,'ramerus','',NULL,'NOU','NE_PER',NULL,1),(15884,'anton gerard willem ramaer','',NULL,'NOU','NE_PER',NULL,1),(15885,'ramaut','',NULL,'NOU','NE_PER',NULL,1),(15886,'armaud','',NULL,'NOU','NE_PER',NULL,1),(15887,'peter marten ramaut','',NULL,'NOU','NE_PER',NULL,1),(15888,'rammazeyn','',NULL,'NOU','NE_PER',NULL,1),(15889,'johannes rammazeyn','',NULL,'NOU','NE_PER',NULL,1),(15890,'rammeleere','',NULL,'NOU','NE_PER',NULL,1),(15891,'gillis de rammeleere','',NULL,'NOU','NE_PER',NULL,1),(15892,'ramondt','','PND_12727166X','NOU','NE_PER',NULL,1),(15893,'karel johannis hendrik willem ramondt','',NULL,'NOU','NE_PER',NULL,1),(15894,'slingervoet','','PND_122105893','NOU','NE_PER',NULL,1),(15895,'johannes egbertus slingervoet ramondt','',NULL,'NOU','NE_PER',NULL,1),(15896,'ranou','',NULL,'NOU','NE_PER',NULL,1),(15897,'willem van ranou','',NULL,'NOU','NE_PER',NULL,1),(15898,'ranoud','',NULL,'NOU','NE_PER',NULL,1),(15899,'ranouw','','PND_102869022','NOU','NE_PER',NULL,1),(15900,'rant','','PND_134125088','NOU','NE_PER',NULL,1),(15901,'randus','',NULL,'NOU','NE_PER',NULL,1),(15902,'randius','','PND_119798018','NOU','NE_PER',NULL,1),(15903,'izaak jan rant','',NULL,'NOU','NE_PER',NULL,1),(15904,'rappard','','PND_136595057','NOU','NE_PER',NULL,1),(15905,'rappardus','','PND_136594913','NOU','NE_PER',NULL,1),(15906,'jhr. frans alexander ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(15907,'mr. frans alexander lodewijk ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(15908,'sebaldus','',NULL,'NOU','NE_PER',NULL,1),(15909,'fulco','',NULL,'NOU','NE_PER',NULL,1),(15910,'rau','','PND_137266553','NOU','NE_PER',NULL,1),(15911,'sebaldus fulco johannes rau','',NULL,'NOU','NE_PER',NULL,1),(15912,'sebald','','PND_137244355','NOU','NE_PER',NULL,1),(15913,'mr. sebald jean everard rau','',NULL,'NOU','NE_PER',NULL,1),(15914,'rauwenhoff','','PND_128841826','NOU','NE_PER',NULL,1),(15915,'lodewijk willem ernst rauwenhoff','','PND_128841826','NOU','NE_PER',NULL,1),(15916,'ray','','PND_137249977','NOU','NE_PER',NULL,1),(15917,'raai','',NULL,'NOU','NE_PER',NULL,1),(15918,'raay','','PND_132083957','NOU','NE_PER',NULL,1),(15919,'raij','',NULL,'NOU','NE_PER',NULL,1),(15920,'raaij','','PND_129717908','NOU','NE_PER',NULL,1),(15921,'carel alexander van ray','','PND_128704853','NOU','NE_PER',NULL,1),(15922,'raymaeker','',NULL,'NOU','NE_PER',NULL,1),(15923,'raymaecker','',NULL,'NOU','NE_PER',NULL,1),(15924,'raymakers','','PND_129691070','NOU','NE_PER',NULL,1),(15925,'raaymakers','',NULL,'NOU','NE_PER',NULL,1),(15926,'raymaekers','',NULL,'NOU','NE_PER',NULL,1),(15927,'hendrik de raymaeker','',NULL,'NOU','NE_PER',NULL,1),(15928,'frans jan raymaekers','',NULL,'NOU','NE_PER',NULL,1),(15929,'reael','',NULL,'NOU','NE_PER',NULL,1),(15930,'reaal','',NULL,'NOU','NE_PER',NULL,1),(15931,'laurens reael','',NULL,'NOU','NE_PER',NULL,1),(15932,'rebenscheidt','',NULL,'NOU','NE_PER',NULL,1),(15933,'katharina hendrica rebenscheidt buschman','',NULL,'NOU','NE_PER',NULL,1),(15934,'reddingius','','PND_127897097','NOU','NE_PER',NULL,1),(15935,'wibrandus gerardus reddingius','','PND_120942143','NOU','NE_PER',NULL,1),(15936,'bentum','','PND_136357687','NOU','NE_PER',NULL,1),(15937,'gerardus benthem reddingius','',NULL,'NOU','NE_PER',NULL,1),(15938,'casimirus','',NULL,'NOU','NE_PER',NULL,1),(15939,'riedel','','PND_137238819','NOU','NE_PER',NULL,1),(15940,'augustus casimirus redel','','PND_104264810','NOU','NE_PER',NULL,1),(15941,'christinan','',NULL,'NOU','NE_PER',NULL,1),(15942,'reehorst','',NULL,'NOU','NE_PER',NULL,1),(15943,'rehorst','','PND_128608722','NOU','NE_PER',NULL,1),(15944,'rheehorst','',NULL,'NOU','NE_PER',NULL,1),(15945,'caroline cristina ter reehorst','',NULL,'NOU','NE_PER',NULL,1),(15946,'rees','','PND_136953107','NOU','NE_PER',NULL,1),(15947,'ras','','PND_137183410','NOU','NE_PER',NULL,1),(15948,'raz','','PND_137124929','NOU','NE_PER',NULL,1),(15949,'ratz','','PND_136894380','NOU','NE_PER',NULL,1),(15950,'rasch','','PND_137111959','NOU','NE_PER',NULL,1),(15951,'reese','','PND_136989772','NOU','NE_PER',NULL,1),(15952,'resch','','PND_136776329','NOU','NE_PER',NULL,1),(15953,'resen','','PND_12181467X','NOU','NE_PER',NULL,1),(15954,'rasens','',NULL,'NOU','NE_PER',NULL,1),(15955,'reesse','',NULL,'NOU','NE_PER',NULL,1),(15956,'ressen','','PND_100735959','NOU','NE_PER',NULL,1),(15957,'kaspar frans de rees','','PND_100248454','NOU','NE_PER',NULL,1),(15958,'willem adriaan van rees','','PND_121398838','NOU','NE_PER',NULL,1),(15959,'otto van rees','','PND_136071902','NOU','NE_PER',NULL,1),(15960,'felicia','','PND_13476756X','NOU','NE_PER',NULL,1),(15961,'catharina felicia van rees','',NULL,'NOU','NE_PER',NULL,1),(15962,'richard philippus arnold van rees','',NULL,'NOU','NE_PER',NULL,1),(15963,'sieuwerts','',NULL,'NOU','NE_PER',NULL,1),(15964,'sieuwers','',NULL,'NOU','NE_PER',NULL,1),(15965,'reesema','','PND_127295828','NOU','NE_PER',NULL,1),(15966,'resema','',NULL,'NOU','NE_PER',NULL,1),(15967,'heersema','',NULL,'NOU','NE_PER',NULL,1),(15968,'heerssema','',NULL,'NOU','NE_PER',NULL,1),(15969,'rosema','','PND_110516591','NOU','NE_PER',NULL,1),(15970,'mr. abraham sieuwerts van reesema','',NULL,'NOU','NE_PER',NULL,1),(15971,'regenbogen','','PND_131962493','NOU','NE_PER',NULL,1),(15972,'johannes henricus regenbogen','',NULL,'NOU','NE_PER',NULL,1),(15973,'regt','','PND_124872387','NOU','NE_PER',NULL,1),(15974,'recht','','PND_137254962','NOU','NE_PER',NULL,1),(15975,'jacobus wilhelmus regt','','PND_101450583','NOU','NE_PER',NULL,1),(15976,'jan de regt','',NULL,'NOU','NE_PER',NULL,1),(15977,'johannes karel de regt','',NULL,'NOU','NE_PER',NULL,1),(15978,'reguleth','',NULL,'NOU','NE_PER',NULL,1),(15979,'daniel albert reguleth','',NULL,'NOU','NE_PER',NULL,1),(15980,'reidanus','','PND_11980316X','NOU','NE_PER',NULL,1),(15981,'reyden','','PND_133246825','NOU','NE_PER',NULL,1),(15982,'everardus reidanus','','PND_100854214','NOU','NE_PER',NULL,1),(15983,'reydt','','PND_124883753','NOU','NE_PER',NULL,1),(15984,'reid','','PND_137254946','NOU','NE_PER',NULL,1),(15985,'reyd','','PND_129687685','NOU','NE_PER',NULL,1),(15986,'ried','','PND_136910467','NOU','NE_PER',NULL,1),(15987,'riet','','PND_134792793','NOU','NE_PER',NULL,1),(15988,'rijt','','PND_135869889','NOU','NE_PER',NULL,1),(15989,'rydt','','PND_13210511X','NOU','NE_PER',NULL,1),(15990,'ryth','',NULL,'NOU','NE_PER',NULL,1),(15991,'reidt','','PND_136000517','NOU','NE_PER',NULL,1),(15992,'reith','','PND_136702120','NOU','NE_PER',NULL,1),(15993,'reyth','',NULL,'NOU','NE_PER',NULL,1),(15994,'reijth','',NULL,'NOU','NE_PER',NULL,1),(15995,'rietius','',NULL,'NOU','NE_PER',NULL,1),(15996,'everhard van reydt','',NULL,'NOU','NE_PER',NULL,1),(15997,'reigersbergh','','PND_135659558','NOU','NE_PER',NULL,1),(15998,'rygersberg','',NULL,'NOU','NE_PER',NULL,1),(15999,'reigersberg','','PND_135659558','NOU','NE_PER',NULL,1),(16000,'reygersberg','','PND_135659558','NOU','NE_PER',NULL,1),(16001,'rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(16002,'reigersberch','','PND_102258775','NOU','NE_PER',NULL,1),(16003,'reijgersberg','','PND_135659558','NOU','NE_PER',NULL,1),(16004,'reygersberch','','PND_135659558','NOU','NE_PER',NULL,1),(16005,'reygersbergh','','PND_135659558','NOU','NE_PER',NULL,1),(16006,'rygersberge','',NULL,'NOU','NE_PER',NULL,1),(16007,'jan reigersbergh','',NULL,'NOU','NE_PER',NULL,1),(16008,'maria van reigersbergh','','PND_101777396','NOU','NE_PER',NULL,1),(16009,'reisig','','PND_136182348','NOU','NE_PER',NULL,1),(16010,'jan hendrik reisig','','PND_100809308','NOU','NE_PER',NULL,1),(16011,'reitsma','','PND_135649757','NOU','NE_PER',NULL,1),(16012,'rystma','',NULL,'NOU','NE_PER',NULL,1),(16013,'tzn.','',NULL,'NOU','NE_PER',NULL,1),(16014,'johannes reitsma a. tzn.','',NULL,'NOU','NE_PER',NULL,1),(16015,'rekenare','',NULL,'NOU','NE_PER',NULL,1),(16016,'cornelis de rekenare','',NULL,'NOU','NE_PER',NULL,1),(16017,'rekker','','PND_113017952','NOU','NE_PER',NULL,1),(16018,'reeker','','PND_131867563','NOU','NE_PER',NULL,1),(16019,'rieker','','PND_136876749','NOU','NE_PER',NULL,1),(16020,'rocker','','PND_135943078','NOU','NE_PER',NULL,1),(16021,'rucker','','PND_136663680','NOU','NE_PER',NULL,1),(16022,'rukker','',NULL,'NOU','NE_PER',NULL,1),(16023,'rücker','','PND_137054270','NOU','NE_PER',NULL,1),(16024,'rijcker','',NULL,'NOU','NE_PER',NULL,1),(16025,'roocker','',NULL,'NOU','NE_PER',NULL,1),(16026,'bartholomeus rekker','',NULL,'NOU','NE_PER',NULL,1),(16027,'lamoraal','',NULL,'NOU','NE_PER',NULL,1),(16028,'lamorael','',NULL,'NOU','NE_PER',NULL,1),(16029,'aylva','','PND_12135153X','NOU','NE_PER',NULL,1),(16030,'rengers','','PND_129118672','NOU','NE_PER',NULL,1),(16031,'rengerse','',NULL,'NOU','NE_PER',NULL,1),(16032,'renghers','',NULL,'NOU','NE_PER',NULL,1),(16033,'renchère','',NULL,'NOU','NE_PER',NULL,1),(16034,'lamoraal hans willem, baron van aylva rengers','',NULL,'NOU','NE_PER',NULL,1),(16035,'rempelaar','',NULL,'NOU','NE_PER',NULL,1),(16036,'pieter rempelaar','',NULL,'NOU','NE_PER',NULL,1),(16037,'jacob renier','',NULL,'NOU','NE_PER',NULL,1),(16038,'peter jan renier','',NULL,'NOU','NE_PER',NULL,1),(16039,'rennes','','PND_116443995','NOU','NE_PER',NULL,1),(16040,'renes','','PND_136350305','NOU','NE_PER',NULL,1),(16041,'renesse','','PND_136833322','NOU','NE_PER',NULL,1),(16042,'isaak van rennes','',NULL,'NOU','NE_PER',NULL,1),(16043,'rens','','PND_136934927','NOU','NE_PER',NULL,1),(16044,'reens','','PND_11639000X','NOU','NE_PER',NULL,1),(16045,'rense','',NULL,'NOU','NE_PER',NULL,1),(16046,'rensen','','PND_124183476','NOU','NE_PER',NULL,1),(16047,'rensse','',NULL,'NOU','NE_PER',NULL,1),(16048,'renssen','','PND_132121832','NOU','NE_PER',NULL,1),(16049,'frans rens','','PND_104109203','NOU','NE_PER',NULL,1),(16050,'hippoliet rens','',NULL,'NOU','NE_PER',NULL,1),(16051,'gustaaf rens','',NULL,'NOU','NE_PER',NULL,1),(16052,'lieven karel rens','',NULL,'NOU','NE_PER',NULL,1),(16053,'g','','PND_136905897','NOU','NE_PER',NULL,1),(16054,'renterghem','','PND_13302637X','NOU','NE_PER',NULL,1),(16055,'a. f. g, van renterghem','',NULL,'NOU','NE_PER',NULL,1),(16056,'repelaer','','PND_122937740','NOU','NE_PER',NULL,1),(16057,'reepelaar','',NULL,'NOU','NE_PER',NULL,1),(16058,'jonas andries repelaer','',NULL,'NOU','NE_PER',NULL,1),(16059,'anna rethaan','',NULL,'NOU','NE_PER',NULL,1),(16060,'gottlieb','',NULL,'NOU','NE_PER',NULL,1),(16061,'gotlieb','','PND_136979238','NOU','NE_PER',NULL,1),(16062,'goblieb','',NULL,'NOU','NE_PER',NULL,1),(16063,'godlieb','',NULL,'NOU','NE_PER',NULL,1),(16064,'godtlieb','',NULL,'NOU','NE_PER',NULL,1),(16065,'reudler','','PND_102769826','NOU','NE_PER',NULL,1),(16066,'johannes gottlieb hendrik reudler','',NULL,'NOU','NE_PER',NULL,1),(16067,'reuvens','','PND_133731359','NOU','NE_PER',NULL,1),(16068,'mr. caspar jacob christiaan reuvens','',NULL,'NOU','NE_PER',NULL,1),(16069,'revius','','PND_116457554','NOU','NE_PER',NULL,1),(16070,'ravius','','PND_13350669X','NOU','NE_PER',NULL,1),(16071,'jacobus revius','','PND_116457554','NOU','NE_PER',NULL,1),(16072,'rèves','','PND_11861343X','NOU','NE_PER',NULL,1),(16073,'reeves','','PND_137099533','NOU','NE_PER',NULL,1),(16074,'jacques de rèves','','PND_116457554','NOU','NE_PER',NULL,1),(16075,'reeffsen','',NULL,'NOU','NE_PER',NULL,1),(16076,'reyn','','PND_134694988','NOU','NE_PER',NULL,1),(16077,'ryn','','PND_137175973','NOU','NE_PER',NULL,1),(16078,'rijn','','PND_13580843X','NOU','NE_PER',NULL,1),(16079,'reijn','','PND_136330223','NOU','NE_PER',NULL,1),(16080,'gijsbert van reyn','','PND_101451628','NOU','NE_PER',NULL,1),(16081,'johannes van reyn','',NULL,'NOU','NE_PER',NULL,1),(16082,'reyntkens','',NULL,'NOU','NE_PER',NULL,1),(16083,'jan baptist reyntkens','',NULL,'NOU','NE_PER',NULL,1),(16084,'reysschoot','','PND_130371858','NOU','NE_PER',NULL,1),(16085,'peter norbert reysschoot','',NULL,'NOU','NE_PER',NULL,1),(16086,'rhijnenburgh','',NULL,'NOU','NE_PER',NULL,1),(16087,'cornelis rhijnenburgh','',NULL,'NOU','NE_PER',NULL,1),(16088,'ribbius','','PND_128648392','NOU','NE_PER',NULL,1),(16089,'rib','','PND_122111613','NOU','NE_PER',NULL,1),(16090,'gerlacus ribbius','',NULL,'NOU','NE_PER',NULL,1),(16091,'ridderus','','PND_130080519','NOU','NE_PER',NULL,1),(16092,'ridder','',NULL,'NOU','NE_PER',NULL,1),(16093,'jan herman de ridder','',NULL,'NOU','NE_PER',NULL,1),(16094,'j. de ridder','','PND_119317028','NOU','NE_PER',NULL,1),(16095,'karel barthel de ridder','',NULL,'NOU','NE_PER',NULL,1),(16096,'jan baptist de ridder','',NULL,'NOU','NE_PER',NULL,1),(16097,'ridderbosch','','PND_123588324','NOU','NE_PER',NULL,1),(16098,'ridderbos','','PND_134869729','NOU','NE_PER',NULL,1),(16099,'j. ridderbosch','',NULL,'NOU','NE_PER',NULL,1),(16100,'franciskus ridderus','',NULL,'NOU','NE_PER',NULL,1),(16101,'hendrik riedel','','PND_119418754','NOU','NE_PER',NULL,1),(16102,'riemer','','PND_137249071','NOU','NE_PER',NULL,1),(16103,'reymer','','PND_136573991','NOU','NE_PER',NULL,1),(16104,'rijmer','',NULL,'NOU','NE_PER',NULL,1),(16105,'reijmer','','PND_124745253','NOU','NE_PER',NULL,1),(16106,'reymarius','','PND_119803283','NOU','NE_PER',NULL,1),(16107,'mr. jacob de riemer','',NULL,'NOU','NE_PER',NULL,1),(16108,'helenus','',NULL,'NOU','NE_PER',NULL,1),(16109,'riemsdijk','','PND_133731421','NOU','NE_PER',NULL,1),(16110,'riemsdyk','','PND_121583325','NOU','NE_PER',NULL,1),(16111,'jhr. mr. theodorus helenus franciscus riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(16112,'riemsnijder','',NULL,'NOU','NE_PER',NULL,1),(16113,'hendrik riemsnijder','',NULL,'NOU','NE_PER',NULL,1),(16114,'hans de ries','','PND_104200529','NOU','NE_PER',NULL,1),(16115,'rijke','','PND_129005460','NOU','NE_PER',NULL,1),(16116,'ryke','','PND_107340046','NOU','NE_PER',NULL,1),(16117,'reyke','',NULL,'NOU','NE_PER',NULL,1),(16118,'ricke','','PND_135933552','NOU','NE_PER',NULL,1),(16119,'rieke','','PND_137148356','NOU','NE_PER',NULL,1),(16120,'rycke','','PND_124614159','NOU','NE_PER',NULL,1),(16121,'reijke','',NULL,'NOU','NE_PER',NULL,1),(16122,'rijcke','','PND_12387632X','NOU','NE_PER',NULL,1),(16123,'jan van riet','','PND_100948243','NOU','NE_PER',NULL,1),(16124,'lubbertus','','PND_129161799,PND_136412971','NOU','NE_PER',NULL,1),(16125,'lubertus','',NULL,'NOU','NE_PER',NULL,1),(16126,'lubartus','',NULL,'NOU','NE_PER',NULL,1),(16127,'lutbertus','',NULL,'NOU','NE_PER',NULL,1),(16128,'rietberg','','PND_136721613','NOU','NE_PER',NULL,1),(16129,'rietberge','',NULL,'NOU','NE_PER',NULL,1),(16130,'mr. lubbertus rietberg','',NULL,'NOU','NE_PER',NULL,1),(16131,'rietstap','','PND_131087703','NOU','NE_PER',NULL,1),(16132,'johannes baptist rietstap','','PND_101927185','NOU','NE_PER',NULL,1),(16133,'rieu','','PND_13707719X','NOU','NE_PER',NULL,1),(16134,'willem nikolaas du rieu','','PND_102064563','NOU','NE_PER',NULL,1),(16135,'righerman','',NULL,'NOU','NE_PER',NULL,1),(16136,'rigerman','',NULL,'NOU','NE_PER',NULL,1),(16137,'antoon righerman','',NULL,'NOU','NE_PER',NULL,1),(16138,'rijcen','',NULL,'NOU','NE_PER',NULL,1),(16139,'christiaan rijcen','',NULL,'NOU','NE_PER',NULL,1),(16140,'jan de rijcke','',NULL,'NOU','NE_PER',NULL,1),(16141,'riekerk','',NULL,'NOU','NE_PER',NULL,1),(16142,'lodewijk de rijcker','',NULL,'NOU','NE_PER',NULL,1),(16143,'rijckere','',NULL,'NOU','NE_PER',NULL,1),(16144,'rykers','','PND_107581663','NOU','NE_PER',NULL,1),(16145,'rickers','','PND_136833055','NOU','NE_PER',NULL,1),(16146,'rijkers','','PND_128652225','NOU','NE_PER',NULL,1),(16147,'rikkers','',NULL,'NOU','NE_PER',NULL,1),(16148,'rikkert','',NULL,'NOU','NE_PER',NULL,1),(16149,'reijkers','',NULL,'NOU','NE_PER',NULL,1),(16150,'gustaaf de rijckere','',NULL,'NOU','NE_PER',NULL,1),(16151,'peter jozef de rijckere','',NULL,'NOU','NE_PER',NULL,1),(16152,'rijckevorsel','','PND_131088254','NOU','NE_PER',NULL,1),(16153,'rykevorsel','','PND_101489633','NOU','NE_PER',NULL,1),(16154,'ryckevorsel','','PND_127921532','NOU','NE_PER',NULL,1),(16155,'elie van rijckevorsel','','PND_122209419','NOU','NE_PER',NULL,1),(16156,'thomas cornelis maria hubertus van rijckevorsel','',NULL,'NOU','NE_PER',NULL,1),(16157,'reik','','PND_136944582','NOU','NE_PER',NULL,1),(16158,'rick','','PND_136772153','NOU','NE_PER',NULL,1),(16159,'rykx','',NULL,'NOU','NE_PER',NULL,1),(16160,'rijck','','PND_122714253','NOU','NE_PER',NULL,1),(16161,'rijkx','',NULL,'NOU','NE_PER',NULL,1),(16162,'rijckx','',NULL,'NOU','NE_PER',NULL,1),(16163,'gabriel rijk','',NULL,'NOU','NE_PER',NULL,1),(16164,'jacobus augustinus de rijk','',NULL,'NOU','NE_PER',NULL,1),(16165,'rijkens','','PND_103118047','NOU','NE_PER',NULL,1),(16166,'rykens','',NULL,'NOU','NE_PER',NULL,1),(16167,'ryckens','',NULL,'NOU','NE_PER',NULL,1),(16168,'roelf gerrit rijkens','',NULL,'NOU','NE_PER',NULL,1),(16169,'rijko','',NULL,'NOU','NE_PER',NULL,1),(16170,'rijko rijkens','',NULL,'NOU','NE_PER',NULL,1),(16171,'rhyn','','PND_131322281','NOU','NE_PER',NULL,1),(16172,'rhyn,','',NULL,'NOU','NE_PER',NULL,1),(16173,'hendrik van rijn','',NULL,'NOU','NE_PER',NULL,1),(16174,'rhijn','','PND_133363317','NOU','NE_PER',NULL,1),(16175,'henricus van rhijn','',NULL,'NOU','NE_PER',NULL,1),(16176,'l. van rijn','',NULL,'NOU','NE_PER',NULL,1),(16177,'rijneveld','','PND_12148579X','NOU','NE_PER',NULL,1),(16178,'reineveld','',NULL,'NOU','NE_PER',NULL,1),(16179,'jacob cornelis van rijneveld','','PND_12148579X','NOU','NE_PER',NULL,1),(16180,'gosewinus','',NULL,'NOU','NE_PER',NULL,1),(16181,'gozewinus','',NULL,'NOU','NE_PER',NULL,1),(16182,'gosewienus','',NULL,'NOU','NE_PER',NULL,1),(16183,'beatrix','',NULL,'NOU','NE_PER',NULL,1),(16184,'rijsewijk','','PND_128553138','NOU','NE_PER',NULL,1),(16185,'rysewyk','','PND_10250198X','NOU','NE_PER',NULL,1),(16186,'rysewijk','',NULL,'NOU','NE_PER',NULL,1),(16187,'rijsewijck','',NULL,'NOU','NE_PER',NULL,1),(16188,'francis gosewinus beatrix bleeck van rijsewijk','',NULL,'NOU','NE_PER',NULL,1),(16189,'pieter haverkorn van rijsewijk','','PND_121972526','NOU','NE_PER',NULL,1),(16190,'rijsheuvels','',NULL,'NOU','NE_PER',NULL,1),(16191,'lodewijk rijsheuvels','',NULL,'NOU','NE_PER',NULL,1),(16192,'marcel','','PND_137240244','NOU','NE_PER',NULL,1),(16193,'rijsingen','','PND_129374075','NOU','NE_PER',NULL,1),(16194,'marcel van rijsingen','',NULL,'NOU','NE_PER',NULL,1),(16195,'cornelis van rijssen','',NULL,'NOU','NE_PER',NULL,1),(16196,'rijswijck','','PND_102918716','NOU','NE_PER',NULL,1),(16197,'ryswyk','','PND_102918716','NOU','NE_PER',NULL,1),(16198,'reiswyk','',NULL,'NOU','NE_PER',NULL,1),(16199,'rijswijk','','PND_131258648','NOU','NE_PER',NULL,1),(16200,'rijswyck','',NULL,'NOU','NE_PER',NULL,1),(16201,'jan cornelis van rijswijck','',NULL,'NOU','NE_PER',NULL,1),(16202,'jan theodoor van rijswijck','',NULL,'NOU','NE_PER',NULL,1),(16203,'jan baptist van rijswijck','',NULL,'NOU','NE_PER',NULL,1),(16204,'lambert van rijswijck','',NULL,'NOU','NE_PER',NULL,1),(16205,'eduard van rijswijck','',NULL,'NOU','NE_PER',NULL,1),(16206,'jan van rijswijck','','PND_101978995','NOU','NE_PER',NULL,1),(16207,'ringer','','PND_137133324','NOU','NE_PER',NULL,1),(16208,'reichner','','PND_136727832','NOU','NE_PER',NULL,1),(16209,'wilhelm eduard ringer','',NULL,'NOU','NE_PER',NULL,1),(16210,'vitus','',NULL,'NOU','NE_PER',NULL,1),(16211,'wiete','',NULL,'NOU','NE_PER',NULL,1),(16212,'ringers','','PND_13282163X','NOU','NE_PER',NULL,1),(16213,'wiete ringers','',NULL,'NOU','NE_PER',NULL,1),(16214,'rink','','PND_137195494','NOU','NE_PER',NULL,1),(16215,'rinckius','','PND_124707548','NOU','NE_PER',NULL,1),(16216,'rinck','','PND_137007663','NOU','NE_PER',NULL,1),(16217,'ringh','','PND_102940657','NOU','NE_PER',NULL,1),(16218,'mr. egbert dirk rink','',NULL,'NOU','NE_PER',NULL,1),(16219,'rintjus','',NULL,'NOU','NE_PER',NULL,1),(16220,'hendrik rintjus','',NULL,'NOU','NE_PER',NULL,1),(16221,'egberts','','PND_136172695','NOU','NE_PER',NULL,1),(16222,'egbers','','PND_136451829','NOU','NE_PER',NULL,1),(16223,'egbertz','',NULL,'NOU','NE_PER',NULL,1),(16224,'risseeuw','','PND_108795837','NOU','NE_PER',NULL,1),(16225,'mr. johannes egberts risseeuw','',NULL,'NOU','NE_PER',NULL,1),(16226,'jozef hendrik rits','',NULL,'NOU','NE_PER',NULL,1),(16227,'ritter','','PND_137185375','NOU','NE_PER',NULL,1),(16228,'rythar','',NULL,'NOU','NE_PER',NULL,1),(16229,'rijthar','',NULL,'NOU','NE_PER',NULL,1),(16230,'wilhelm leonard ritter','',NULL,'NOU','NE_PER',NULL,1),(16231,'goswin','',NULL,'NOU','NE_PER',NULL,1),(16232,'goswijn','',NULL,'NOU','NE_PER',NULL,1),(16233,'rive','','PND_137238576','NOU','NE_PER',NULL,1),(16234,'mr. goswin jozef rive','',NULL,'NOU','NE_PER',NULL,1),(16235,'rivecourt','',NULL,'NOU','NE_PER',NULL,1),(16236,'jhr. willem george hendrik de rivecourt','',NULL,'NOU','NE_PER',NULL,1),(16237,'rivier','','PND_133267946','NOU','NE_PER',NULL,1),(16238,'ravier','','PND_134492676','NOU','NE_PER',NULL,1),(16239,'simon rivier','',NULL,'NOU','NE_PER',NULL,1),(16240,'rixtel','','PND_132314592','NOU','NE_PER',NULL,1),(16241,'pieter van rixtel','',NULL,'NOU','NE_PER',NULL,1),(16242,'robaeys','',NULL,'NOU','NE_PER',NULL,1),(16243,'robais','',NULL,'NOU','NE_PER',NULL,1),(16244,'karel lodewijk robaeys','',NULL,'NOU','NE_PER',NULL,1),(16245,'robijn','','PND_124547834','NOU','NE_PER',NULL,1),(16246,'robin','','PND_13695619X','NOU','NE_PER',NULL,1),(16247,'robyn','','PND_136851754','NOU','NE_PER',NULL,1),(16248,'lodewijk robijn','',NULL,'NOU','NE_PER',NULL,1),(16249,'peter jan robijn','',NULL,'NOU','NE_PER',NULL,1),(16250,'robijns','','PND_136641172','NOU','NE_PER',NULL,1),(16251,'robyns','','PND_115363041','NOU','NE_PER',NULL,1),(16252,'frans antoon robijns','',NULL,'NOU','NE_PER',NULL,1),(16253,'rochemont','','PND_129665002','NOU','NE_PER',NULL,1),(16254,'johannes isaak de rochemont','',NULL,'NOU','NE_PER',NULL,1),(16255,'roches','','PND_134923081','NOU','NE_PER',NULL,1),(16256,'jan des roches','','PND_133314634','NOU','NE_PER',NULL,1),(16257,'rode','','PND_136868924','NOU','NE_PER',NULL,1),(16258,'roode','','PND_133743551','NOU','NE_PER',NULL,1),(16259,'matthijs de rode','',NULL,'NOU','NE_PER',NULL,1),(16260,'rodenbach','','PND_13652687X','NOU','NE_PER',NULL,1),(16261,'roodenbach','',NULL,'NOU','NE_PER',NULL,1),(16262,'rodenbeek','',NULL,'NOU','NE_PER',NULL,1),(16263,'albrecht rodenbach','','PND_123437148','NOU','NE_PER',NULL,1),(16264,'juan','',NULL,'NOU','NE_PER',NULL,1),(16265,'rodrigues','','PND_137100019','NOU','NE_PER',NULL,1),(16266,'rodriguez','','PND_137233655','NOU','NE_PER',NULL,1),(16267,'juan franco rodrigues','',NULL,'NOU','NE_PER',NULL,1),(16268,'roecx','','PND_103151389','NOU','NE_PER',NULL,1),(16269,'rok','','PND_135316529','NOU','NE_PER',NULL,1),(16270,'rock','','PND_136284892','NOU','NE_PER',NULL,1),(16271,'rocq','',NULL,'NOU','NE_PER',NULL,1),(16272,'roek','',NULL,'NOU','NE_PER',NULL,1),(16273,'rook','','PND_129984108','NOU','NE_PER',NULL,1),(16274,'roeck','','PND_131174703','NOU','NE_PER',NULL,1),(16275,'roock','','PND_133211444','NOU','NE_PER',NULL,1),(16276,'rockus','',NULL,'NOU','NE_PER',NULL,1),(16277,'broeder jacob roecx','',NULL,'NOU','NE_PER',NULL,1),(16278,'roland','','PND_13724097X','NOU','NE_PER',NULL,1),(16279,'rolland','','PND_136391109','NOU','NE_PER',NULL,1),(16280,'rollant','',NULL,'NOU','NE_PER',NULL,1),(16281,'rolandus','','PND_135741319','NOU','NE_PER',NULL,1),(16282,'jan roeland','','PND_120575930','NOU','NE_PER',NULL,1),(16283,'roelants','','PND_127774688','NOU','NE_PER',NULL,1),(16284,'roelans','','PND_124816738','NOU','NE_PER',NULL,1),(16285,'roelands','','PND_100587860','NOU','NE_PER',NULL,1),(16286,'roelantz','',NULL,'NOU','NE_PER',NULL,1),(16287,'roelandse','',NULL,'NOU','NE_PER',NULL,1),(16288,'roelandsz','',NULL,'NOU','NE_PER',NULL,1),(16289,'roelantsz','',NULL,'NOU','NE_PER',NULL,1),(16290,'roelandsz.','',NULL,'NOU','NE_PER',NULL,1),(16291,'roelantsz.','',NULL,'NOU','NE_PER',NULL,1),(16292,'egbert roelants','','PND_101427948','NOU','NE_PER',NULL,1),(16293,'jan frans roelants','',NULL,'NOU','NE_PER',NULL,1),(16294,'röell','','PND_124394841','NOU','NE_PER',NULL,1),(16295,'rol','','PND_137215665','NOU','NE_PER',NULL,1),(16296,'roel','','PND_135381789','NOU','NE_PER',NULL,1),(16297,'roll','','PND_13688086X','NOU','NE_PER',NULL,1),(16298,'roël','',NULL,'NOU','NE_PER',NULL,1),(16299,'roëll','','PND_119347164','NOU','NE_PER',NULL,1),(16300,'aloisius hendrik röell','',NULL,'NOU','NE_PER',NULL,1),(16301,'gelyn','',NULL,'NOU','NE_PER',NULL,1),(16302,'gélij','',NULL,'NOU','NE_PER',NULL,1),(16303,'gelijn','',NULL,'NOU','NE_PER',NULL,1),(16304,'roels','','PND_136579809','NOU','NE_PER',NULL,1),(16305,'gelein roels','',NULL,'NOU','NE_PER',NULL,1),(16306,'roemer','','PND_137046839','NOU','NE_PER',NULL,1),(16307,'romer','','PND_13636425X','NOU','NE_PER',NULL,1),(16308,'römer','','PND_137262477','NOU','NE_PER',NULL,1),(16309,'roomer','',NULL,'NOU','NE_PER',NULL,1),(16310,'römerus','','PND_121782042','NOU','NE_PER',NULL,1),(16311,'romrée','',NULL,'NOU','NE_PER',NULL,1),(16312,'jan roemer','',NULL,'NOU','NE_PER',NULL,1),(16313,'roersch','','PND_120926962','NOU','NE_PER',NULL,1),(16314,'lodewijk roersch','','PND_116593156','NOU','NE_PER',NULL,1),(16315,'roessingh','','PND_128188693','NOU','NE_PER',NULL,1),(16316,'rosing','','PND_133641228','NOU','NE_PER',NULL,1),(16317,'rösing','','PND_13409624X','NOU','NE_PER',NULL,1),(16318,'roosing','',NULL,'NOU','NE_PER',NULL,1),(16319,'rosingh','',NULL,'NOU','NE_PER',NULL,1),(16320,'rossing','','PND_133613208','NOU','NE_PER',NULL,1),(16321,'rösingh','','PND_122376501','NOU','NE_PER',NULL,1),(16322,'rössing','','PND_133992292','NOU','NE_PER',NULL,1),(16323,'roossink','',NULL,'NOU','NE_PER',NULL,1),(16324,'rosingius','',NULL,'NOU','NE_PER',NULL,1),(16325,'petrus hendrik roessingh','',NULL,'NOU','NE_PER',NULL,1),(16326,'roest','','PND_133804763','NOU','NE_PER',NULL,1),(16327,'rost','','PND_137070187','NOU','NE_PER',NULL,1),(16328,'roost','','PND_136397115','NOU','NE_PER',NULL,1),(16329,'roestius','','PND_124613241','NOU','NE_PER',NULL,1),(16330,'jan van der roest','',NULL,'NOU','NE_PER',NULL,1),(16331,'roever','','PND_134500482','NOU','NE_PER',NULL,1),(16332,'rover','','PND_135122325','NOU','NE_PER',NULL,1),(16333,'roever-','',NULL,'NOU','NE_PER',NULL,1),(16334,'nz.','',NULL,'NOU','NE_PER',NULL,1),(16335,'andries de roever nz.','',NULL,'NOU','NE_PER',NULL,1),(16336,'mr. nicolaas de roever','',NULL,'NOU','NE_PER',NULL,1),(16337,'mevr. johanna louise de roever van der goes','',NULL,'NOU','NE_PER',NULL,1),(16338,'rogge','','PND_137228988','NOU','NE_PER',NULL,1),(16339,'rogé','','PND_13487773X','NOU','NE_PER',NULL,1),(16340,'roche','','PND_137205309','NOU','NE_PER',NULL,1),(16341,'roghé','','PND_133625125','NOU','NE_PER',NULL,1),(16342,'rogghé','',NULL,'NOU','NE_PER',NULL,1),(16343,'cornelis rogge','',NULL,'NOU','NE_PER',NULL,1),(16344,'hendrik cornelis rogge','','PND_101402724','NOU','NE_PER',NULL,1),(16345,'roggeveen','','PND_131099566','NOU','NE_PER',NULL,1),(16346,'arent roggeveen','','PND_100865062','NOU','NE_PER',NULL,1),(16347,'willem rogghé','',NULL,'NOU','NE_PER',NULL,1),(16348,'regier','',NULL,'NOU','NE_PER',NULL,1),(16349,'rogghen','',NULL,'NOU','NE_PER',NULL,1),(16350,'roggen','','PND_137084730','NOU','NE_PER',NULL,1),(16351,'hans regier rogghen','',NULL,'NOU','NE_PER',NULL,1),(16352,'rogiers','','PND_13630270X','NOU','NE_PER',NULL,1),(16353,'jan rogiers','',NULL,'NOU','NE_PER',NULL,1),(16354,'roldanus','','PND_128400218','NOU','NE_PER',NULL,1),(16355,'joaannes roldanus','',NULL,'NOU','NE_PER',NULL,1),(16356,'langheinrich','',NULL,'NOU','NE_PER',NULL,1),(16357,'johan martin langheinrich roll','',NULL,'NOU','NE_PER',NULL,1),(16358,'gustave','',NULL,'NOU','NE_PER',NULL,1),(16359,'rollin','','PND_134700783','NOU','NE_PER',NULL,1),(16360,'rolin','','PND_136811272','NOU','NE_PER',NULL,1),(16361,'jaequemijns','',NULL,'NOU','NE_PER',NULL,1),(16362,'gustave rollin jaequemijns','',NULL,'NOU','NE_PER',NULL,1),(16363,'rombouts','','PND_132162350','NOU','NE_PER',NULL,1),(16364,'romboud','','PND_113410891','NOU','NE_PER',NULL,1),(16365,'philips felix rombouts','',NULL,'NOU','NE_PER',NULL,1),(16366,'rudolf cornelis hendrik römer','',NULL,'NOU','NE_PER',NULL,1),(16367,'antonie romeyn','',NULL,'NOU','NE_PER',NULL,1),(16368,'thomas annes romein','',NULL,'NOU','NE_PER',NULL,1),(16369,'ronkel','','PND_127864792','NOU','NE_PER',NULL,1),(16370,'rönkel','',NULL,'NOU','NE_PER',NULL,1),(16371,'philippus samuel van ronkel','','PND_119030357','NOU','NE_PER',NULL,1),(16372,'rons','','PND_12411976X','NOU','NE_PER',NULL,1),(16373,'ronse','','PND_136281311','NOU','NE_PER',NULL,1),(16374,'ronsse','','PND_127864903','NOU','NE_PER',NULL,1),(16375,'gerrit d. rons','',NULL,'NOU','NE_PER',NULL,1),(16376,'edmond ronse','','PND_102269874','NOU','NE_PER',NULL,1),(16377,'jozef ronsse','',NULL,'NOU','NE_PER',NULL,1),(16378,'roo','','PND_136876439','NOU','NE_PER',NULL,1),(16379,'roe','','PND_136685102','NOU','NE_PER',NULL,1),(16380,'rous','','PND_136360335','NOU','NE_PER',NULL,1),(16381,'rousch','',NULL,'NOU','NE_PER',NULL,1),(16382,'willem de roo','','PND_123851599','NOU','NE_PER',NULL,1),(16383,'alderwerelt','','PND_104087811','NOU','NE_PER',NULL,1),(16384,'alderwereld','',NULL,'NOU','NE_PER',NULL,1),(16385,'joan karel hendrik de roo van alderwerelt','',NULL,'NOU','NE_PER',NULL,1),(16386,'jan barthel van roo','',NULL,'NOU','NE_PER',NULL,1),(16387,'lodewijk frans emanuel van roo','',NULL,'NOU','NE_PER',NULL,1),(16388,'rooijen','','PND_137151233','NOU','NE_PER',NULL,1),(16389,'royen','','PND_137032749','NOU','NE_PER',NULL,1),(16390,'roeyen','','PND_120790440','NOU','NE_PER',NULL,1),(16391,'roijen','','PND_124125832','NOU','NE_PER',NULL,1),(16392,'rooyen','','PND_136998666','NOU','NE_PER',NULL,1),(16393,'abraham jacobus servaas van rooijen','',NULL,'NOU','NE_PER',NULL,1),(16394,'rooleeuw','','PND_10073622X','NOU','NE_PER',NULL,1),(16395,'reynier rooleeuw','','PND_10073622X','NOU','NE_PER',NULL,1),(16396,'roorda','','PND_126852677','NOU','NE_PER',NULL,1),(16397,'taco roorda','','PND_124965350','NOU','NE_PER',NULL,1),(16398,'sytse','',NULL,'NOU','NE_PER',NULL,1),(16399,'sijtse','',NULL,'NOU','NE_PER',NULL,1),(16400,'sytse roorda van eysinga','','PND_100552463','NOU','NE_PER',NULL,1),(16401,'philippus pieter roorda van eysinga','','PND_100552455','NOU','NE_PER',NULL,1),(16402,'carharina','',NULL,'NOU','NE_PER',NULL,1),(16403,'ida cartharina wilhelmina roorda van eysinga','',NULL,'NOU','NE_PER',NULL,1),(16404,'jusina','',NULL,'NOU','NE_PER',NULL,1),(16405,'josina roorda van eysinga','',NULL,'NOU','NE_PER',NULL,1),(16406,'sicco ernst willem roorda van eysinga','',NULL,'NOU','NE_PER',NULL,1),(16407,'sytse frederik willem roorda van eysinga','',NULL,'NOU','NE_PER',NULL,1),(16408,'roore','',NULL,'NOU','NE_PER',NULL,1),(16409,'horreo','',NULL,'NOU','NE_PER',NULL,1),(16410,'jacob de roore','',NULL,'NOU','NE_PER',NULL,1),(16411,'roos','','PND_137219555','NOU','NE_PER',NULL,1),(16412,'ros','','PND_137169582','NOU','NE_PER',NULL,1),(16413,'roes','','PND_133379582','NOU','NE_PER',NULL,1),(16414,'rose','','PND_13725380X','NOU','NE_PER',NULL,1),(16415,'ross','','PND_137218214','NOU','NE_PER',NULL,1),(16416,'roose','','PND_136456170','NOU','NE_PER',NULL,1),(16417,'rosen','','PND_137256760','NOU','NE_PER',NULL,1),(16418,'rosse','','PND_136645755','NOU','NE_PER',NULL,1),(16419,'rösch','','PND_137195524','NOU','NE_PER',NULL,1),(16420,'roesch','','PND_130163414','NOU','NE_PER',NULL,1),(16421,'roosen','','PND_13421661X','NOU','NE_PER',NULL,1),(16422,'rossen','','PND_133397289','NOU','NE_PER',NULL,1),(16423,'rossius','','PND_132840340','NOU','NE_PER',NULL,1),(16424,'gerrit pieter roos','',NULL,'NOU','NE_PER',NULL,1),(16425,'paul francois roos','',NULL,'NOU','NE_PER',NULL,1),(16426,'roosendaal','','PND_123266742','NOU','NE_PER',NULL,1),(16427,'rosendaal','','PND_135316790','NOU','NE_PER',NULL,1),(16428,'rosendael','',NULL,'NOU','NE_PER',NULL,1),(16429,'roesendael','',NULL,'NOU','NE_PER',NULL,1),(16430,'roosendael','','PND_122458656','NOU','NE_PER',NULL,1),(16431,'roosendaell','',NULL,'NOU','NE_PER',NULL,1),(16432,'roosendaale','',NULL,'NOU','NE_PER',NULL,1),(16433,'roosendaele','',NULL,'NOU','NE_PER',NULL,1),(16434,'samuel roosendaal, pz.','',NULL,'NOU','NE_PER',NULL,1),(16435,'max','','PND_137188072','NOU','NE_PER',NULL,1),(16436,'rooses','','PND_116608129','NOU','NE_PER',NULL,1),(16437,'rosas','','PND_13634674X','NOU','NE_PER',NULL,1),(16438,'rooset','',NULL,'NOU','NE_PER',NULL,1),(16439,'rossal','','PND_131998307','NOU','NE_PER',NULL,1),(16440,'rossel','','PND_136515185','NOU','NE_PER',NULL,1),(16441,'rossem','','PND_136939333','NOU','NE_PER',NULL,1),(16442,'roessel','','PND_134826175','NOU','NE_PER',NULL,1),(16443,'rosseel','','PND_136365701','NOU','NE_PER',NULL,1),(16444,'rosne','',NULL,'NOU','NE_PER',NULL,1),(16445,'roeske','','PND_133699676','NOU','NE_PER',NULL,1),(16446,'roosje','',NULL,'NOU','NE_PER',NULL,1),(16447,'rossems','',NULL,'NOU','NE_PER',NULL,1),(16448,'rossesa','',NULL,'NOU','NE_PER',NULL,1),(16449,'roessers','',NULL,'NOU','NE_PER',NULL,1),(16450,'rosseels','','PND_132185113','NOU','NE_PER',NULL,1),(16451,'max rooses','','PND_116608129','NOU','NE_PER',NULL,1),(16452,'rootselaar','','PND_110222717','NOU','NE_PER',NULL,1),(16453,'willem franciscus nicolaas rootselaar','',NULL,'NOU','NE_PER',NULL,1),(16454,'rooveen','','PND_128796766','NOU','NE_PER',NULL,1),(16455,'roeven','',NULL,'NOU','NE_PER',NULL,1),(16456,'rovenius','','PND_128796766','NOU','NE_PER',NULL,1),(16457,'philips van rooveen','',NULL,'NOU','NE_PER',NULL,1),(16458,'anthonis','',NULL,'NOU','NE_PER',NULL,1),(16459,'antonis','',NULL,'NOU','NE_PER',NULL,1),(16460,'roovere','','PND_100966799','NOU','NE_PER',NULL,1),(16461,'rovere','','PND_137215401','NOU','NE_PER',NULL,1),(16462,'rovère','','PND_134645286','NOU','NE_PER',NULL,1),(16463,'rovers','','PND_111888409','NOU','NE_PER',NULL,1),(16464,'rovera','',NULL,'NOU','NE_PER',NULL,1),(16465,'roovers','','PND_128840404','NOU','NE_PER',NULL,1),(16466,'anthonis de roovere','','PND_100966799','NOU','NE_PER',NULL,1),(16467,'rooy','','PND_136627765','NOU','NE_PER',NULL,1),(16468,'roi','','PND_136901883','NOU','NE_PER',NULL,1),(16469,'roy','','PND_137216149','NOU','NE_PER',NULL,1),(16470,'roij','','PND_128837918','NOU','NE_PER',NULL,1),(16471,'rooi','',NULL,'NOU','NE_PER',NULL,1),(16472,'rooij','','PND_135811317','NOU','NE_PER',NULL,1),(16473,'evert willem de rooy','','PND_101448791','NOU','NE_PER',NULL,1),(16474,'rop','','PND_129142085','NOU','NE_PER',NULL,1),(16475,'roep','','PND_124199445','NOU','NE_PER',NULL,1),(16476,'antoon leonard de rop','',NULL,'NOU','NE_PER',NULL,1),(16477,'roskes','',NULL,'NOU','NE_PER',NULL,1),(16478,'henri théodore roskes','',NULL,'NOU','NE_PER',NULL,1),(16479,'rossaert','',NULL,'NOU','NE_PER',NULL,1),(16480,'peter frans rossaert','',NULL,'NOU','NE_PER',NULL,1),(16481,'emmanuel rosseels','',NULL,'NOU','NE_PER',NULL,1),(16482,'joh. herman rössing','',NULL,'NOU','NE_PER',NULL,1),(16483,'rotgans','','PND_128200057','NOU','NE_PER',NULL,1),(16484,'lucas rotgans','','PND_100588727','NOU','NE_PER',NULL,1),(16485,'rotterdam','','PND_136008542','NOU','NE_PER',NULL,1),(16486,'jan baptist antoon van rotterdam','',NULL,'NOU','NE_PER',NULL,1),(16487,'johannes rotterdam','',NULL,'NOU','NE_PER',NULL,1),(16488,'arnoldus rotterdam','','PND_10142860X','NOU','NE_PER',NULL,1),(16489,'rotthier','','PND_124765637','NOU','NE_PER',NULL,1),(16490,'jan andries jacob rotthier','',NULL,'NOU','NE_PER',NULL,1),(16491,'rouck','','PND_131107585','NOU','NE_PER',NULL,1),(16492,'thomas de rouck','','PND_100261442','NOU','NE_PER',NULL,1),(16493,'theophilus','',NULL,'NOU','NE_PER',NULL,1),(16494,'theofilus','',NULL,'NOU','NE_PER',NULL,1),(16495,'roucourt','',NULL,'NOU','NE_PER',NULL,1),(16496,'theophilus johannes emmanuel roucourt','',NULL,'NOU','NE_PER',NULL,1),(16497,'roullaud','',NULL,'NOU','NE_PER',NULL,1),(16498,'henri jean roullaud','',NULL,'NOU','NE_PER',NULL,1),(16499,'rouvroy','','PND_136858287','NOU','NE_PER',NULL,1),(16500,'peter van rouvroy','',NULL,'NOU','NE_PER',NULL,1),(16501,'royaards','','PND_122888936','NOU','NE_PER',NULL,1),(16502,'roijaards','','PND_100324703','NOU','NE_PER',NULL,1),(16503,'herman johan royaards','','PND_100324703','NOU','NE_PER',NULL,1),(16504,'hendrik van royen','',NULL,'NOU','NE_PER',NULL,1),(16505,'royenacker','',NULL,'NOU','NE_PER',NULL,1),(16506,'eugeen j. van royenacker','',NULL,'NOU','NE_PER',NULL,1),(16507,'royer','','PND_136225691','NOU','NE_PER',NULL,1),(16508,'roijerius','',NULL,'NOU','NE_PER',NULL,1),(16509,'roijer','',NULL,'NOU','NE_PER',NULL,1),(16510,'mr. jean théodore royer','',NULL,'NOU','NE_PER',NULL,1),(16511,'ruarus','','PND_11759833X','NOU','NE_PER',NULL,1),(16512,'rur','',NULL,'NOU','NE_PER',NULL,1),(16513,'david ruarus','',NULL,'NOU','NE_PER',NULL,1),(16514,'ruë','','PND_100611052','NOU','NE_PER',NULL,1),(16515,'rue','','PND_136660487','NOU','NE_PER',NULL,1),(16516,'mr. pieter de la ruë','',NULL,'NOU','NE_PER',NULL,1),(16517,'rufelaert','',NULL,'NOU','NE_PER',NULL,1),(16518,'ruifelaert','',NULL,'NOU','NE_PER',NULL,1),(16519,'franciscus rufelaert','',NULL,'NOU','NE_PER',NULL,1),(16520,'ritsko','',NULL,'NOU','NE_PER',NULL,1),(16521,'ruitenschild','','PND_10055413X','NOU','NE_PER',NULL,1),(16522,'ruijtenschild','',NULL,'NOU','NE_PER',NULL,1),(16523,'ruijtenschildt','',NULL,'NOU','NE_PER',NULL,1),(16524,'adam ritsko ruitenschild','',NULL,'NOU','NE_PER',NULL,1),(16525,'ruloffs','',NULL,'NOU','NE_PER',NULL,1),(16526,'bartholomeus ruloffs','',NULL,'NOU','NE_PER',NULL,1),(16527,'russel','','PND_137185502','NOU','NE_PER',NULL,1),(16528,'ruisselius','','PND_122915488','NOU','NE_PER',NULL,1),(16529,'ruijsselius','',NULL,'NOU','NE_PER',NULL,1),(16530,'russell','','PND_137230222','NOU','NE_PER',NULL,1),(16531,'rusle','',NULL,'NOU','NE_PER',NULL,1),(16532,'joseph russel','',NULL,'NOU','NE_PER',NULL,1),(16533,'gerbrandsz.','',NULL,'NOU','NE_PER',NULL,1),(16534,'gerbrands','','PND_13090998X','NOU','NE_PER',NULL,1),(16535,'gerbrandus','','PND_124646387','NOU','NE_PER',NULL,1),(16536,'gerrebrands','',NULL,'NOU','NE_PER',NULL,1),(16537,'rustingh','','PND_100569293','NOU','NE_PER',NULL,1),(16538,'rusting','','PND_100569293','NOU','NE_PER',NULL,1),(16539,'rustinga','',NULL,'NOU','NE_PER',NULL,1),(16540,'abraham gerbrandsz. van rustingh','',NULL,'NOU','NE_PER',NULL,1),(16541,'salomon van rustingh','','PND_100569293','NOU','NE_PER',NULL,1),(16542,'rutgers','','PND_135688647','NOU','NE_PER',NULL,1),(16543,'ruttgers','','PND_11671221X','NOU','NE_PER',NULL,1),(16544,'rutgersius','','PND_104244402','NOU','NE_PER',NULL,1),(16545,'daniel rutgers','',NULL,'NOU','NE_PER',NULL,1),(16546,'abraham rutgers','',NULL,'NOU','NE_PER',NULL,1),(16547,'karel pieter louis rutgers','',NULL,'NOU','NE_PER',NULL,1),(16548,'frederik lodewijk rutgers','','PND_133660230','NOU','NE_PER',NULL,1),(16549,'ruusbroec','','PND_118955373','NOU','NE_PER',NULL,1),(16550,'ruysbroeck','','PND_118955373','NOU','NE_PER',NULL,1),(16551,'jan van ruusbroec','','PND_118750496','NOU','NE_PER',NULL,1),(16552,'ruysch','','PND_132794438','NOU','NE_PER',NULL,1),(16553,'rues','','PND_125715331','NOU','NE_PER',NULL,1),(16554,'ruis','','PND_129301930','NOU','NE_PER',NULL,1),(16555,'rutz','','PND_136920640','NOU','NE_PER',NULL,1),(16556,'ruys','','PND_137092466','NOU','NE_PER',NULL,1),(16557,'rütz','','PND_136436587','NOU','NE_PER',NULL,1),(16558,'rudse','',NULL,'NOU','NE_PER',NULL,1),(16559,'ruetz','','PND_13567221X','NOU','NE_PER',NULL,1),(16560,'ruijs','','PND_133329127','NOU','NE_PER',NULL,1),(16561,'russe','','PND_137093616','NOU','NE_PER',NULL,1),(16562,'rutsz','',NULL,'NOU','NE_PER',NULL,1),(16563,'ruisch','','PND_11671235X','NOU','NE_PER',NULL,1),(16564,'rusius','','PND_136254101','NOU','NE_PER',NULL,1),(16565,'ruijsch','','PND_122888901','NOU','NE_PER',NULL,1),(16566,'ruysius','',NULL,'NOU','NE_PER',NULL,1),(16567,'arie ruysch','',NULL,'NOU','NE_PER',NULL,1),(16568,'ruuscher','','PND_102656150','NOU','NE_PER',NULL,1),(16569,'ruyscher','','PND_132828081','NOU','NE_PER',NULL,1),(16570,'matheus ruuscher','',NULL,'NOU','NE_PER',NULL,1),(16571,'ruytenberg','',NULL,'NOU','NE_PER',NULL,1),(16572,'ruitenberg','','PND_123402255','NOU','NE_PER',NULL,1),(16573,'ruitenburg','',NULL,'NOU','NE_PER',NULL,1),(16574,'ruttenberg','','PND_134805216','NOU','NE_PER',NULL,1),(16575,'ruijtenberg','',NULL,'NOU','NE_PER',NULL,1),(16576,'ruitenburch','',NULL,'NOU','NE_PER',NULL,1),(16577,'leopold matthijs ruytenberg','',NULL,'NOU','NE_PER',NULL,1),(16578,'ruyter','','PND_137185537','NOU','NE_PER',NULL,1),(16579,'ruter','','PND_137200412','NOU','NE_PER',NULL,1),(16580,'ruiter','','PND_136226396','NOU','NE_PER',NULL,1),(16581,'rutter','','PND_13723919X','NOU','NE_PER',NULL,1),(16582,'rüyter','',NULL,'NOU','NE_PER',NULL,1),(16583,'ruijter','','PND_12062088X','NOU','NE_PER',NULL,1),(16584,'ruijter,','',NULL,'NOU','NE_PER',NULL,1),(16585,'ruiterus','',NULL,'NOU','NE_PER',NULL,1),(16586,'hurterus','','PND_131908081','NOU','NE_PER',NULL,1),(16587,'andries de ruyter','',NULL,'NOU','NE_PER',NULL,1),(16588,'jacob de ruyter','','PND_104199091','NOU','NE_PER',NULL,1),(16589,'simeon','',NULL,'NOU','NE_PER',NULL,1),(16590,'ruytinck','','PND_130665134','NOU','NE_PER',NULL,1),(16591,'ruting','','PND_132520001','NOU','NE_PER',NULL,1),(16592,'ruitinck','',NULL,'NOU','NE_PER',NULL,1),(16593,'ruitinga','',NULL,'NOU','NE_PER',NULL,1),(16594,'rutingius','','PND_130665134','NOU','NE_PER',NULL,1),(16595,'simeon ruytinck','','PND_130665134','NOU','NE_PER',NULL,1),(16596,'ruytjens','',NULL,'NOU','NE_PER',NULL,1),(16597,'jan cornelis ruytjens','',NULL,'NOU','NE_PER',NULL,1),(16598,'lambertus de rycke','','PND_101796285','NOU','NE_PER',NULL,1),(16599,'ryckelsma','',NULL,'NOU','NE_PER',NULL,1),(16600,'victor ryckelsma','',NULL,'NOU','NE_PER',NULL,1),(16601,'ryckenroy','',NULL,'NOU','NE_PER',NULL,1),(16602,'jan van ryckenroy','',NULL,'NOU','NE_PER',NULL,1),(16603,'frans ryk','','PND_115814817','NOU','NE_PER',NULL,1),(16604,'jacob de ryk','',NULL,'NOU','NE_PER',NULL,1),(16605,'ryndorp','',NULL,'NOU','NE_PER',NULL,1),(16606,'reindorp','',NULL,'NOU','NE_PER',NULL,1),(16607,'rijndorp','',NULL,'NOU','NE_PER',NULL,1),(16608,'jan van ryndorp','',NULL,'NOU','NE_PER',NULL,1),(16609,'fryken','',NULL,'NOU','NE_PER',NULL,1),(16610,'frijkenius','',NULL,'NOU','NE_PER',NULL,1),(16611,'frykenius','',NULL,'NOU','NE_PER',NULL,1),(16612,'ryp','','PND_104249099','NOU','NE_PER',NULL,1),(16613,'rip','','PND_134628470','NOU','NE_PER',NULL,1),(16614,'riep','','PND_126833591','NOU','NE_PER',NULL,1),(16615,'rijp','',NULL,'NOU','NE_PER',NULL,1),(16616,'fryken ryp','',NULL,'NOU','NE_PER',NULL,1),(16617,'sabbe','','PND_130076562','NOU','NE_PER',NULL,1),(16618,'julius sabbe','','PND_101377533','NOU','NE_PER',NULL,1),(16619,'egiedius','',NULL,'NOU','NE_PER',NULL,1),(16620,'sacré','','PND_137027346','NOU','NE_PER',NULL,1),(16621,'egidius sacré','',NULL,'NOU','NE_PER',NULL,1),(16622,'sadones','',NULL,'NOU','NE_PER',NULL,1),(16623,'jozef sadones','',NULL,'NOU','NE_PER',NULL,1),(16624,'hendrik sadones','',NULL,'NOU','NE_PER',NULL,1),(16625,'ludger','',NULL,'NOU','NE_PER',NULL,1),(16626,'dominique','',NULL,'NOU','NE_PER',NULL,1),(16627,'ghislain','','PND_129711012','NOU','NE_PER',NULL,1),(16628,'saint','','PND_133900649','RES(type=foreign)','NE_PER',NULL,1),(16629,'genois','','PND_137079206','NOU','NE_PER',NULL,1),(16630,'jules ludger dominique ghislain baron de saint genois','',NULL,'NOU','NE_PER',NULL,1),(16631,'salverda','','PND_114756473','NOU','NE_PER',NULL,1),(16632,'jan cornelis pieter salverda','',NULL,'NOU','NE_PER',NULL,1),(16633,'matthijs salverda','','PND_102249024','NOU','NE_PER',NULL,1),(16634,'sambeeck','',NULL,'NOU','NE_PER',NULL,1),(16635,'sambeek','',NULL,'NOU','NE_PER',NULL,1),(16636,'joannes van sambeeck','',NULL,'NOU','NE_PER',NULL,1),(16637,'sambix','',NULL,'NOU','NE_PER',NULL,1),(16638,'felix van sambix','',NULL,'NOU','NE_PER',NULL,1),(16639,'felix van sambix de jonge','',NULL,'NOU','NE_PER',NULL,1),(16640,'samijn','',NULL,'NOU','NE_PER',NULL,1),(16641,'joseph samijn','',NULL,'NOU','NE_PER',NULL,1),(16642,'samot','',NULL,'NOU','NE_PER',NULL,1),(16643,'david johannes anthony samot','',NULL,'NOU','NE_PER',NULL,1),(16644,'sande','','PND_136711995','NOU','NE_PER',NULL,1),(16645,'zande','','PND_137234074','NOU','NE_PER',NULL,1),(16646,'mr. johan van den sande','',NULL,'NOU','NE_PER',NULL,1),(16647,'à sande','',NULL,'NOU','NE_PER',NULL,1),(16648,'mr. joan à sande','',NULL,'NOU','NE_PER',NULL,1),(16649,'felix van de sande','','PND_132382911','NOU','NE_PER',NULL,1),(16650,'sandelin','','PND_137160739','NOU','NE_PER',NULL,1),(16651,'sandelijn','',NULL,'NOU','NE_PER',NULL,1),(16652,'pieter alexander sandelin','',NULL,'NOU','NE_PER',NULL,1),(16653,'sanden','','PND_136480896','NOU','NE_PER',NULL,1),(16654,'zanden','','PND_131896490','NOU','NE_PER',NULL,1),(16655,'jacob van der sanden','',NULL,'NOU','NE_PER',NULL,1),(16656,'zander','','PND_137210213','NOU','NE_PER',NULL,1),(16657,'sanderus','','PND_136464459','NOU','NE_PER',NULL,1),(16658,'johannes conradus andreas sander','',NULL,'NOU','NE_PER',NULL,1),(16659,'sandwijk','',NULL,'NOU','NE_PER',NULL,1),(16660,'zandwyk','',NULL,'NOU','NE_PER',NULL,1),(16661,'zandwijk','',NULL,'NOU','NE_PER',NULL,1),(16662,'sandwich','','PND_119250632','NOU','NE_PER',NULL,1),(16663,'gijsbertus van sandwijk','',NULL,'NOU','NE_PER',NULL,1),(16664,'sannes','','PND_127273670','NOU','NE_PER',NULL,1),(16665,'isaak sannes','',NULL,'NOU','NE_PER',NULL,1),(16666,'gerrit cornelisz. van santen','',NULL,'NOU','NE_PER',NULL,1),(16667,'mr. laurens van santen','',NULL,'NOU','NE_PER',NULL,1),(16668,'sasbout','','PND_133841049','NOU','NE_PER',NULL,1),(16669,'matthias sasbout','','PND_119815303','NOU','NE_PER',NULL,1),(16670,'sasse','','PND_137065442','NOU','NE_PER',NULL,1),(16671,'saas','','PND_134301994','NOU','NE_PER',NULL,1),(16672,'saes','','PND_106397885','NOU','NE_PER',NULL,1),(16673,'zass','','PND_135470048','NOU','NE_PER',NULL,1),(16674,'jan sasse','',NULL,'NOU','NE_PER',NULL,1),(16675,'sasselee','',NULL,'NOU','NE_PER',NULL,1),(16676,'sakkelé','',NULL,'NOU','NE_PER',NULL,1),(16677,'sakkelee','',NULL,'NOU','NE_PER',NULL,1),(16678,'joost sasselee','',NULL,'NOU','NE_PER',NULL,1),(16679,'sassen','','PND_136566472','NOU','NE_PER',NULL,1),(16680,'sas','','PND_13465403X','NOU','NE_PER',NULL,1),(16681,'zas','','PND_134191811','NOU','NE_PER',NULL,1),(16682,'seese','','PND_133848345','NOU','NE_PER',NULL,1),(16683,'zesen','','PND_131911945','NOU','NE_PER',NULL,1),(16684,'mr. napoléon franciscus carolus josephus sassen','',NULL,'NOU','NE_PER',NULL,1),(16685,'mr. jacques n. g. sassen','',NULL,'NOU','NE_PER',NULL,1),(16686,'august hendrik sassen','',NULL,'NOU','NE_PER',NULL,1),(16687,'sauwen','','PND_121980685','NOU','NE_PER',NULL,1),(16688,'arnold sauwen','','PND_121980685','NOU','NE_PER',NULL,1),(16689,'sayon','',NULL,'NOU','NE_PER',NULL,1),(16690,'anthony sayon','',NULL,'NOU','NE_PER',NULL,1),(16691,'sceperus','','PND_132180561','NOU','NE_PER',NULL,1),(16692,'kesper','','PND_136637353','NOU','NE_PER',NULL,1),(16693,'jacobus sceperus','','PND_128624388','NOU','NE_PER',NULL,1),(16694,'schaaf','','PND_137182082','NOU','NE_PER',NULL,1),(16695,'schaef','','PND_129216445','NOU','NE_PER',NULL,1),(16696,'schaaff','','PND_136693660','NOU','NE_PER',NULL,1),(16697,'christiaan schaaf','','PND_11918933X','NOU','NE_PER',NULL,1),(16698,'dominicus van der schaaf','',NULL,'NOU','NE_PER',NULL,1),(16699,'mr. jacobus hendrik van der schaaff','',NULL,'NOU','NE_PER',NULL,1),(16700,'mr. joseph gerard van der schaaff','',NULL,'NOU','NE_PER',NULL,1),(16701,'jacobus hendrik laurentius van der schaaff','',NULL,'NOU','NE_PER',NULL,1),(16702,'siemerink','','PND_113704046','NOU','NE_PER',NULL,1),(16703,'schaap','','PND_137048807','NOU','NE_PER',NULL,1),(16704,'schaep','','PND_104328401','NOU','NE_PER',NULL,1),(16705,'jan jacob siemerink schaap','',NULL,'NOU','NE_PER',NULL,1),(16706,'schabaelje','','PND_118867601','NOU','NE_PER',NULL,1),(16707,'diderick schabaelje','',NULL,'NOU','NE_PER',NULL,1),(16708,'scabaelje','',NULL,'NOU','NE_PER',NULL,1),(16709,'jan philipsen schabaelje','','PND_118867598','NOU','NE_PER',NULL,1),(16710,'jan claesz schaep','',NULL,'NOU','NE_PER',NULL,1),(16711,'schaepman','','PND_124796516','NOU','NE_PER',NULL,1),(16712,'schaapman','',NULL,'NOU','NE_PER',NULL,1),(16713,'herman johan aloysius maria schaepman','','PND_119326558','NOU','NE_PER',NULL,1),(16714,'schagen','','PND_137191685','NOU','NE_PER',NULL,1),(16715,'schaagen','',NULL,'NOU','NE_PER',NULL,1),(16716,'schaghen','','PND_13375278X','NOU','NE_PER',NULL,1),(16717,'sangen','',NULL,'NOU','NE_PER',NULL,1),(16718,'sagnanus','',NULL,'NOU','NE_PER',NULL,1),(16719,'cornelis pietersz. schagen','',NULL,'NOU','NE_PER',NULL,1),(16720,'marten schagen','','PND_100399363','NOU','NE_PER',NULL,1),(16721,'gerrit pieterse schagen','',NULL,'NOU','NE_PER',NULL,1),(16722,'schaick','','PND_133895971','NOU','NE_PER',NULL,1),(16723,'schaik','','PND_136746780','NOU','NE_PER',NULL,1),(16724,'schayk','','PND_122092880','NOU','NE_PER',NULL,1),(16725,'schaïk','','PND_131464469','NOU','NE_PER',NULL,1),(16726,'schaaik','','PND_114435065','NOU','NE_PER',NULL,1),(16727,'schaayk','',NULL,'NOU','NE_PER',NULL,1),(16728,'schaiek','',NULL,'NOU','NE_PER',NULL,1),(16729,'schaijk','','PND_122092880','NOU','NE_PER',NULL,1),(16730,'schayck','','PND_122133447','NOU','NE_PER',NULL,1),(16731,'cornelis van schaick','',NULL,'NOU','NE_PER',NULL,1),(16732,'schaken','',NULL,'NOU','NE_PER',NULL,1),(16733,'jan baptist schaken','',NULL,'NOU','NE_PER',NULL,1),(16734,'scharff','','PND_136372945','NOU','NE_PER',NULL,1),(16735,'scharf','','PND_137167598','NOU','NE_PER',NULL,1),(16736,'schrapf','','PND_126796440','NOU','NE_PER',NULL,1),(16737,'hendrik christiaan scharff','',NULL,'NOU','NE_PER',NULL,1),(16738,'jacobus jan theodoor scharff','',NULL,'NOU','NE_PER',NULL,1),(16739,'scharp','','PND_129288640','NOU','NE_PER',NULL,1),(16740,'jan scharp','','PND_100551661','NOU','NE_PER',NULL,1),(16741,'scharten','','PND_121647137','NOU','NE_PER',NULL,1),(16742,'karel scharten','',NULL,'NOU','NE_PER',NULL,1),(16743,'schatteman','','PND_12331710X','NOU','NE_PER',NULL,1),(16744,'jan schatteman','',NULL,'NOU','NE_PER',NULL,1),(16745,'schayes','','PND_100330975','NOU','NE_PER',NULL,1),(16746,'antoon willem bernard schayes','',NULL,'NOU','NE_PER',NULL,1),(16747,'speckman','','PND_136451721','NOU','NE_PER',NULL,1),(16748,'spekman','',NULL,'NOU','NE_PER',NULL,1),(16749,'speekman','','PND_12686120X','NOU','NE_PER',NULL,1),(16750,'scheer','','PND_137224923','NOU','NE_PER',NULL,1),(16751,'scher','','PND_134510038','NOU','NE_PER',NULL,1),(16752,'scherius','','PND_128577673','NOU','NE_PER',NULL,1),(16753,'petrus speckman van der scheer','','PND_101720831','NOU','NE_PER',NULL,1),(16754,'scheerlink','',NULL,'NOU','NE_PER',NULL,1),(16755,'emiel scheerlink','',NULL,'NOU','NE_PER',NULL,1),(16756,'scheffer','','PND_137111118','NOU','NE_PER',NULL,1),(16757,'schefferus','','PND_13159656X','NOU','NE_PER',NULL,1),(16758,'johannes hendrikus scheffer','',NULL,'NOU','NE_PER',NULL,1),(16759,'jacob gijsbert de hoop scheffer','','PND_101449364','NOU','NE_PER',NULL,1),(16760,'wessel scheffer','',NULL,'NOU','NE_PER',NULL,1),(16761,'scheidius','','PND_128668857','NOU','NE_PER',NULL,1),(16762,'scheidt','','PND_136428649','NOU','NE_PER',NULL,1),(16763,'scheijdius','',NULL,'NOU','NE_PER',NULL,1),(16764,'adriana jacoba scheidius','',NULL,'NOU','NE_PER',NULL,1),(16765,'mr. jan filip lodewijk ernest everard scheidius','',NULL,'NOU','NE_PER',NULL,1),(16766,'pieter van schelle','',NULL,'NOU','NE_PER',NULL,1),(16767,'schellincx','',NULL,'NOU','NE_PER',NULL,1),(16768,'schelling','','PND_136683169','NOU','NE_PER',NULL,1),(16769,'schellink','',NULL,'NOU','NE_PER',NULL,1),(16770,'zeggelink','',NULL,'NOU','NE_PER',NULL,1),(16771,'schellings','','PND_133046958','NOU','NE_PER',NULL,1),(16772,'willem schellincx','',NULL,'NOU','NE_PER',NULL,1),(16773,'mr. pieter van der schelling','',NULL,'NOU','NE_PER',NULL,1),(16774,'schellinger','','PND_133642488','NOU','NE_PER',NULL,1),(16775,'cornelis schellinger','',NULL,'NOU','NE_PER',NULL,1),(16776,'schelluine','',NULL,'NOU','NE_PER',NULL,1),(16777,'theodorus van schelluine','',NULL,'NOU','NE_PER',NULL,1),(16778,'dirk schelte','','PND_136946968','NOU','NE_PER',NULL,1),(16779,'paulus cornelis scheltema','',NULL,'NOU','NE_PER',NULL,1),(16780,'mr. jacobus scheltema','',NULL,'NOU','NE_PER',NULL,1),(16781,'pieter scheltema','','PND_100839983','NOU','NE_PER',NULL,1),(16782,'nicolaas scheltema','',NULL,'NOU','NE_PER',NULL,1),(16783,'jacobus nicolaas scheltema','',NULL,'NOU','NE_PER',NULL,1),(16784,'ez.','',NULL,'NOU','NE_PER',NULL,1),(16785,'michaël wilhelm scheltema ez.','',NULL,'NOU','NE_PER',NULL,1),(16786,'adama','','PND_128462396,PND_13093822X','NOU','NE_PER',NULL,1),(16787,'adami','','PND_136135676','NOU','NE_PER',NULL,1),(16788,'adams','','PND_137258453','NOU','NE_PER',NULL,1),(16789,'adema','','PND_13281546X','NOU','NE_PER',NULL,1),(16790,'carel steven adama van scheltema','','PND_123550793','NOU','NE_PER',NULL,1),(16791,'petrus scheltus','',NULL,'NOU','NE_PER',NULL,1),(16792,'schelven','','PND_127821864','NOU','NE_PER',NULL,1),(16793,'a. van schelven','',NULL,'NOU','NE_PER',NULL,1),(16794,'schenk','','PND_137112912','NOU','NE_PER',NULL,1),(16795,'schenckius','','PND_135616395','NOU','NE_PER',NULL,1),(16796,'schenck','','PND_137060300','NOU','NE_PER',NULL,1),(16797,'adrianus cornelis schenk','',NULL,'NOU','NE_PER',NULL,1),(16798,'schenkman','','PND_132530449','NOU','NE_PER',NULL,1),(16799,'jan schenkman','',NULL,'NOU','NE_PER',NULL,1),(16800,'schepens','','PND_136798306','NOU','NE_PER',NULL,1),(16801,'scheepens','','PND_130579769','NOU','NE_PER',NULL,1),(16802,'adolf schepens','',NULL,'NOU','NE_PER',NULL,1),(16803,'schepper','','PND_133972887','NOU','NE_PER',NULL,1),(16804,'scheper','','PND_133181510','NOU','NE_PER',NULL,1),(16805,'scheperus','','PND_132180561','NOU','NE_PER',NULL,1),(16806,'august de schepper','',NULL,'NOU','NE_PER',NULL,1),(16807,'ijssel','',NULL,'NOU','NE_PER',NULL,1),(16808,'eysel','','PND_134977203','NOU','NE_PER',NULL,1),(16809,'yssel','',NULL,'NOU','NE_PER',NULL,1),(16810,'eyssel','','PND_124781195','NOU','NE_PER',NULL,1),(16811,'eyssell','','PND_110689062','NOU','NE_PER',NULL,1),(16812,'eijssell','',NULL,'NOU','NE_PER',NULL,1),(16813,'mr. gerard antoni ijssel de schepper','',NULL,'NOU','NE_PER',NULL,1),(16814,'scheppere','','PND_119818507','NOU','NE_PER',NULL,1),(16815,'schepers','','PND_137068158','NOU','NE_PER',NULL,1),(16816,'schepler','','PND_133973743','NOU','NE_PER',NULL,1),(16817,'scheepers','','PND_136577725','NOU','NE_PER',NULL,1),(16818,'scheppers','','PND_13286875X','NOU','NE_PER',NULL,1),(16819,'schnepper','','PND_13469242X','NOU','NE_PER',NULL,1),(16820,'schepvers','',NULL,'NOU','NE_PER',NULL,1),(16821,'jan de scheppere','',NULL,'NOU','NE_PER',NULL,1),(16822,'schapers','',NULL,'NOU','NE_PER',NULL,1),(16823,'schaepers','','PND_115723382','NOU','NE_PER',NULL,1),(16824,'schippers','','PND_135601150','NOU','NE_PER',NULL,1),(16825,'schoppers','',NULL,'NOU','NE_PER',NULL,1),(16826,'schuppers','','PND_130270997','NOU','NE_PER',NULL,1),(16827,'gelein scheppers','',NULL,'NOU','NE_PER',NULL,1),(16828,'schermer','','PND_133460584','NOU','NE_PER',NULL,1),(16829,'schermers','','PND_131522477','NOU','NE_PER',NULL,1),(16830,'lucas schermer','','PND_101466498','NOU','NE_PER',NULL,1),(16831,'schermbeek','',NULL,'NOU','NE_PER',NULL,1),(16832,'pieter gerard van schermbeek','',NULL,'NOU','NE_PER',NULL,1),(16833,'scherpenseel','','PND_102950148','NOU','NE_PER',NULL,1),(16834,'scharpenseel','','PND_125811969','NOU','NE_PER',NULL,1),(16835,'scherpenzeel','','PND_134510151','NOU','NE_PER',NULL,1),(16836,'peter jozef scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(16837,'scherpereel','','PND_13134837X','NOU','NE_PER',NULL,1),(16838,'norbert scherpereel','',NULL,'NOU','NE_PER',NULL,1),(16839,'scheurleer','','PND_13634920X','NOU','NE_PER',NULL,1),(16840,'scheurleer,','',NULL,'NOU','NE_PER',NULL,1),(16841,'daniel françois scheurleer','',NULL,'NOU','NE_PER',NULL,1),(16842,'schevichaven','','PND_123435080','NOU','NE_PER',NULL,1),(16843,'herman diederik johan van schevichaven','',NULL,'NOU','NE_PER',NULL,1),(16844,'samuel reinier johan van schevichaven','',NULL,'NOU','NE_PER',NULL,1),(16845,'schijn','',NULL,'NOU','NE_PER',NULL,1),(16846,'hermanus schijn','',NULL,'NOU','NE_PER',NULL,1),(16847,'schijndel','','PND_133055558','NOU','NE_PER',NULL,1),(16848,'henricus van schijndel','',NULL,'NOU','NE_PER',NULL,1),(16849,'schijnvoet','',NULL,'NOU','NE_PER',NULL,1),(16850,'simon schijnvoet','',NULL,'NOU','NE_PER',NULL,1),(16851,'schilderup','',NULL,'NOU','NE_PER',NULL,1),(16852,'evert schilderup','',NULL,'NOU','NE_PER',NULL,1),(16853,'schiltz','','PND_136577458','NOU','NE_PER',NULL,1),(16854,'schiels','',NULL,'NOU','NE_PER',NULL,1),(16855,'emiel schiltz','',NULL,'NOU','NE_PER',NULL,1),(16856,'schim','','PND_107879034','NOU','NE_PER',NULL,1),(16857,'hendrik schim','',NULL,'NOU','NE_PER',NULL,1),(16858,'jacob schim','',NULL,'NOU','NE_PER',NULL,1),(16859,'schimmel','','PND_136538320','NOU','NE_PER',NULL,1),(16860,'hendrik jan schimmel','','PND_124325025','NOU','NE_PER',NULL,1),(16861,'schimmelpenninck','','PND_128842458','NOU','NE_PER',NULL,1),(16862,'schimmelpenning','','PND_130675407','NOU','NE_PER',NULL,1),(16863,'schimmelpennink','',NULL,'NOU','NE_PER',NULL,1),(16864,'schimmelpenningh','','PND_102152675','NOU','NE_PER',NULL,1),(16865,'schimmelpenningk','',NULL,'NOU','NE_PER',NULL,1),(16866,'gerrit graaf schimmelpenninck','',NULL,'NOU','NE_PER',NULL,1),(16867,'schimsheimer','','PND_109383575','NOU','NE_PER',NULL,1),(16868,'johan frederik schimsheimer','',NULL,'NOU','NE_PER',NULL,1),(16869,'schinkel','','PND_137237812','NOU','NE_PER',NULL,1),(16870,'schinckelius','','PND_122424255','NOU','NE_PER',NULL,1),(16871,'schinckel','','PND_126782776','NOU','NE_PER',NULL,1),(16872,'schinckell','',NULL,'NOU','NE_PER',NULL,1),(16873,'schnickel','','PND_11580093X','NOU','NE_PER',NULL,1),(16874,'schinkele','','PND_132532433','NOU','NE_PER',NULL,1),(16875,'adrianus david schinkel','','PND_115749853','NOU','NE_PER',NULL,1),(16876,'schipper','','PND_137178573','NOU','NE_PER',NULL,1),(16877,'jan jacobsz. schipper','',NULL,'NOU','NE_PER',NULL,1),(16878,'lieuwe schipper','',NULL,'NOU','NE_PER',NULL,1),(16879,'schlimmer','','PND_129068586','NOU','NE_PER',NULL,1),(16880,'johannes george schlimmer','','PND_102064946','NOU','NE_PER',NULL,1),(16881,'schoepen','','PND_134529111','NOU','NE_PER',NULL,1),(16882,'lodewijk van der schoepen','',NULL,'NOU','NE_PER',NULL,1),(16883,'scholier','','PND_100264441','NOU','NE_PER',NULL,1),(16884,'schoelier','',NULL,'NOU','NE_PER',NULL,1),(16885,'peter scholier','',NULL,'NOU','NE_PER',NULL,1),(16886,'scholl','','PND_137186169','NOU','NE_PER',NULL,1),(16887,'schol','','PND_136948693','NOU','NE_PER',NULL,1),(16888,'schoel','','PND_129290270','NOU','NE_PER',NULL,1),(16889,'cornelis scholl van egmond','',NULL,'NOU','NE_PER',NULL,1),(16890,'schollaert','','PND_134514742','NOU','NE_PER',NULL,1),(16891,'joos schollaert','',NULL,'NOU','NE_PER',NULL,1),(16892,'scholman','','PND_111045746','NOU','NE_PER',NULL,1),(16893,'cornelis scholman','',NULL,'NOU','NE_PER',NULL,1),(16894,'scholte','','PND_131237691','NOU','NE_PER',NULL,1),(16895,'henricus petrus scholte','',NULL,'NOU','NE_PER',NULL,1),(16896,'scholten','','PND_136845576','NOU','NE_PER',NULL,1),(16897,'kaspar scholten','',NULL,'NOU','NE_PER',NULL,1),(16898,'wessel scholten','','PND_115565825','NOU','NE_PER',NULL,1),(16899,'johannes henricus scholten','','PND_120633795','NOU','NE_PER',NULL,1),(16900,'adamus','',NULL,'NOU','NE_PER',NULL,1),(16901,'schonck','','PND_121882012','NOU','NE_PER',NULL,1),(16902,'adamus christianus schonck','',NULL,'NOU','NE_PER',NULL,1),(16903,'everard jan benjamin schonck','',NULL,'NOU','NE_PER',NULL,1),(16904,'schonenberg','','PND_115335099','NOU','NE_PER',NULL,1),(16905,'schonenburg','','PND_102412324','NOU','NE_PER',NULL,1),(16906,'schoonenberg','',NULL,'NOU','NE_PER',NULL,1),(16907,'schonberger','','PND_134095448','NOU','NE_PER',NULL,1),(16908,'schorrenberg','',NULL,'NOU','NE_PER',NULL,1),(16909,'schorrenberch','',NULL,'NOU','NE_PER',NULL,1),(16910,'schonenborch','',NULL,'NOU','NE_PER',NULL,1),(16911,'frans van schonenberg','',NULL,'NOU','NE_PER',NULL,1),(16912,'schoon','','PND_136566839','NOU','NE_PER',NULL,1),(16913,'schoen','','PND_136061060','NOU','NE_PER',NULL,1),(16914,'soghnius','',NULL,'NOU','NE_PER',NULL,1),(16915,'jan adriaansz. schoon','',NULL,'NOU','NE_PER',NULL,1),(16916,'kornelis schoon','','PND_124660584','NOU','NE_PER',NULL,1),(16917,'schortinghuis','','PND_115395229','NOU','NE_PER',NULL,1),(16918,'wilhelmus schortinghuis','','PND_115395229','NOU','NE_PER',NULL,1),(16919,'schotanus','','PND_13616157X','NOU','NE_PER',NULL,1),(16920,'schoten','','PND_124902847','NOU','NE_PER',NULL,1),(16921,'schooten','','PND_134634411','NOU','NE_PER',NULL,1),(16922,'sterringa','','PND_130378402','NOU','NE_PER',NULL,1),(16923,'steringa','','PND_128733721','NOU','NE_PER',NULL,1),(16924,'christianus schotanus a sterringa','',NULL,'NOU','NE_PER',NULL,1),(16925,'schotel','','PND_126593531','NOU','NE_PER',NULL,1),(16926,'gilles dionysius jacobus schotel','',NULL,'NOU','NE_PER',NULL,1),(16927,'schouten','','PND_137026145','NOU','NE_PER',NULL,1),(16928,'jan schouten','','PND_100556760','NOU','NE_PER',NULL,1),(16929,'schrant','','PND_100265677','NOU','NE_PER',NULL,1),(16930,'schrand','','PND_130622311','NOU','NE_PER',NULL,1),(16931,'joannes matthias schrant','','PND_100265677','NOU','NE_PER',NULL,1),(16932,'schrassert','','PND_100265707','NOU','NE_PER',NULL,1),(16933,'johan schrassert','','PND_100265707','NOU','NE_PER',NULL,1),(16934,'schrevel','','PND_130327069','NOU','NE_PER',NULL,1),(16935,'schrevelius','','PND_123875056','NOU','NE_PER',NULL,1),(16936,'schrevélius','',NULL,'NOU','NE_PER',NULL,1),(16937,'theodorus schrevel','',NULL,'NOU','NE_PER',NULL,1),(16938,'zion','',NULL,'NOU','NE_PER',NULL,1),(16939,'schreven','','PND_137101651','NOU','NE_PER',NULL,1),(16940,'schreeven','',NULL,'NOU','NE_PER',NULL,1),(16941,'zion wilhelm van schreven','',NULL,'NOU','NE_PER',NULL,1),(16942,'schrieck','','PND_136035442','NOU','NE_PER',NULL,1),(16943,'adriaan van schrieck','','PND_118139193','NOU','NE_PER',NULL,1),(16944,'schroder','','PND_132625229','NOU','NE_PER',NULL,1),(16945,'schröder','','PND_137183682','NOU','NE_PER',NULL,1),(16946,'schroeder','','PND_137191987','NOU','NE_PER',NULL,1),(16947,'schröeder','','PND_127710418','NOU','NE_PER',NULL,1),(16948,'schroderus','','PND_133652068','NOU','NE_PER',NULL,1),(16949,'schröderus','','PND_13692042X','NOU','NE_PER',NULL,1),(16950,'schroederus','','PND_136205690','NOU','NE_PER',NULL,1),(16951,'schroderi','','PND_12457615X','NOU','NE_PER',NULL,1),(16952,'johannes schroder','','PND_12480893X','NOU','NE_PER',NULL,1),(16953,'gerhard schroder','','PND_124257917','NOU','NE_PER',NULL,1),(16954,'jacobus ludovicus conradus schroeder van der kolk','','PND_101694180','NOU','NE_PER',NULL,1),(16955,'schuddemate','',NULL,'NOU','NE_PER',NULL,1),(16956,'péter schuddemate','',NULL,'NOU','NE_PER',NULL,1),(16957,'schuer','','PND_133753115','NOU','NE_PER',NULL,1),(16958,'schuur','','PND_134718380','NOU','NE_PER',NULL,1),(16959,'jan lodewijk schuer','','PND_100401317','NOU','NE_PER',NULL,1),(16960,'schuere','','PND_129354422','NOU','NE_PER',NULL,1),(16961,'schuyer','',NULL,'NOU','NE_PER',NULL,1),(16962,'schuijer','','PND_137207662','NOU','NE_PER',NULL,1),(16963,'jacob van der schuere','','PND_129354422','NOU','NE_PER',NULL,1),(16964,'nicasius','','PND_135802466','NOU','NE_PER',NULL,1),(16965,'nicasius van der schuere','',NULL,'NOU','NE_PER',NULL,1),(16966,'schueren','','PND_136447910','NOU','NE_PER',NULL,1),(16967,'schuren','','PND_134287673','NOU','NE_PER',NULL,1),(16968,'schuuren','',NULL,'NOU','NE_PER',NULL,1),(16969,'gerard van der schueren','','PND_118817639','NOU','NE_PER',NULL,1),(16970,'mr. johannes baptista josephus nicolaus, ridder de van der schueren','',NULL,'NOU','NE_PER',NULL,1),(16971,'schuermans','','PND_136904572','NOU','NE_PER',NULL,1),(16972,'schuurmans','','PND_137241569','NOU','NE_PER',NULL,1),(16973,'lodewijk willem schuermans','','PND_101556640','NOU','NE_PER',NULL,1),(16974,'schull','','PND_137083998','NOU','NE_PER',NULL,1),(16975,'schuyl','','PND_129563234','NOU','NE_PER',NULL,1),(16976,'schuilius','',NULL,'NOU','NE_PER',NULL,1),(16977,'schullius','',NULL,'NOU','NE_PER',NULL,1),(16978,'schuylius','','PND_129563234','NOU','NE_PER',NULL,1),(16979,'mr. peter steven schull','',NULL,'NOU','NE_PER',NULL,1),(16980,'schuller','','PND_137091656','NOU','NE_PER',NULL,1),(16981,'schuler','','PND_137153457','NOU','NE_PER',NULL,1),(16982,'schüler','','PND_137082444','NOU','NE_PER',NULL,1),(16983,'schüller','','PND_136917771','NOU','NE_PER',NULL,1),(16984,'schueller','','PND_130930695','NOU','NE_PER',NULL,1),(16985,'schulerus','','PND_130663220','NOU','NE_PER',NULL,1),(16986,'peursum','',NULL,'NOU','NE_PER',NULL,1),(16987,'mr. christiaan lodewijk schuller tot peursum','',NULL,'NOU','NE_PER',NULL,1),(16988,'botto','',NULL,'NOU','NE_PER',NULL,1),(16989,'wiglius','',NULL,'NOU','NE_PER',NULL,1),(16990,'schultetus','','PND_135917093','NOU','NE_PER',NULL,1),(16991,'schultesius','','PND_136024068','NOU','NE_PER',NULL,1),(16992,'schluter','','PND_133948900','NOU','NE_PER',NULL,1),(16993,'schlüter','','PND_137262671','NOU','NE_PER',NULL,1),(16994,'schluiter','',NULL,'NOU','NE_PER',NULL,1),(16995,'schlutter','','PND_124790836','NOU','NE_PER',NULL,1),(16996,'schluitter','','PND_121543102','NOU','NE_PER',NULL,1),(16997,'schluterus','','PND_133948900','NOU','NE_PER',NULL,1),(16998,'aeneae','','PND_100167535','NOU','NE_PER',NULL,1),(16999,'botto wiglius schultetus aeneae','',NULL,'NOU','NE_PER',NULL,1),(17000,'schumann','','PND_136999131','NOU','NE_PER',NULL,1),(17001,'mevr. schumann','',NULL,'NOU','NE_PER',NULL,1),(17002,'diederica','',NULL,'NOU','NE_PER',NULL,1),(17003,'diederika','',NULL,'NOU','NE_PER',NULL,1),(17004,'diderica','',NULL,'NOU','NE_PER',NULL,1),(17005,'diderika','',NULL,'NOU','NE_PER',NULL,1),(17006,'dederika','',NULL,'NOU','NE_PER',NULL,1),(17007,'vervooten','',NULL,'NOU','NE_PER',NULL,1),(17008,'diederica vervooten','',NULL,'NOU','NE_PER',NULL,1),(17009,'schut','','PND_132437708','NOU','NE_PER',NULL,1),(17010,'schuttius','',NULL,'NOU','NE_PER',NULL,1),(17011,'schuit','','PND_12926105X','NOU','NE_PER',NULL,1),(17012,'schutt','','PND_135744202','NOU','NE_PER',NULL,1),(17013,'schuyt','','PND_134924924','NOU','NE_PER',NULL,1),(17014,'schuijt','','PND_11445096X','NOU','NE_PER',NULL,1),(17015,'jan ernst schut','',NULL,'NOU','NE_PER',NULL,1),(17016,'schutjes','','PND_101451385','NOU','NE_PER',NULL,1),(17017,'ludovicus henricus christianus schutjes','',NULL,'NOU','NE_PER',NULL,1),(17018,'schutte','','PND_135515998','NOU','NE_PER',NULL,1),(17019,'schuite','','PND_136664008','NOU','NE_PER',NULL,1),(17020,'schütte','','PND_13713066X','NOU','NE_PER',NULL,1),(17021,'rutger schutte','','PND_119289687','NOU','NE_PER',NULL,1),(17022,'schutters','',NULL,'NOU','NE_PER',NULL,1),(17023,'cornelis schutters','',NULL,'NOU','NE_PER',NULL,1),(17024,'schuuring','',NULL,'NOU','NE_PER',NULL,1),(17025,'schuring','','PND_11327162X','NOU','NE_PER',NULL,1),(17026,'schurink','','PND_109908589','NOU','NE_PER',NULL,1),(17027,'schuringa','','PND_120456931','NOU','NE_PER',NULL,1),(17028,'schuringh','',NULL,'NOU','NE_PER',NULL,1),(17029,'schuyring','',NULL,'NOU','NE_PER',NULL,1),(17030,'schueringh','',NULL,'NOU','NE_PER',NULL,1),(17031,'schuiringa','',NULL,'NOU','NE_PER',NULL,1),(17032,'schuiringh','',NULL,'NOU','NE_PER',NULL,1),(17033,'schuuringh','',NULL,'NOU','NE_PER',NULL,1),(17034,'hendrik pieter schuuring','',NULL,'NOU','NE_PER',NULL,1),(17035,'luloff','',NULL,'NOU','NE_PER',NULL,1),(17036,'nieuwhout','',NULL,'NOU','NE_PER',NULL,1),(17037,'schuurman','','PND_136536085','NOU','NE_PER',NULL,1),(17038,'schurman','','PND_119095548','NOU','NE_PER',NULL,1),(17039,'schürman','','PND_119095548','NOU','NE_PER',NULL,1),(17040,'schuerman','',NULL,'NOU','NE_PER',NULL,1),(17041,'schuirman','',NULL,'NOU','NE_PER',NULL,1),(17042,'luloff nieuwhout schuurman','',NULL,'NOU','NE_PER',NULL,1),(17043,'toe','',NULL,'ADP','NE_PER',NULL,1),(17044,'schwartzenberg','','PND_136161871','NOU','NE_PER',NULL,1),(17045,'schwartzenburg','','PND_119827417','NOU','NE_PER',NULL,1),(17046,'schwartsenberg','',NULL,'NOU','NE_PER',NULL,1),(17047,'hohenlandsberg','','PND_124181740','NOU','NE_PER',NULL,1),(17048,'georg frederik thoe schwartzenberg en hohenlandsberg','',NULL,'NOU','NE_PER',NULL,1),(17049,'scriverius','','PND_131381733','NOU','NE_PER',NULL,1),(17050,'petrus scriverius','','PND_117454273','NOU','NE_PER',NULL,1),(17051,'schrijver','','PND_13683762X','NOU','NE_PER',NULL,1),(17052,'schryver','','PND_136759920','NOU','NE_PER',NULL,1),(17053,'schriever','','PND_134515382','NOU','NE_PER',NULL,1),(17054,'schreijver','',NULL,'NOU','NE_PER',NULL,1),(17055,'schrievers','','PND_129054097','NOU','NE_PER',NULL,1),(17056,'schrijvers','','PND_137034407','NOU','NE_PER',NULL,1),(17057,'sebille','','PND_123528119','NOU','NE_PER',NULL,1),(17058,'charles sebille','','PND_123528119','NOU','NE_PER',NULL,1),(17059,'seep','',NULL,'NOU','NE_PER',NULL,1),(17060,'sap','','PND_111809827','NOU','NE_PER',NULL,1),(17061,'sepp','','PND_136183778','NOU','NE_PER',NULL,1),(17062,'zeep','','PND_133971643','NOU','NE_PER',NULL,1),(17063,'zepp','','PND_13366659X','NOU','NE_PER',NULL,1),(17064,'sepp,','',NULL,'NOU','NE_PER',NULL,1),(17065,'spee','','PND_135862914','NOU','NE_PER',NULL,1),(17066,'claas seep','',NULL,'NOU','NE_PER',NULL,1),(17067,'scheeres','','PND_137200781','NOU','NE_PER',NULL,1),(17068,'sigers','','PND_117376833','NOU','NE_PER',NULL,1),(17069,'zagers','',NULL,'NOU','NE_PER',NULL,1),(17070,'siegers','','PND_135790190','NOU','NE_PER',NULL,1),(17071,'siggers','',NULL,'NOU','NE_PER',NULL,1),(17072,'sighers','','PND_10437361X','NOU','NE_PER',NULL,1),(17073,'sijgers','',NULL,'NOU','NE_PER',NULL,1),(17074,'saeghers','',NULL,'NOU','NE_PER',NULL,1),(17075,'sieghers','',NULL,'NOU','NE_PER',NULL,1),(17076,'sijghers','',NULL,'NOU','NE_PER',NULL,1),(17077,'gustaaf jan segers','',NULL,'NOU','NE_PER',NULL,1),(17078,'jacob seghertz','',NULL,'NOU','NE_PER',NULL,1),(17079,'seipgens','',NULL,'NOU','NE_PER',NULL,1),(17080,'emile antoon hubert seipgens','',NULL,'NOU','NE_PER',NULL,1),(17081,'sel','','PND_13705131X','NOU','NE_PER',NULL,1),(17082,'sellius','','PND_132884798','NOU','NE_PER',NULL,1),(17083,'sal.','','PND_122438469','NOU','NE_PER',NULL,1),(17084,'zell','','PND_137032560','NOU','NE_PER',NULL,1),(17085,'salius','','PND_132014033','NOU','NE_PER',NULL,1),(17086,'slee','','PND_128955503','NOU','NE_PER',NULL,1),(17087,'hendrik sel','',NULL,'NOU','NE_PER',NULL,1),(17088,'sels','','PND_136643663','NOU','NE_PER',NULL,1),(17089,'sleesen','',NULL,'NOU','NE_PER',NULL,1),(17090,'mr. willem hendrik sels','',NULL,'NOU','NE_PER',NULL,1),(17091,'löben','','PND_133096106','NOU','NE_PER',NULL,1),(17092,'ernst von löben sels','',NULL,'NOU','NE_PER',NULL,1),(17093,'jan sels','',NULL,'NOU','NE_PER',NULL,1),(17094,'sena','','PND_137061633','NOU','NE_PER',NULL,1),(17095,'agatha maria sena','',NULL,'NOU','NE_PER',NULL,1),(17096,'senden','','PND_136879896','NOU','NE_PER',NULL,1),(17097,'gerard heinrich van senden','','PND_102213941','NOU','NE_PER',NULL,1),(17098,'gerard hendricus van senden','','PND_102213941','NOU','NE_PER',NULL,1),(17099,'wigbold','',NULL,'NOU','NE_PER',NULL,1),(17100,'wigbold coens van senden','',NULL,'NOU','NE_PER',NULL,1),(17101,'senten','',NULL,'NOU','NE_PER',NULL,1),(17102,'jan senten','',NULL,'NOU','NE_PER',NULL,1),(17103,'christiaan sepp','','PND_11747844X','NOU','NE_PER',NULL,1),(17104,'jan sepp','','PND_100335306','NOU','NE_PER',NULL,1),(17105,'alfred','','PND_136578152','NOU','NE_PER',NULL,1),(17106,'seresia','','PND_102134901','NOU','NE_PER',NULL,1),(17107,'alfred seresia','','PND_102134901','NOU','NE_PER',NULL,1),(17108,'serrière','',NULL,'NOU','NE_PER',NULL,1),(17109,'seriere','',NULL,'NOU','NE_PER',NULL,1),(17110,'serière','',NULL,'NOU','NE_PER',NULL,1),(17111,'schreyer','','PND_137151276','NOU','NE_PER',NULL,1),(17112,'schreijer','',NULL,'NOU','NE_PER',NULL,1),(17113,'jhr. guillaume de serrière','',NULL,'NOU','NE_PER',NULL,1),(17114,'sermon','','PND_135842344','NOU','NE_PER',NULL,1),(17115,'hendrik sermon','',NULL,'NOU','NE_PER',NULL,1),(17116,'serné','',NULL,'NOU','NE_PER',NULL,1),(17117,'sernée','',NULL,'NOU','NE_PER',NULL,1),(17118,'samuel hendrik serné','',NULL,'NOU','NE_PER',NULL,1),(17119,'serrure','','PND_11746774X','NOU','NE_PER',NULL,1),(17120,'serruier','',NULL,'NOU','NE_PER',NULL,1),(17121,'streur','',NULL,'NOU','NE_PER',NULL,1),(17122,'schreur','','PND_125824475','NOU','NE_PER',NULL,1),(17123,'constant philip serrure','','PND_100794963','NOU','NE_PER',NULL,1),(17124,'constant a. serrure','','PND_101450575','NOU','NE_PER',NULL,1),(17125,'serrurier','','PND_133032191','NOU','NE_PER',NULL,1),(17126,'jacob frederik serrurier','',NULL,'NOU','NE_PER',NULL,1),(17127,'hendrik cornelis serrurier','','PND_100336035','NOU','NE_PER',NULL,1),(17128,'serwouters','','PND_123202930','NOU','NE_PER',NULL,1),(17129,'johannes serwouters','',NULL,'NOU','NE_PER',NULL,1),(17130,'sestich','',NULL,'NOU','NE_PER',NULL,1),(17131,'antoon van \'t sestich','',NULL,'NOU','NE_PER',NULL,1),(17132,'sevens','','PND_123616999','NOU','NE_PER',NULL,1),(17133,'zeevens','',NULL,'NOU','NE_PER',NULL,1),(17134,'theodoor sevens','','PND_101844808','NOU','NE_PER',NULL,1),(17135,'severinus','','PND_13701662X','NOU','NE_PER',NULL,1),(17136,'severin','','PND_136933084','NOU','NE_PER',NULL,1),(17137,'severyn','','PND_119301083','NOU','NE_PER',NULL,1),(17138,'zeveryn','',NULL,'NOU','NE_PER',NULL,1),(17139,'severijn','',NULL,'NOU','NE_PER',NULL,1),(17140,'suverijn','',NULL,'NOU','NE_PER',NULL,1),(17141,'severyns','','PND_132899035','NOU','NE_PER',NULL,1),(17142,'severijns','','PND_121560023','NOU','NE_PER',NULL,1),(17143,'adrianus severinus','',NULL,'NOU','NE_PER',NULL,1),(17144,'sewel','','PND_100336671','NOU','NE_PER',NULL,1),(17145,'séwel','',NULL,'NOU','NE_PER',NULL,1),(17146,'zwehl','','PND_136010881','NOU','NE_PER',NULL,1),(17147,'willem sewel','','PND_100336671','NOU','NE_PER',NULL,1),(17148,'seyn','','PND_129285528','NOU','NE_PER',NULL,1),(17149,'syn','',NULL,'NOU','NE_PER',NULL,1),(17150,'jan de seyn','',NULL,'NOU','NE_PER',NULL,1),(17151,'hendrik de seyn','',NULL,'NOU','NE_PER',NULL,1),(17152,'duco','',NULL,'NOU','NE_PER',NULL,1),(17153,'gerrold','',NULL,'NOU','NE_PER',NULL,1),(17154,'gerold','',NULL,'NOU','NE_PER',NULL,1),(17155,'hora','','PND_136766846','NOU','NE_PER',NULL,1),(17156,'siccama','','PND_135888905','NOU','NE_PER',NULL,1),(17157,'harkstede','',NULL,'NOU','NE_PER',NULL,1),(17158,'jhr. duco gerrold hora siccama van de harkstede','',NULL,'NOU','NE_PER',NULL,1),(17159,'mr. johan hora siccama','',NULL,'NOU','NE_PER',NULL,1),(17160,'jhr. otto willem hora siccama','',NULL,'NOU','NE_PER',NULL,1),(17161,'jhr. mr. jacob hendrik hora siccama','',NULL,'NOU','NE_PER',NULL,1),(17162,'folkertinus','',NULL,'NOU','NE_PER',NULL,1),(17163,'sickenga','','PND_101450222','NOU','NE_PER',NULL,1),(17164,'mr. folkertinus nicolaas sickenga','',NULL,'NOU','NE_PER',NULL,1),(17165,'sieburgh','','PND_10062152X','NOU','NE_PER',NULL,1),(17166,'siberg','','PND_133111431','NOU','NE_PER',NULL,1),(17167,'siburg','','PND_125870787','NOU','NE_PER',NULL,1),(17168,'sieberg','','PND_135519675','NOU','NE_PER',NULL,1),(17169,'sieburg','','PND_136521169','NOU','NE_PER',NULL,1),(17170,'hubertus nicolaas sieburgh','','PND_10062152X','NOU','NE_PER',NULL,1),(17171,'nicolas charles sieburgh','',NULL,'NOU','NE_PER',NULL,1),(17172,'siegenbeek','','PND_104238755','NOU','NE_PER',NULL,1),(17173,'matthijs siegenbeek','','PND_100407382','NOU','NE_PER',NULL,1),(17174,'siffer','','PND_134522222','NOU','NE_PER',NULL,1),(17175,'seyffer','','PND_134000048','NOU','NE_PER',NULL,1),(17176,'seijffer','',NULL,'NOU','NE_PER',NULL,1),(17177,'alfons frederik siffer','',NULL,'NOU','NE_PER',NULL,1),(17178,'camiel theodoor siffer','',NULL,'NOU','NE_PER',NULL,1),(17179,'sifflé','',NULL,'NOU','NE_PER',NULL,1),(17180,'mr. alexander françois sifflé','',NULL,'NOU','NE_PER',NULL,1),(17181,'sijbrandi','','PND_122003160','NOU','NE_PER',NULL,1),(17182,'sibrandi','','PND_13361039X','NOU','NE_PER',NULL,1),(17183,'sybrandi','','PND_123193427','NOU','NE_PER',NULL,1),(17184,'sijbrandij','','PND_113117361','NOU','NE_PER',NULL,1),(17185,'sibranda','','PND_104091975','NOU','NE_PER',NULL,1),(17186,'isbrandi','','PND_109478940','NOU','NE_PER',NULL,1),(17187,'ijsbrandi','',NULL,'NOU','NE_PER',NULL,1),(17188,'klaas sijbrandi','','PND_122003160','NOU','NE_PER',NULL,1),(17189,'jérome','',NULL,'NOU','NE_PER',NULL,1),(17190,'jerome','',NULL,'NOU','NE_PER',NULL,1),(17191,'jerôme','',NULL,'NOU','NE_PER',NULL,1),(17192,'jérôme','',NULL,'NOU','NE_PER',NULL,1),(17193,'sillem','','PND_135926114','NOU','NE_PER',NULL,1),(17194,'mr. jérome alexandre sillem','',NULL,'NOU','NE_PER',NULL,1),(17195,'simillion','',NULL,'NOU','NE_PER',NULL,1),(17196,'konstantijn simillion','',NULL,'NOU','NE_PER',NULL,1),(17197,'simonides','','PND_129555827','NOU','NE_PER',NULL,1),(17198,'d. simonides','',NULL,'NOU','NE_PER',NULL,1),(17199,'simon simonides','','PND_12378848X','NOU','NE_PER',NULL,1),(17200,'adam simons','','PND_100622194','NOU','NE_PER',NULL,1),(17201,'mr. pieter simons','',NULL,'NOU','NE_PER',NULL,1),(17202,'heinrich simons','','PND_121354008','NOU','NE_PER',NULL,1),(17203,'leo lodewijk hubert simons','',NULL,'NOU','NE_PER',NULL,1),(17204,'simpel','','PND_129226033','NOU','NE_PER',NULL,1),(17205,'david de simpel','',NULL,'NOU','NE_PER',NULL,1),(17206,'elisabethus','',NULL,'NOU','NE_PER',NULL,1),(17207,'sipkes','',NULL,'NOU','NE_PER',NULL,1),(17208,'siepkes','',NULL,'NOU','NE_PER',NULL,1),(17209,'maria elizabeth sipkes','',NULL,'NOU','NE_PER',NULL,1),(17210,'sipman','','PND_137001932','NOU','NE_PER',NULL,1),(17211,'siepman','',NULL,'NOU','NE_PER',NULL,1),(17212,'marinus anthonie sipman','',NULL,'NOU','NE_PER',NULL,1),(17213,'sire','','PND_131978055','NOU','NE_PER',NULL,1),(17214,'siere','',NULL,'NOU','NE_PER',NULL,1),(17215,'ziere','',NULL,'NOU','NE_PER',NULL,1),(17216,'peter sire','',NULL,'NOU','NE_PER',NULL,1),(17217,'sirtema','',NULL,'NOU','NE_PER',NULL,1),(17218,'grovestins','','PND_104373679','NOU','NE_PER',NULL,1),(17219,'carel frederik baron van sirtema van grovestins','',NULL,'NOU','NE_PER',NULL,1),(17220,'alber','',NULL,'NOU','NE_PER',NULL,1),(17221,'sitter','','PND_135770696','NOU','NE_PER',NULL,1),(17222,'seittherus','',NULL,'NOU','NE_PER',NULL,1),(17223,'seitther','','PND_120381230','NOU','NE_PER',NULL,1),(17224,'stijer','',NULL,'NOU','NE_PER',NULL,1),(17225,'sittert','','PND_133743462','NOU','NE_PER',NULL,1),(17226,'mr. alber jan de sitter','',NULL,'NOU','NE_PER',NULL,1),(17227,'michaël de sitter','',NULL,'NOU','NE_PER',NULL,1),(17228,'six','','PND_137108869','NOU','NE_PER',NULL,1),(17229,'jan six','','PND_104119748,PND_123017548,PND_123017548,PND_123017548,PND_123017548','NOU','NE_PER',NULL,1),(17230,'chandelier','','PND_134783387','NOU','NE_PER',NULL,1),(17231,'joannes six van chandelier','','PND_119033658','NOU','NE_PER',NULL,1),(17232,'joannes six van de chandelier','',NULL,'NOU','NE_PER',NULL,1),(17233,'suffridus','',NULL,'NOU','NE_PER',NULL,1),(17234,'suffridius','',NULL,'NOU','NE_PER',NULL,1),(17235,'sixtinus','','PND_136927270','NOU','NE_PER',NULL,1),(17236,'suffridus sixtinus','','PND_136927270','NOU','NE_PER',NULL,1),(17237,'focke sjoerds','',NULL,'NOU','NE_PER',NULL,1),(17238,'trankiliaan','',NULL,'NOU','NE_PER',NULL,1),(17239,'slachmuylders','','PND_113336659','NOU','NE_PER',NULL,1),(17240,'jan trankiliaan slachmuylders','',NULL,'NOU','NE_PER',NULL,1),(17241,'egide','',NULL,'NOU','NE_PER',NULL,1),(17242,'slanghen','','PND_132558602','NOU','NE_PER',NULL,1),(17243,'slangen','','PND_13708773X','NOU','NE_PER',NULL,1),(17244,'egide slanghen','','PND_132558602','NOU','NE_PER',NULL,1),(17245,'slatius','','PND_102865558','NOU','NE_PER',NULL,1),(17246,'sladus','',NULL,'NOU','NE_PER',NULL,1),(17247,'zeelt','',NULL,'NOU','NE_PER',NULL,1),(17248,'henricus slatius','','PND_102865558','NOU','NE_PER',NULL,1),(17249,'slaet','',NULL,'NOU','NE_PER',NULL,1),(17250,'hendrik slaet','',NULL,'NOU','NE_PER',NULL,1),(17251,'jacob cornelis van slee','','PND_101817797','NOU','NE_PER',NULL,1),(17252,'sleeckx','','PND_101213166','NOU','NE_PER',NULL,1),(17253,'selk','','PND_13701323X','NOU','NE_PER',NULL,1),(17254,'jan lambrecht domien sleeckx','',NULL,'NOU','NE_PER',NULL,1),(17255,'slicher','','PND_124191681','NOU','NE_PER',NULL,1),(17256,'silcher','','PND_132094290','NOU','NE_PER',NULL,1),(17257,'mr. antonis slicher','',NULL,'NOU','NE_PER',NULL,1),(17258,'anna catharina slicher','','PND_100622763','NOU','NE_PER',NULL,1),(17259,'slichtenhorst','','PND_135661439','NOU','NE_PER',NULL,1),(17260,'sligtenhorst','','PND_135661439','NOU','NE_PER',NULL,1),(17261,'mr. arend van slichtenhorst','',NULL,'NOU','NE_PER',NULL,1),(17262,'slimbroeck','',NULL,'NOU','NE_PER',NULL,1),(17263,'mevr. slimbroeck','',NULL,'NOU','NE_PER',NULL,1),(17264,'peuter','','PND_134051653','NOU','NE_PER',NULL,1),(17265,'anna de peuter','',NULL,'NOU','NE_PER',NULL,1),(17266,'slingelandt','','PND_131267604','NOU','NE_PER',NULL,1),(17267,'slingeland','','PND_122170482','NOU','NE_PER',NULL,1),(17268,'mr. simon van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(17269,'slob','','PND_127770747','NOU','NE_PER',NULL,1),(17270,'d. slob','',NULL,'NOU','NE_PER',NULL,1),(17271,'wilt','','PND_133970477','NOU','NE_PER',NULL,1),(17272,'sloet','','PND_119220024','NOU','NE_PER',NULL,1),(17273,'slot','','PND_132596814','NOU','NE_PER',NULL,1),(17274,'sloot','','PND_133331431','NOU','NE_PER',NULL,1),(17275,'sloott','',NULL,'NOU','NE_PER',NULL,1),(17276,'solt','','PND_133231909','NOU','NE_PER',NULL,1),(17277,'soldt','','PND_129921203','NOU','NE_PER',NULL,1),(17278,'mr. ludolf anne jan wilt baron sloet van de beele','',NULL,'NOU','NE_PER',NULL,1),(17279,'mr. bartholomeus willem anne elisa baron sloet tot oldhuis','',NULL,'NOU','NE_PER',NULL,1),(17280,'rognerus','',NULL,'NOU','NE_PER',NULL,1),(17281,'regnerus','',NULL,'NOU','NE_PER',NULL,1),(17282,'sloos','','PND_131594923','NOU','NE_PER',NULL,1),(17283,'sloots','','PND_129959049','NOU','NE_PER',NULL,1),(17284,'albertus rognerus sloos','',NULL,'NOU','NE_PER',NULL,1),(17285,'nicolina','',NULL,'NOU','NE_PER',NULL,1),(17286,'nicolina maria christina sloot','',NULL,'NOU','NE_PER',NULL,1),(17287,'adrianus johannes hubertus van der sloot','',NULL,'NOU','NE_PER',NULL,1),(17288,'sloten','','PND_136953387','NOU','NE_PER',NULL,1),(17289,'slooten','','PND_134119673','NOU','NE_PER',NULL,1),(17290,'slotanus','','PND_119833271','NOU','NE_PER',NULL,1),(17291,'pieter karel paul julius van sloten','',NULL,'NOU','NE_PER',NULL,1),(17292,'sluiter','','PND_132967278','NOU','NE_PER',NULL,1),(17293,'sluter','','PND_128662506','NOU','NE_PER',NULL,1),(17294,'sluyter','','PND_133769712','NOU','NE_PER',NULL,1),(17295,'sluijter','','PND_122202686','NOU','NE_PER',NULL,1),(17296,'sluterus','','PND_132254816','NOU','NE_PER',NULL,1),(17297,'willem sluiter','','PND_119079461','NOU','NE_PER',NULL,1),(17298,'johannes sluiter','',NULL,'NOU','NE_PER',NULL,1),(17299,'sluys','','PND_13542450X','NOU','NE_PER',NULL,1),(17300,'sluis','','PND_136662943','NOU','NE_PER',NULL,1),(17301,'sluijs','','PND_137225695','NOU','NE_PER',NULL,1),(17302,'suls','',NULL,'NOU','NE_PER',NULL,1),(17303,'sultz','','PND_130181854','NOU','NE_PER',NULL,1),(17304,'willem van der sluys','','PND_100961029','NOU','NE_PER',NULL,1),(17305,'isaack van der sluys','',NULL,'NOU','NE_PER',NULL,1),(17306,'sluyters','','PND_131690701','NOU','NE_PER',NULL,1),(17307,'sluters','',NULL,'NOU','NE_PER',NULL,1),(17308,'sluiters','','PND_131172425','NOU','NE_PER',NULL,1),(17309,'sluijters','','PND_119121875','NOU','NE_PER',NULL,1),(17310,'hendrik sluyters','',NULL,'NOU','NE_PER',NULL,1),(17311,'smallegange','','PND_135659558','NOU','NE_PER',NULL,1),(17312,'mattheus smallegange','','PND_135659558','NOU','NE_PER',NULL,1),(17313,'smeeken','',NULL,'NOU','NE_PER',NULL,1),(17314,'jan smeeken','',NULL,'NOU','NE_PER',NULL,1),(17315,'smeets','','PND_135674530','NOU','NE_PER',NULL,1),(17316,'smets','','PND_13700267X','NOU','NE_PER',NULL,1),(17317,'sems','','PND_128678208','NOU','NE_PER',NULL,1),(17318,'l. j. smeets','',NULL,'NOU','NE_PER',NULL,1),(17319,'cornelis smet','','PND_100642810','NOU','NE_PER',NULL,1),(17320,'jozef jan smet','',NULL,'NOU','NE_PER',NULL,1),(17321,'andries de smet','','PND_104350121','NOU','NE_PER',NULL,1),(17322,'bernard de smet','',NULL,'NOU','NE_PER',NULL,1),(17323,'joseph de smet','',NULL,'NOU','NE_PER',NULL,1),(17324,'adriaan de smet','',NULL,'NOU','NE_PER',NULL,1),(17325,'lodewijk de smet','',NULL,'NOU','NE_PER',NULL,1),(17326,'alfred de smet','',NULL,'NOU','NE_PER',NULL,1),(17327,'johannes smetius','','PND_117430137,PND_122070666,PND_122070666,PND_122070666,PND_122070666','NOU','NE_PER',NULL,1),(17328,'johannes smetius de jonge','',NULL,'NOU','NE_PER',NULL,1),(17329,'smids','','PND_13173167X','NOU','NE_PER',NULL,1),(17330,'smits','','PND_137046162','NOU','NE_PER',NULL,1),(17331,'smies','','PND_135360870','NOU','NE_PER',NULL,1),(17332,'smijs','',NULL,'NOU','NE_PER',NULL,1),(17333,'smiets','',NULL,'NOU','NE_PER',NULL,1),(17334,'smiths','','PND_133362507','NOU','NE_PER',NULL,1),(17335,'smithz','',NULL,'NOU','NE_PER',NULL,1),(17336,'smits,','',NULL,'NOU','NE_PER',NULL,1),(17337,'smissen','','PND_135673968','NOU','NE_PER',NULL,1),(17338,'siems','','PND_13650017X','NOU','NE_PER',NULL,1),(17339,'symsz.','',NULL,'NOU','NE_PER',NULL,1),(17340,'ludolf smids','','PND_129126780','NOU','NE_PER',NULL,1),(17341,'smidt','','PND_13703525X','NOU','NE_PER',NULL,1),(17342,'smit','','PND_137065027','NOU','NE_PER',NULL,1),(17343,'smid','','PND_135847370','NOU','NE_PER',NULL,1),(17344,'smiet','',NULL,'NOU','NE_PER',NULL,1),(17345,'smith','','PND_137259204','NOU','NE_PER',NULL,1),(17346,'smitt','','PND_135470609','NOU','NE_PER',NULL,1),(17347,'smit﻿','',NULL,'NOU','NE_PER',NULL,1),(17348,'smyth','','PND_137054483','NOU','NE_PER',NULL,1),(17349,'smidius','','PND_132699192','NOU','NE_PER',NULL,1),(17350,'smithus','','PND_12891713X','NOU','NE_PER',NULL,1),(17351,'smitius','',NULL,'NOU','NE_PER',NULL,1),(17352,'smithius','',NULL,'NOU','NE_PER',NULL,1),(17353,'peter frans de smidt','',NULL,'NOU','NE_PER',NULL,1),(17354,'smidts','','PND_128375841','NOU','NE_PER',NULL,1),(17355,'peter smidts','','PND_123248337','NOU','NE_PER',NULL,1),(17356,'smijters','',NULL,'NOU','NE_PER',NULL,1),(17357,'smytere','',NULL,'NOU','NE_PER',NULL,1),(17358,'smijtere','',NULL,'NOU','NE_PER',NULL,1),(17359,'antoon smijters','',NULL,'NOU','NE_PER',NULL,1),(17360,'smijtegeld','',NULL,'NOU','NE_PER',NULL,1),(17361,'smytegeld','','PND_11890373X','NOU','NE_PER',NULL,1),(17362,'smytegelt','','PND_11890373X','NOU','NE_PER',NULL,1),(17363,'smijtegelt','','PND_11890373X','NOU','NE_PER',NULL,1),(17364,'bernardus smijtegeld','',NULL,'NOU','NE_PER',NULL,1),(17365,'hobbe','','PND_127203796','NOU','NE_PER',NULL,1),(17366,'hoebe','',NULL,'NOU','NE_PER',NULL,1),(17367,'hoebé','',NULL,'NOU','NE_PER',NULL,1),(17368,'sminia','',NULL,'NOU','NE_PER',NULL,1),(17369,'hobbe baert van sminia','',NULL,'NOU','NE_PER',NULL,1),(17370,'engbert','',NULL,'NOU','NE_PER',NULL,1),(17371,'engberth','',NULL,'NOU','NE_PER',NULL,1),(17372,'eingbert','',NULL,'NOU','NE_PER',NULL,1),(17373,'kleine','','PND_137085818','NOU','NE_PER',NULL,1),(17374,'kleyne','','PND_121326713','NOU','NE_PER',NULL,1),(17375,'klijne','',NULL,'NOU','NE_PER',NULL,1),(17376,'kleijne','',NULL,'NOU','NE_PER',NULL,1),(17377,'engbert gerard frederik smit kleine','',NULL,'NOU','NE_PER',NULL,1),(17378,'jan smit','','PND_136989071','NOU','NE_PER',NULL,1),(17379,'adolphus','','PND_130216119','NOU','NE_PER',NULL,1),(17380,'adolfus','',NULL,'NOU','NE_PER',NULL,1),(17381,'franciscus adolphus ludovicus smit','',NULL,'NOU','NE_PER',NULL,1),(17382,'dirk smits','','PND_100560962','NOU','NE_PER',NULL,1),(17383,'dingeman','',NULL,'NOU','NE_PER',NULL,1),(17384,'dingeman wouter smits','',NULL,'NOU','NE_PER',NULL,1),(17385,'pavord','','PND_11478163X','NOU','NE_PER',NULL,1),(17386,'gerhard bernard van de pavord smits','',NULL,'NOU','NE_PER',NULL,1),(17387,'isz.','',NULL,'NOU','NE_PER',NULL,1),(17388,'jan smits isz.','',NULL,'NOU','NE_PER',NULL,1),(17389,'jan anthony smits','',NULL,'NOU','NE_PER',NULL,1),(17390,'lodewijk smits','',NULL,'NOU','NE_PER',NULL,1),(17391,'smout','','PND_120786745','NOU','NE_PER',NULL,1),(17392,'smoudt','',NULL,'NOU','NE_PER',NULL,1),(17393,'dirk smout','','PND_102289042','NOU','NE_PER',NULL,1),(17394,'snakenburg','','PND_123525071','NOU','NE_PER',NULL,1),(17395,'stakenburg','','PND_131294520','NOU','NE_PER',NULL,1),(17396,'staakenburg','',NULL,'NOU','NE_PER',NULL,1),(17397,'snappenburg','',NULL,'NOU','NE_PER',NULL,1),(17398,'hendrik van snakenburg','',NULL,'NOU','NE_PER',NULL,1),(17399,'mr. theodoor van snakenburg','',NULL,'NOU','NE_PER',NULL,1),(17400,'snellaert','','PND_11812899X','NOU','NE_PER',NULL,1),(17401,'snellaart','',NULL,'NOU','NE_PER',NULL,1),(17402,'snellaars','',NULL,'NOU','NE_PER',NULL,1),(17403,'ferdinand augustijn snellaert','','PND_11812899X','NOU','NE_PER',NULL,1),(17404,'snellebrand','','PND_128859393','NOU','NE_PER',NULL,1),(17405,'jan anthonie snellebrand','',NULL,'NOU','NE_PER',NULL,1),(17406,'franeiscus','',NULL,'NOU','NE_PER',NULL,1),(17407,'snellinx','','PND_132201143','NOU','NE_PER',NULL,1),(17408,'snellinck','','PND_132201143','NOU','NE_PER',NULL,1),(17409,'francicus snellinx','',NULL,'NOU','NE_PER',NULL,1),(17410,'trudo','',NULL,'NOU','NE_PER',NULL,1),(17411,'trudon','',NULL,'NOU','NE_PER',NULL,1),(17412,'sneyers','','PND_133289133','NOU','NE_PER',NULL,1),(17413,'snijers','',NULL,'NOU','NE_PER',NULL,1),(17414,'jan trudo sneyers','',NULL,'NOU','NE_PER',NULL,1),(17415,'snickers','','PND_117635715','NOU','NE_PER',NULL,1),(17416,'snijkers','',NULL,'NOU','NE_PER',NULL,1),(17417,'petrus mathias snickers','','PND_117635715','NOU','NE_PER',NULL,1),(17418,'snieders','','PND_117441996','NOU','NE_PER',NULL,1),(17419,'snyders','','PND_127346074','NOU','NE_PER',NULL,1),(17420,'snijders','','PND_135093910','NOU','NE_PER',NULL,1),(17421,'sneiders','',NULL,'NOU','NE_PER',NULL,1),(17422,'sneyders','',NULL,'NOU','NE_PER',NULL,1),(17423,'sneijders','',NULL,'NOU','NE_PER',NULL,1),(17424,'jan renier snieders','',NULL,'NOU','NE_PER',NULL,1),(17425,'august snieders','','PND_117441996','NOU','NE_PER',NULL,1),(17426,'jan adriaan snijers','',NULL,'NOU','NE_PER',NULL,1),(17427,'snoeck','','PND_136810365','NOU','NE_PER',NULL,1),(17428,'snock','',NULL,'NOU','NE_PER',NULL,1),(17429,'snoek','','PND_135992737','NOU','NE_PER',NULL,1),(17430,'jhr. matthias adriaan snoeck','',NULL,'NOU','NE_PER',NULL,1),(17431,'sobels','','PND_119476991','NOU','NE_PER',NULL,1),(17432,'michiel adriaan sobels','',NULL,'NOU','NE_PER',NULL,1),(17433,'soer','','PND_127206175','NOU','NE_PER',NULL,1),(17434,'soorius','',NULL,'NOU','NE_PER',NULL,1),(17435,'franciscus clemens soer','','PND_10171579X','NOU','NE_PER',NULL,1),(17436,'soest','','PND_135107628','NOU','NE_PER',NULL,1),(17437,'zoest','','PND_136537340','NOU','NE_PER',NULL,1),(17438,'stoets','',NULL,'NOU','NE_PER',NULL,1),(17439,'stosch','','PND_136776302','NOU','NE_PER',NULL,1),(17440,'johannes van soest','',NULL,'NOU','NE_PER',NULL,1),(17441,'soet','','PND_12880291X','NOU','NE_PER',NULL,1),(17442,'sodt','','PND_120949636','NOU','NE_PER',NULL,1),(17443,'soot','','PND_126962707','NOU','NE_PER',NULL,1),(17444,'söth','','PND_136253539','NOU','NE_PER',NULL,1),(17445,'zoet','','PND_119076284','NOU','NE_PER',NULL,1),(17446,'zoot','','PND_135006473','NOU','NE_PER',NULL,1),(17447,'sooth','','PND_134186184','NOU','NE_PER',NULL,1),(17448,'stous','',NULL,'NOU','NE_PER',NULL,1),(17449,'hendrik jacobs soet','',NULL,'NOU','NE_PER',NULL,1),(17450,'jan soet','','PND_119076284','NOU','NE_PER',NULL,1),(17451,'solingen','','PND_129460168','NOU','NE_PER',NULL,1),(17452,'soolingen','','PND_123315492','NOU','NE_PER',NULL,1),(17453,'adriaan van solingen','','PND_117461024','NOU','NE_PER',NULL,1),(17454,'soltem','',NULL,'NOU','NE_PER',NULL,1),(17455,'laurens jacob van soltem','',NULL,'NOU','NE_PER',NULL,1),(17456,'someren','','PND_136932398','NOU','NE_PER',NULL,1),(17457,'zomeren','','PND_129509264','NOU','NE_PER',NULL,1),(17458,'soemeren','',NULL,'NOU','NE_PER',NULL,1),(17459,'soomeren','',NULL,'NOU','NE_PER',NULL,1),(17460,'mr. johan van someren','',NULL,'NOU','NE_PER',NULL,1),(17461,'mevr. van someren','',NULL,'NOU','NE_PER',NULL,1),(17462,'vervoorn','','PND_110528727','NOU','NE_PER',NULL,1),(17463,'vervoord','',NULL,'NOU','NE_PER',NULL,1),(17464,'vervoort','','PND_13543047X','NOU','NE_PER',NULL,1),(17465,'vervoordt','','PND_133557391','NOU','NE_PER',NULL,1),(17466,'elisabet vervoorn','',NULL,'NOU','NE_PER',NULL,1),(17467,'mr. cornelis van someren','',NULL,'NOU','NE_PER',NULL,1),(17468,'jacob van someren','','PND_136932398','NOU','NE_PER',NULL,1),(17469,'mr. jan eduard van someren brand','',NULL,'NOU','NE_PER',NULL,1),(17470,'reyer hendrik van someren','','PND_102211159','NOU','NE_PER',NULL,1),(17471,'albert evert carl van someren','',NULL,'NOU','NE_PER',NULL,1),(17472,'jan frederik van someren','','PND_117476455','NOU','NE_PER',NULL,1),(17473,'somerhausen','','PND_124995942','NOU','NE_PER',NULL,1),(17474,'heinrich somerhausen','',NULL,'NOU','NE_PER',NULL,1),(17475,'somers','','PND_136811132','NOU','NE_PER',NULL,1),(17476,'sommers','','PND_137183372','NOU','NE_PER',NULL,1),(17477,'zommers','',NULL,'NOU','NE_PER',NULL,1),(17478,'jan lodewijk maria somers','',NULL,'NOU','NE_PER',NULL,1),(17479,'sompele','',NULL,'NOU','NE_PER',NULL,1),(17480,'l. j. van den sompele','',NULL,'NOU','NE_PER',NULL,1),(17481,'georgius','','PND_13623982X,PND_136329322','NOU','NE_PER',NULL,1),(17482,'georguis','',NULL,'NOU','NE_PER',NULL,1),(17483,'sonhoven','',NULL,'NOU','NE_PER',NULL,1),(17484,'zonhoven','','PND_136775055','NOU','NE_PER',NULL,1),(17485,'georgius van sonhoven','',NULL,'NOU','NE_PER',NULL,1),(17486,'sonjée','',NULL,'NOU','NE_PER',NULL,1),(17487,'sonjee','',NULL,'NOU','NE_PER',NULL,1),(17488,'henricus joannes sonjée','',NULL,'NOU','NE_PER',NULL,1),(17489,'sonsbeeck','','PND_102607427','NOU','NE_PER',NULL,1),(17490,'sonsbeek','',NULL,'NOU','NE_PER',NULL,1),(17491,'zonsbeek','',NULL,'NOU','NE_PER',NULL,1),(17492,'mr. jan willem van sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(17493,'sonstral','',NULL,'NOU','NE_PER',NULL,1),(17494,'johannes hendrik sonstral','',NULL,'NOU','NE_PER',NULL,1),(17495,'sorge','','PND_13694888X','NOU','NE_PER',NULL,1),(17496,'frederik van sorge','','PND_120015285','NOU','NE_PER',NULL,1),(17497,'sorgen','','PND_129965626','NOU','NE_PER',NULL,1),(17498,'philippus van sorgen','',NULL,'NOU','NE_PER',NULL,1),(17499,'mr. willem george frederik adriaan van sorgen','',NULL,'NOU','NE_PER',NULL,1),(17500,'soutendam','','PND_101451210','NOU','NE_PER',NULL,1),(17501,'mr. jan soutendam','',NULL,'NOU','NE_PER',NULL,1),(17502,'souter','','PND_136943829','NOU','NE_PER',NULL,1),(17503,'daniël souter','',NULL,'NOU','NE_PER',NULL,1),(17504,'souterius','',NULL,'NOU','NE_PER',NULL,1),(17505,'spaan','','PND_133355470','NOU','NE_PER',NULL,1),(17506,'spaen','','PND_117485918','NOU','NE_PER',NULL,1),(17507,'agatha spaan','',NULL,'NOU','NE_PER',NULL,1),(17508,'gerrit van spaan','','PND_10145161X','NOU','NE_PER',NULL,1),(17509,'johannes van spaan','',NULL,'NOU','NE_PER',NULL,1),(17510,'pieter van spaan','','PND_121374556','NOU','NE_PER',NULL,1),(17511,'mr. willem anne baron spaen la lecq','',NULL,'NOU','NE_PER',NULL,1),(17512,'spanoghe','','PND_137209363','NOU','NE_PER',NULL,1),(17513,'cornelis marten spanoghe','','PND_136367135','NOU','NE_PER',NULL,1),(17514,'emiel spanoghe','',NULL,'NOU','NE_PER',NULL,1),(17515,'spakler','','PND_132637405','NOU','NE_PER',NULL,1);
INSERT INTO `lemmata` VALUES (17516,'johannes christoffel spakler','',NULL,'NOU','NE_PER',NULL,1),(17517,'spall','','PND_135033195','NOU','NE_PER',NULL,1),(17518,'theodorus van spall','',NULL,'NOU','NE_PER',NULL,1),(17519,'spandaw','','PND_122950941','NOU','NE_PER',NULL,1),(17520,'spander','',NULL,'NOU','NE_PER',NULL,1),(17521,'spaander','','PND_132952734','NOU','NE_PER',NULL,1),(17522,'spaender','',NULL,'NOU','NE_PER',NULL,1),(17523,'mr. hajo albert spandaw','',NULL,'NOU','NE_PER',NULL,1),(17524,'spatzier','','PND_127785213','NOU','NE_PER',NULL,1),(17525,'anthony spatzier','',NULL,'NOU','NE_PER',NULL,1),(17526,'speeleveldt','','PND_100976573','NOU','NE_PER',NULL,1),(17527,'thomas speeleveldt','',NULL,'NOU','NE_PER',NULL,1),(17528,'spengler','','PND_137129831','NOU','NE_PER',NULL,1),(17529,'mr. johan albert spengler','',NULL,'NOU','NE_PER',NULL,1),(17530,'spex','','PND_101466544','NOU','NE_PER',NULL,1),(17531,'jacob spex','',NULL,'NOU','NE_PER',NULL,1),(17532,'speybroek','',NULL,'NOU','NE_PER',NULL,1),(17533,'speijbroeck','',NULL,'NOU','NE_PER',NULL,1),(17534,'m. van de speybroek','',NULL,'NOU','NE_PER',NULL,1),(17535,'speybrouck','','PND_131182285','NOU','NE_PER',NULL,1),(17536,'augustijn hyacinthus maria van speybrouck','',NULL,'NOU','NE_PER',NULL,1),(17537,'speyer','','PND_137193580','NOU','NE_PER',NULL,1),(17538,'spyer','',NULL,'NOU','NE_PER',NULL,1),(17539,'spijer','','PND_135981964','NOU','NE_PER',NULL,1),(17540,'speijer','','PND_117493171','NOU','NE_PER',NULL,1),(17541,'spiere','','PND_129091782','NOU','NE_PER',NULL,1),(17542,'jakob samuel speyer','','PND_117493171','NOU','NE_PER',NULL,1),(17543,'laurenszoon','',NULL,'NOU','NE_PER',NULL,1),(17544,'spiegel','','PND_137205945','NOU','NE_PER',NULL,1),(17545,'spieghel','','PND_121909859','NOU','NE_PER',NULL,1),(17546,'spiegelius','','PND_128380500','NOU','NE_PER',NULL,1),(17547,'hendrik laurenszoon spiegel','','PND_119155338','NOU','NE_PER',NULL,1),(17548,'mr. laurens pieter van de spiegel','',NULL,'NOU','NE_PER',NULL,1),(17549,'rijkaart','',NULL,'NOU','NE_PER',NULL,1),(17550,'rijkaert','',NULL,'NOU','NE_PER',NULL,1),(17551,'rijkaart van spiere','',NULL,'NOU','NE_PER',NULL,1),(17552,'spierinx','',NULL,'NOU','NE_PER',NULL,1),(17553,'spirinxus','',NULL,'NOU','NE_PER',NULL,1),(17554,'spiring','','PND_13413477X','NOU','NE_PER',NULL,1),(17555,'spiering','','PND_136094589','NOU','NE_PER',NULL,1),(17556,'spierinck','','PND_135832330','NOU','NE_PER',NULL,1),(17557,'j. spierinx','',NULL,'NOU','NE_PER',NULL,1),(17558,'spijker','','PND_136725996','NOU','NE_PER',NULL,1),(17559,'spyker','','PND_125661436','NOU','NE_PER',NULL,1),(17560,'speiker','',NULL,'NOU','NE_PER',NULL,1),(17561,'hendrik jan spijker','',NULL,'NOU','NE_PER',NULL,1),(17562,'spilbeeck','',NULL,'NOU','NE_PER',NULL,1),(17563,'desiderius petrus van spilbeeck','',NULL,'NOU','NE_PER',NULL,1),(17564,'lodewijk frans van spilbeeck','',NULL,'NOU','NE_PER',NULL,1),(17565,'spinniker','','PND_100844383','NOU','NE_PER',NULL,1),(17566,'spinneker','',NULL,'NOU','NE_PER',NULL,1),(17567,'spinnecker','',NULL,'NOU','NE_PER',NULL,1),(17568,'adriaan spinniker','','PND_100844383','NOU','NE_PER',NULL,1),(17569,'sparringa','',NULL,'NOU','NE_PER',NULL,1),(17570,'spierings','','PND_129635391','NOU','NE_PER',NULL,1),(17571,'spieringhs','',NULL,'NOU','NE_PER',NULL,1),(17572,'willem spiring','',NULL,'NOU','NE_PER',NULL,1),(17573,'spitzen','','PND_126968845','NOU','NE_PER',NULL,1),(17574,'spies','','PND_136975305','NOU','NE_PER',NULL,1),(17575,'spits','','PND_135641810','NOU','NE_PER',NULL,1),(17576,'spitz','','PND_137040091','NOU','NE_PER',NULL,1),(17577,'spiets','',NULL,'NOU','NE_PER',NULL,1),(17578,'spissius','',NULL,'NOU','NE_PER',NULL,1),(17579,'spitsius','',NULL,'NOU','NE_PER',NULL,1),(17580,'sips','',NULL,'NOU','NE_PER',NULL,1),(17581,'otto antonius spitzen','','PND_101949553','NOU','NE_PER',NULL,1),(17582,'jalkes','',NULL,'NOU','NE_PER',NULL,1),(17583,'spoor','','PND_123860180','NOU','NE_PER',NULL,1),(17584,'sprö','',NULL,'NOU','NE_PER',NULL,1),(17585,'gerardus jalkes spoor','',NULL,'NOU','NE_PER',NULL,1),(17586,'spranger','','PND_135675847','NOU','NE_PER',NULL,1),(17587,'sprangerus','','PND_120411245','NOU','NE_PER',NULL,1),(17588,'michael spranger','','PND_132979020','NOU','NE_PER',NULL,1),(17589,'sprong','','PND_101308256','NOU','NE_PER',NULL,1),(17590,'spronk','','PND_132216043','NOU','NE_PER',NULL,1),(17591,'spronck','','PND_136307361','NOU','NE_PER',NULL,1),(17592,'henricus van der sprong hzn.','',NULL,'NOU','NE_PER',NULL,1),(17593,'spruyt','','PND_12820320X','NOU','NE_PER',NULL,1),(17594,'spruit','','PND_129335401','NOU','NE_PER',NULL,1),(17595,'spruijt','','PND_117654566','NOU','NE_PER',NULL,1),(17596,'philips lambert jozef spruyt','',NULL,'NOU','NE_PER',NULL,1),(17597,'spyers','',NULL,'NOU','NE_PER',NULL,1),(17598,'spijers','',NULL,'NOU','NE_PER',NULL,1),(17599,'siepers','',NULL,'NOU','NE_PER',NULL,1),(17600,'sijpers','',NULL,'NOU','NE_PER',NULL,1),(17601,'frederik antoon spyers','',NULL,'NOU','NE_PER',NULL,1),(17602,'jan baptist staes','',NULL,'NOU','NE_PER',NULL,1),(17603,'jozef staes','',NULL,'NOU','NE_PER',NULL,1),(17604,'honoré','',NULL,'NOU','NE_PER',NULL,1),(17605,'honore','',NULL,'NOU','NE_PER',NULL,1),(17606,'honnoré','',NULL,'NOU','NE_PER',NULL,1),(17607,'honoré staes','',NULL,'NOU','NE_PER',NULL,1),(17608,'stalins','','PND_115596402','NOU','NE_PER',NULL,1),(17609,'stalling','','PND_135092361','NOU','NE_PER',NULL,1),(17610,'gillis stalins','',NULL,'NOU','NE_PER',NULL,1),(17611,'stallaert','','PND_136987494','NOU','NE_PER',NULL,1),(17612,'stalpart','','PND_136980104','NOU','NE_PER',NULL,1),(17613,'stalpaert','','PND_136980104','NOU','NE_PER',NULL,1),(17614,'jan frans stallaert','',NULL,'NOU','NE_PER',NULL,1),(17615,'karel frans stallaert','','PND_115532528','NOU','NE_PER',NULL,1),(17616,'stalpaerts','',NULL,'NOU','NE_PER',NULL,1),(17617,'lodewijk karel stalpaert','',NULL,'NOU','NE_PER',NULL,1),(17618,'johannes stalpaert van der wiele','',NULL,'NOU','NE_PER',NULL,1),(17619,'stamkart','','PND_117730807','NOU','NE_PER',NULL,1),(17620,'johannes adrianus stamkart','',NULL,'NOU','NE_PER',NULL,1),(17621,'stappaert','',NULL,'NOU','NE_PER',NULL,1),(17622,'stapert','','PND_132501260','NOU','NE_PER',NULL,1),(17623,'jan stappaert','',NULL,'NOU','NE_PER',NULL,1),(17624,'winand','',NULL,'NOU','NE_PER',NULL,1),(17625,'wynand','',NULL,'NOU','NE_PER',NULL,1),(17626,'wynant','',NULL,'NOU','NE_PER',NULL,1),(17627,'wijnand','','PND_130999059','NOU','NE_PER',NULL,1),(17628,'staring','','PND_131294709','NOU','NE_PER',NULL,1),(17629,'starink','','PND_134872681','NOU','NE_PER',NULL,1),(17630,'staringh','',NULL,'NOU','NE_PER',NULL,1),(17631,'starings','',NULL,'NOU','NE_PER',NULL,1),(17632,'mr. antony winand christiaan staring','',NULL,'NOU','NE_PER',NULL,1),(17633,'winand carel hugo staring','',NULL,'NOU','NE_PER',NULL,1),(17634,'starter','','PND_119479796','NOU','NE_PER',NULL,1),(17635,'strater','','PND_12687008X','NOU','NE_PER',NULL,1),(17636,'sträter','','PND_136583873','NOU','NE_PER',NULL,1),(17637,'straater','',NULL,'NOU','NE_PER',NULL,1),(17638,'strarte','',NULL,'NOU','NE_PER',NULL,1),(17639,'jan janszoon starter','','PND_119479796','NOU','NE_PER',NULL,1),(17640,'stassart','','PND_125942435','NOU','NE_PER',NULL,1),(17641,'hendrik ignatius philips de stassart','',NULL,'NOU','NE_PER',NULL,1),(17642,'staveren','','PND_129209864','NOU','NE_PER',NULL,1),(17643,'gabriel leonard van oosten van staveren','',NULL,'NOU','NE_PER',NULL,1),(17644,'stecher','','PND_136341888','NOU','NE_PER',NULL,1),(17645,'steger','','PND_137226535','NOU','NE_PER',NULL,1),(17646,'steeger','',NULL,'NOU','NE_PER',NULL,1),(17647,'jan august stecher','','PND_102268711','NOU','NE_PER',NULL,1),(17648,'albertus steenbergen','','PND_136095941','NOU','NE_PER',NULL,1),(17649,'petrus johannes van steenbergen','',NULL,'NOU','NE_PER',NULL,1),(17650,'steendam','','PND_136252168','NOU','NE_PER',NULL,1),(17651,'jacob jacobsz. steendam','',NULL,'NOU','NE_PER',NULL,1),(17652,'steene','','PND_135175844','NOU','NE_PER',NULL,1),(17653,'steens','','PND_121950018','NOU','NE_PER',NULL,1),(17654,'stern','','PND_137175531','NOU','NE_PER',NULL,1),(17655,'sternius','','PND_133055205','NOU','NE_PER',NULL,1),(17656,'bruno van den steene','',NULL,'NOU','NE_PER',NULL,1),(17657,'steengracht','','PND_134137434','NOU','NE_PER',NULL,1),(17658,'mr. johan steengracht','',NULL,'NOU','NE_PER',NULL,1),(17659,'steenmeijer','','PND_112966063','NOU','NE_PER',NULL,1),(17660,'steenmeyer','',NULL,'NOU','NE_PER',NULL,1),(17661,'johannes steenmeijer','',NULL,'NOU','NE_PER',NULL,1),(17662,'steenweghen','',NULL,'NOU','NE_PER',NULL,1),(17663,'frans michiel van steenweghen','',NULL,'NOU','NE_PER',NULL,1),(17664,'steenwijk','','PND_130954500','NOU','NE_PER',NULL,1),(17665,'steenwyk','','PND_130368725','NOU','NE_PER',NULL,1),(17666,'steenwyck','','PND_130368741','NOU','NE_PER',NULL,1),(17667,'steenwijck','','PND_130368741','NOU','NE_PER',NULL,1),(17668,'steenwijk,','',NULL,'NOU','NE_PER',NULL,1),(17669,'steenwyks','',NULL,'NOU','NE_PER',NULL,1),(17670,'douwe petrus van steenwijk','',NULL,'NOU','NE_PER',NULL,1),(17671,'frans van steenwijk','',NULL,'NOU','NE_PER',NULL,1),(17672,'michael antoon van steenwijk','',NULL,'NOU','NE_PER',NULL,1),(17673,'steenwinkel','','PND_11722572X','NOU','NE_PER',NULL,1),(17674,'steenwinckel','',NULL,'NOU','NE_PER',NULL,1),(17675,'mr. jan steenwinkel','',NULL,'NOU','NE_PER',NULL,1),(17676,'friedcrich','',NULL,'NOU','NE_PER',NULL,1),(17677,'friederiech','',NULL,'NOU','NE_PER',NULL,1),(17678,'steinmetz','','PND_137240082','NOU','NE_PER',NULL,1),(17679,'steinmetius','','PND_115535691','NOU','NE_PER',NULL,1),(17680,'frans friederich christiaan steinmetz','',NULL,'NOU','NE_PER',NULL,1),(17681,'johannes rudolf steinmetz','',NULL,'NOU','NE_PER',NULL,1),(17682,'anna christina steinmetz','','PND_122177460','NOU','NE_PER',NULL,1),(17683,'stellwagen','','PND_131032003','NOU','NE_PER',NULL,1),(17684,'stelwagen','','PND_136001408','NOU','NE_PER',NULL,1),(17685,'stelwangen','',NULL,'NOU','NE_PER',NULL,1),(17686,'arnoldus wilhelmus stellwagen','',NULL,'NOU','NE_PER',NULL,1),(17687,'stephanik','','PND_106193546','NOU','NE_PER',NULL,1),(17688,'johan wilhelmus stephanik','','PND_102817073','NOU','NE_PER',NULL,1),(17689,'berend hendrik steringa kuyper','',NULL,'NOU','NE_PER',NULL,1),(17690,'gerard david steringa kuyper','',NULL,'NOU','NE_PER',NULL,1),(17691,'augustus elink sterk jr.','',NULL,'NOU','NE_PER',NULL,1),(17692,'jacob willem elink sterk','',NULL,'NOU','NE_PER',NULL,1),(17693,'sterlincx','',NULL,'NOU','NE_PER',NULL,1),(17694,'sterling','','PND_135542197','NOU','NE_PER',NULL,1),(17695,'peter sterlincx','',NULL,'NOU','NE_PER',NULL,1),(17696,'chrysostomus','',NULL,'NOU','NE_PER',NULL,1),(17697,'sterre','','PND_137160585','NOU','NE_PER',NULL,1),(17698,'steers','','PND_136424384','NOU','NE_PER',NULL,1),(17699,'esdre','',NULL,'NOU','NE_PER',NULL,1),(17700,'esdré','','PND_102196605','NOU','NE_PER',NULL,1),(17701,'estré','','PND_102471037','NOU','NE_PER',NULL,1),(17702,'tsere','',NULL,'NOU','NE_PER',NULL,1),(17703,'hester','','PND_135850215','NOU','NE_PER',NULL,1),(17704,'steur','','PND_136562728','NOU','NE_PER',NULL,1),(17705,'stram','',NULL,'NOU','NE_PER',NULL,1),(17706,'steres','',NULL,'NOU','NE_PER',NULL,1),(17707,'sterne','','PND_135692253','NOU','NE_PER',NULL,1),(17708,'stratz','','PND_131191225','NOU','NE_PER',NULL,1),(17709,'streel','','PND_122121295','NOU','NE_PER',NULL,1),(17710,'streep','','PND_13467491X','NOU','NE_PER',NULL,1),(17711,'jan chrysostomus van der sterre','',NULL,'NOU','NE_PER',NULL,1),(17712,'steurs','','PND_135239265','NOU','NE_PER',NULL,1),(17713,'frans matthias steurs','',NULL,'NOU','NE_PER',NULL,1),(17714,'andries steven','',NULL,'NOU','NE_PER',NULL,1),(17715,'stevens','','PND_137219644','NOU','NE_PER',NULL,1),(17716,'steevens','','PND_128015527','NOU','NE_PER',NULL,1),(17717,'stevense','',NULL,'NOU','NE_PER',NULL,1),(17718,'stenvens','',NULL,'NOU','NE_PER',NULL,1),(17719,'dominicus van stevens','',NULL,'NOU','NE_PER',NULL,1),(17720,'steversloot','','PND_104370122','NOU','NE_PER',NULL,1),(17721,'laurens steversloot','','PND_104370122','NOU','NE_PER',NULL,1),(17722,'stevin','','PND_135849225','NOU','NE_PER',NULL,1),(17723,'simon stevin','','PND_123395070','NOU','NE_PER',NULL,1),(17724,'hendrik stevin','','PND_135849225','NOU','NE_PER',NULL,1),(17725,'steyaert','','PND_137048580','NOU','NE_PER',NULL,1),(17726,'steijaert','',NULL,'NOU','NE_PER',NULL,1),(17727,'sittart','','PND_126415293','NOU','NE_PER',NULL,1),(17728,'sittaert','',NULL,'NOU','NE_PER',NULL,1),(17729,'judocus johannes steyaert','',NULL,'NOU','NE_PER',NULL,1),(17730,'stichelbaut','',NULL,'NOU','NE_PER',NULL,1),(17731,'stiggelbout','',NULL,'NOU','NE_PER',NULL,1),(17732,'jan antoon stichelbaut','',NULL,'NOU','NE_PER',NULL,1),(17733,'alberik','',NULL,'NOU','NE_PER',NULL,1),(17734,'alberic','',NULL,'NOU','NE_PER',NULL,1),(17735,'alberik stichelbaut','',NULL,'NOU','NE_PER',NULL,1),(17736,'sticke','','PND_131337831','NOU','NE_PER',NULL,1),(17737,'adriaan sticke','',NULL,'NOU','NE_PER',NULL,1),(17738,'swartendijk','',NULL,'NOU','NE_PER',NULL,1),(17739,'zwartendyk','',NULL,'NOU','NE_PER',NULL,1),(17740,'gijsbert swartendijk stierling','',NULL,'NOU','NE_PER',NULL,1),(17741,'stiffry','',NULL,'NOU','NE_PER',NULL,1),(17742,'stiffrij','',NULL,'NOU','NE_PER',NULL,1),(17743,'christiaan de groot stiffry','',NULL,'NOU','NE_PER',NULL,1),(17744,'reimond','',NULL,'NOU','NE_PER',NULL,1),(17745,'stijns','','PND_126982880','NOU','NE_PER',NULL,1),(17746,'steins','','PND_134530012','NOU','NE_PER',NULL,1),(17747,'steinz','','PND_132122227','NOU','NE_PER',NULL,1),(17748,'stiens','','PND_130202088','NOU','NE_PER',NULL,1),(17749,'reimond stijns','','PND_102176388','NOU','NE_PER',NULL,1),(17750,'prosper stijns','',NULL,'NOU','NE_PER',NULL,1),(17751,'stinissen','','PND_130676519','NOU','NE_PER',NULL,1),(17752,'stinis','',NULL,'NOU','NE_PER',NULL,1),(17753,'steynis','',NULL,'NOU','NE_PER',NULL,1),(17754,'steijnis','',NULL,'NOU','NE_PER',NULL,1),(17755,'jacob stinissen','',NULL,'NOU','NE_PER',NULL,1),(17756,'stinstra','','PND_122967801','NOU','NE_PER',NULL,1),(17757,'stienstra','',NULL,'NOU','NE_PER',NULL,1),(17758,'johannes stinstra','','PND_122967801','NOU','NE_PER',NULL,1),(17759,'stips','','PND_134594347','NOU','NE_PER',NULL,1),(17760,'adriaan jozef stips','',NULL,'NOU','NE_PER',NULL,1),(17761,'jan baptist stips','',NULL,'NOU','NE_PER',NULL,1),(17762,'stockmans','','PND_128657189','NOU','NE_PER',NULL,1),(17763,'stokmans','','PND_117267368','NOU','NE_PER',NULL,1),(17764,'jan baptist stockmans','',NULL,'NOU','NE_PER',NULL,1),(17765,'stockum','','PND_131116320','NOU','NE_PER',NULL,1),(17766,'stokkum','','PND_137034253','NOU','NE_PER',NULL,1),(17767,'wilhelmus petrus stockum','',NULL,'NOU','NE_PER',NULL,1),(17768,'stoett','','PND_101556500','NOU','NE_PER',NULL,1),(17769,'soti','',NULL,'NOU','NE_PER',NULL,1),(17770,'stok','','PND_135077524','NOU','NE_PER',NULL,1),(17771,'stol','','PND_131588664','NOU','NE_PER',NULL,1),(17772,'stom','','PND_134030818','NOU','NE_PER',NULL,1),(17773,'stox','',NULL,'NOU','NE_PER',NULL,1),(17774,'soete','','PND_136805027','NOU','NE_PER',NULL,1),(17775,'stock','','PND_13699914X','NOU','NE_PER',NULL,1),(17776,'stoel','','PND_127108971','NOU','NE_PER',NULL,1),(17777,'stoep','','PND_127237747','NOU','NE_PER',NULL,1),(17778,'stoll','','PND_13722950X','NOU','NE_PER',NULL,1),(17779,'stook','','PND_104064617','NOU','NE_PER',NULL,1),(17780,'stoop','','PND_137155190','NOU','NE_PER',NULL,1),(17781,'zoete','','PND_135962005','NOU','NE_PER',NULL,1),(17782,'stook,','',NULL,'NOU','NE_PER',NULL,1),(17783,'stochius','','PND_119840480','NOU','NE_PER',NULL,1),(17784,'stockius','','PND_129727776','NOU','NE_PER',NULL,1),(17785,'stollius','','PND_132706431','NOU','NE_PER',NULL,1),(17786,'thoost','',NULL,'NOU','NE_PER',NULL,1),(17787,'frederik august stoett','','PND_101556500','NOU','NE_PER',NULL,1),(17788,'stoelwijck','','PND_104204338','NOU','NE_PER',NULL,1),(17789,'stolwyck','',NULL,'NOU','NE_PER',NULL,1),(17790,'stolwijck','',NULL,'NOU','NE_PER',NULL,1),(17791,'wouter stoelwijck','',NULL,'NOU','NE_PER',NULL,1),(17792,'stoke','','PND_126984255','NOU','NE_PER',NULL,1),(17793,'stocke','','PND_137120265','NOU','NE_PER',NULL,1),(17794,'melis stoke','','PND_126984255','NOU','NE_PER',NULL,1),(17795,'tilmannus','','PND_119849941,PND_119849976','NOU','NE_PER',NULL,1),(17796,'stokvis','','PND_128017759','NOU','NE_PER',NULL,1),(17797,'stokvisch','',NULL,'NOU','NE_PER',NULL,1),(17798,'tilmannus stokvis','',NULL,'NOU','NE_PER',NULL,1),(17799,'stommels','','PND_130525529','NOU','NE_PER',NULL,1),(17800,'jan baptist stommels','',NULL,'NOU','NE_PER',NULL,1),(17801,'stoopendaal','','PND_119043009','NOU','NE_PER',NULL,1),(17802,'stoppendaal','',NULL,'NOU','NE_PER',NULL,1),(17803,'dirk willem stoopendaal','',NULL,'NOU','NE_PER',NULL,1),(17804,'stoppelaar','','PND_12779297X','NOU','NE_PER',NULL,1),(17805,'joan de stoppelaar','',NULL,'NOU','NE_PER',NULL,1),(17806,'mr. gerardus nicolaas de stoppelaar','',NULL,'NOU','NE_PER',NULL,1),(17807,'mr. johannes hermanus de stoppelaar','',NULL,'NOU','NE_PER',NULL,1),(17808,'l. stoppendaal pz.','',NULL,'NOU','NE_PER',NULL,1),(17809,'storck','','PND_13689643X','NOU','NE_PER',NULL,1),(17810,'stork','','PND_136992196','NOU','NE_PER',NULL,1),(17811,'storkx','',NULL,'NOU','NE_PER',NULL,1),(17812,'strok','',NULL,'NOU','NE_PER',NULL,1),(17813,'wynand storck','',NULL,'NOU','NE_PER',NULL,1),(17814,'storm','','PND_136940935','NOU','NE_PER',NULL,1),(17815,'stroom','','PND_135160804','NOU','NE_PER',NULL,1),(17816,'antonie johan pieter storm de grave','',NULL,'NOU','NE_PER',NULL,1),(17817,'gravesande','','PND_132408899','NOU','NE_PER',NULL,1),(17818,'gravensande','','PND_117290831','NOU','NE_PER',NULL,1),(17819,'gravezande','','PND_118939297','NOU','NE_PER',NULL,1),(17820,'nicolaas jeremias storm van \'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(17821,'straalman','','PND_115625321','NOU','NE_PER',NULL,1),(17822,'mr. matthijs straalman','',NULL,'NOU','NE_PER',NULL,1),(17823,'straatman','','PND_132385848','NOU','NE_PER',NULL,1),(17824,'straetman','',NULL,'NOU','NE_PER',NULL,1),(17825,'jan baptist straatman','',NULL,'NOU','NE_PER',NULL,1),(17826,'jan willem straatman','',NULL,'NOU','NE_PER',NULL,1),(17827,'straelen','','PND_13410952X','NOU','NE_PER',NULL,1),(17828,'stralen','','PND_137090072','NOU','NE_PER',NULL,1),(17829,'straalen','','PND_131295691','NOU','NE_PER',NULL,1),(17830,'stralenus','',NULL,'NOU','NE_PER',NULL,1),(17831,'straelenius','',NULL,'NOU','NE_PER',NULL,1),(17832,'jan antoon emmanuel van straelen','',NULL,'NOU','NE_PER',NULL,1),(17833,'jan baptist van der straelen','','PND_102203458','NOU','NE_PER',NULL,1),(17834,'straeten','','PND_136829074','NOU','NE_PER',NULL,1),(17835,'straten','','PND_136465536','NOU','NE_PER',NULL,1),(17836,'straaten','','PND_136819702','NOU','NE_PER',NULL,1),(17837,'straäten','',NULL,'NOU','NE_PER',NULL,1),(17838,'stratenus','','PND_11562502X','NOU','NE_PER',NULL,1),(17839,'edmond van der straeten','','PND_101371985','NOU','NE_PER',NULL,1),(17840,'stramrood','',NULL,'NOU','NE_PER',NULL,1),(17841,'alexander stramrood','',NULL,'NOU','NE_PER',NULL,1),(17842,'louise antoinette stratenus','',NULL,'NOU','NE_PER',NULL,1),(17843,'stratingh','','PND_117675059','NOU','NE_PER',NULL,1),(17844,'strating','','PND_135205905','NOU','NE_PER',NULL,1),(17845,'stratinck','',NULL,'NOU','NE_PER',NULL,1),(17846,'straetingh','',NULL,'NOU','NE_PER',NULL,1),(17847,'stratingius','',NULL,'NOU','NE_PER',NULL,1),(17848,'gozewinus acker stratingh','',NULL,'NOU','NE_PER',NULL,1),(17849,'mevr. anna catharina van streek','',NULL,'NOU','NE_PER',NULL,1),(17850,'streso','','PND_12845301X','NOU','NE_PER',NULL,1),(17851,'johannes albertus streso','',NULL,'NOU','NE_PER',NULL,1),(17852,'strick','','PND_136387527','NOU','NE_PER',NULL,1),(17853,'strik','','PND_131641050','NOU','NE_PER',NULL,1),(17854,'striek','',NULL,'NOU','NE_PER',NULL,1),(17855,'streijk','',NULL,'NOU','NE_PER',NULL,1),(17856,'strikius','','PND_115580085','NOU','NE_PER',NULL,1),(17857,'strickius','','PND_13230063X','NOU','NE_PER',NULL,1),(17858,'paul hubert adriaan jan strick van linschoten','',NULL,'NOU','NE_PER',NULL,1),(17859,'strijpen','',NULL,'NOU','NE_PER',NULL,1),(17860,'jan van strijpen','',NULL,'NOU','NE_PER',NULL,1),(17861,'stroobant','','PND_131295950','NOU','NE_PER',NULL,1),(17862,'stroobandus','',NULL,'NOU','NE_PER',NULL,1),(17863,'jacob stroobant','',NULL,'NOU','NE_PER',NULL,1),(17864,'eugeen edward stroobant','',NULL,'NOU','NE_PER',NULL,1),(17865,'stroosnijder','','PND_123428238','NOU','NE_PER',NULL,1),(17866,'stroosnyder','',NULL,'NOU','NE_PER',NULL,1),(17867,'jan stroosnijder','',NULL,'NOU','NE_PER',NULL,1),(17868,'struyck','','PND_110077415','NOU','NE_PER',NULL,1),(17869,'struik','','PND_131295985','NOU','NE_PER',NULL,1),(17870,'struick','',NULL,'NOU','NE_PER',NULL,1),(17871,'struijk','','PND_115729240','NOU','NE_PER',NULL,1),(17872,'struuck','',NULL,'NOU','NE_PER',NULL,1),(17873,'struijck','',NULL,'NOU','NE_PER',NULL,1),(17874,'sturk','','PND_134643399','NOU','NE_PER',NULL,1),(17875,'nicolaas struyck','','PND_102270368','NOU','NE_PER',NULL,1),(17876,'stuart','','PND_13680439X','NOU','NE_PER',NULL,1),(17877,'martinus stuart','','PND_117352918','NOU','NE_PER',NULL,1),(17878,'martinus cohen stuart','',NULL,'NOU','NE_PER',NULL,1),(17879,'abraham benjamin cohen stuart','',NULL,'NOU','NE_PER',NULL,1),(17880,'stuerbaut','',NULL,'NOU','NE_PER',NULL,1),(17881,'vincent stuerbaut','',NULL,'NOU','NE_PER',NULL,1),(17882,'stuers','','PND_135015057','NOU','NE_PER',NULL,1),(17883,'struis','',NULL,'NOU','NE_PER',NULL,1),(17884,'struys','','PND_128374977','NOU','NE_PER',NULL,1),(17885,'struijs','','PND_132135868','NOU','NE_PER',NULL,1),(17886,'hubert joseph jean lambert ridder de stuers','',NULL,'NOU','NE_PER',NULL,1),(17887,'jhr. mr. victor eugène louis de stuers','',NULL,'NOU','NE_PER',NULL,1),(17888,'sturler','','PND_132988283','NOU','NE_PER',NULL,1),(17889,'stürlerus','','PND_129108162','NOU','NE_PER',NULL,1),(17890,'jacques edouard de sturler','','PND_101650620','NOU','NE_PER',NULL,1),(17891,'willem louis de sturler','','PND_132988283','NOU','NE_PER',NULL,1),(17892,'styl','',NULL,'NOU','NE_PER',NULL,1),(17893,'stiel','','PND_136294081','NOU','NE_PER',NULL,1),(17894,'stijl','','PND_104204486','NOU','NE_PER',NULL,1),(17895,'still','','PND_136412807','NOU','NE_PER',NULL,1),(17896,'steijl','',NULL,'NOU','NE_PER',NULL,1),(17897,'simon styl','',NULL,'NOU','NE_PER',NULL,1),(17898,'suetens','','PND_122174879','NOU','NE_PER',NULL,1),(17899,'willem suetens','',NULL,'NOU','NE_PER',NULL,1),(17900,'suetmans','',NULL,'NOU','NE_PER',NULL,1),(17901,'peter suetmans','',NULL,'NOU','NE_PER',NULL,1),(17902,'suijck','',NULL,'NOU','NE_PER',NULL,1),(17903,'suyk','',NULL,'NOU','NE_PER',NULL,1),(17904,'suyck','','PND_115656618','NOU','NE_PER',NULL,1),(17905,'cornelis johannes van bemmel suijck','',NULL,'NOU','NE_PER',NULL,1),(17906,'geerlof','',NULL,'NOU','NE_PER',NULL,1),(17907,'suikers','','PND_101841043','NOU','NE_PER',NULL,1),(17908,'mr. geerlof suikers','',NULL,'NOU','NE_PER',NULL,1),(17909,'sunaert','',NULL,'NOU','NE_PER',NULL,1),(17910,'adolf sunaert','',NULL,'NOU','NE_PER',NULL,1),(17911,'dusseldorp','','PND_137089376','NOU','NE_PER',NULL,1),(17912,'dusseldorf','',NULL,'NOU','NE_PER',NULL,1),(17913,'superville','','PND_136108474','NOU','NE_PER',NULL,1),(17914,'jhr. mr. daniel marinus van dusseldorp de superville','',NULL,'NOU','NE_PER',NULL,1),(17915,'suringar','','PND_129630659','NOU','NE_PER',NULL,1),(17916,'willem hendrik suringar','','PND_122742621','NOU','NE_PER',NULL,1),(17917,'tjaard','',NULL,'NOU','NE_PER',NULL,1),(17918,'tjaerd','',NULL,'NOU','NE_PER',NULL,1),(17919,'gerard tjaard nicolaas suringar','','PND_129630659','NOU','NE_PER',NULL,1),(17920,'lucas johan suringar','','PND_102146233','NOU','NE_PER',NULL,1),(17921,'pieter hendrik suringar','','PND_100563724','NOU','NE_PER',NULL,1),(17922,'willem hendrik dominicus suringar','','PND_122742621','NOU','NE_PER',NULL,1),(17923,'seligmann','',NULL,'NOU','NE_PER',NULL,1),(17924,'seligmann susan','',NULL,'NOU','NE_PER',NULL,1),(17925,'johannes andreas susanna','','PND_115657223','NOU','NE_PER',NULL,1),(17926,'sutter','','PND_137239653','NOU','NE_PER',NULL,1),(17927,'suter','','PND_136833136','NOU','NE_PER',NULL,1),(17928,'süter','',NULL,'NOU','NE_PER',NULL,1),(17929,'petrus de sutter','',NULL,'NOU','NE_PER',NULL,1),(17930,'swaan','','PND_134035526','NOU','NE_PER',NULL,1),(17931,'swaen','','PND_120220369','NOU','NE_PER',NULL,1),(17932,'zwaan','','PND_133005577','NOU','NE_PER',NULL,1),(17933,'johan samuel swaan','','PND_10276106X','NOU','NE_PER',NULL,1),(17934,'swaanenburg','',NULL,'NOU','NE_PER',NULL,1),(17935,'swanenburg','','PND_124628095','NOU','NE_PER',NULL,1),(17936,'zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(17937,'swaenenburg','',NULL,'NOU','NE_PER',NULL,1),(17938,'swanenburch','','PND_124628095','NOU','NE_PER',NULL,1),(17939,'zwaanenburg','','PND_135283442','NOU','NE_PER',NULL,1),(17940,'zwanenburch','',NULL,'NOU','NE_PER',NULL,1),(17941,'zwanenburgh','',NULL,'NOU','NE_PER',NULL,1),(17942,'zwaanenburgh','',NULL,'NOU','NE_PER',NULL,1),(17943,'sandenberg','',NULL,'NOU','NE_PER',NULL,1),(17944,'sandenburg','',NULL,'NOU','NE_PER',NULL,1),(17945,'sandenbergh','',NULL,'NOU','NE_PER',NULL,1),(17946,'spannenberg','','PND_114405166','NOU','NE_PER',NULL,1),(17947,'spannenburg','',NULL,'NOU','NE_PER',NULL,1),(17948,'zwienenberg','',NULL,'NOU','NE_PER',NULL,1),(17949,'willem van swaanenburg','',NULL,'NOU','NE_PER',NULL,1),(17950,'michiel de swaen','','PND_118979418','NOU','NE_PER',NULL,1),(17951,'swagers','','PND_101800746','NOU','NE_PER',NULL,1),(17952,'frans swagers','',NULL,'NOU','NE_PER',NULL,1),(17953,'edelhardus','',NULL,'NOU','NE_PER',NULL,1),(17954,'swalue','','PND_102274630','NOU','NE_PER',NULL,1),(17955,'edelhardus bernardus swalue','','PND_102274630','NOU','NE_PER',NULL,1),(17956,'swanke','',NULL,'NOU','NE_PER',NULL,1),(17957,'swancke','',NULL,'NOU','NE_PER',NULL,1),(17958,'willem swanke','',NULL,'NOU','NE_PER',NULL,1),(17959,'swart','','PND_136495443','NOU','NE_PER',NULL,1),(17960,'zwart','','PND_136754341','NOU','NE_PER',NULL,1),(17961,'swaart','',NULL,'NOU','NE_PER',NULL,1),(17962,'swaert','',NULL,'NOU','NE_PER',NULL,1),(17963,'swarth','','PND_10175017X','NOU','NE_PER',NULL,1),(17964,'swartt','',NULL,'NOU','NE_PER',NULL,1),(17965,'zwaart','',NULL,'NOU','NE_PER',NULL,1),(17966,'nicolaas swart','',NULL,'NOU','NE_PER',NULL,1),(17967,'swarte','','PND_123835976','NOU','NE_PER',NULL,1),(17968,'zwarte','','PND_121284360','NOU','NE_PER',NULL,1),(17969,'swartte','','PND_100929524','NOU','NE_PER',NULL,1),(17970,'peter frans de swarte','',NULL,'NOU','NE_PER',NULL,1),(17971,'stephanie','',NULL,'NOU','NE_PER',NULL,1),(17972,'hélène','',NULL,'NOU','NE_PER',NULL,1),(17973,'helene','',NULL,'NOU','NE_PER',NULL,1),(17974,'héléne','',NULL,'NOU','NE_PER',NULL,1),(17975,'stephanie hélène swarth','',NULL,'NOU','NE_PER',NULL,1),(17976,'urbanus','',NULL,'NOU','NE_PER',NULL,1),(17977,'swartsen','',NULL,'NOU','NE_PER',NULL,1),(17978,'swarts','','PND_13500733X','NOU','NE_PER',NULL,1),(17979,'swartz','','PND_137002823','NOU','NE_PER',NULL,1),(17980,'zwarts','','PND_132170760','NOU','NE_PER',NULL,1),(17981,'swartse','',NULL,'NOU','NE_PER',NULL,1),(17982,'zwartsen','',NULL,'NOU','NE_PER',NULL,1),(17983,'urbanus swartsen','',NULL,'NOU','NE_PER',NULL,1),(17984,'swaving','','PND_102754233','NOU','NE_PER',NULL,1),(17985,'swavink','',NULL,'NOU','NE_PER',NULL,1),(17986,'swavinck','',NULL,'NOU','NE_PER',NULL,1),(17987,'zwavinck','',NULL,'NOU','NE_PER',NULL,1),(17988,'justus gerardus swaving','',NULL,'NOU','NE_PER',NULL,1),(17989,'mr. henri isaak swaving','',NULL,'NOU','NE_PER',NULL,1),(17990,'sweerts','','PND_130457744','NOU','NE_PER',NULL,1),(17991,'sweers','','PND_130457744','NOU','NE_PER',NULL,1),(17992,'zweers','','PND_134655591','NOU','NE_PER',NULL,1),(17993,'zweerts','','PND_120601958','NOU','NE_PER',NULL,1),(17994,'hieronymus sweerts','','PND_128849851','NOU','NE_PER',NULL,1),(17995,'cornelis sweerts','','PND_10419846X','NOU','NE_PER',NULL,1),(17996,'philips sweerts','',NULL,'NOU','NE_PER',NULL,1),(17997,'bruno sweerts','',NULL,'NOU','NE_PER',NULL,1),(17998,'swildens','','PND_132958430','NOU','NE_PER',NULL,1),(17999,'joan hendrik swildens','','PND_132958430','NOU','NE_PER',NULL,1),(18000,'jakobs','','PND_136269729','NOU','NE_PER',NULL,1),(18001,'swiers','','PND_120441241','NOU','NE_PER',NULL,1),(18002,'zwiers','','PND_133822222','NOU','NE_PER',NULL,1),(18003,'jakob jakobs swiers','',NULL,'NOU','NE_PER',NULL,1),(18004,'swinden','','PND_120294486','NOU','NE_PER',NULL,1),(18005,'zwinden','',NULL,'NOU','NE_PER',NULL,1),(18006,'jean henri van swinden','',NULL,'NOU','NE_PER',NULL,1),(18007,'theodorus van swinderen','','PND_118948229','NOU','NE_PER',NULL,1),(18008,'swinnas','',NULL,'NOU','NE_PER',NULL,1),(18009,'willem swinnas','',NULL,'NOU','NE_PER',NULL,1),(18010,'swol','',NULL,'NOU','NE_PER',NULL,1),(18011,'zwol','',NULL,'NOU','NE_PER',NULL,1),(18012,'swoll','',NULL,'NOU','NE_PER',NULL,1),(18013,'zwoll','',NULL,'NOU','NE_PER',NULL,1),(18014,'jan van swol','',NULL,'NOU','NE_PER',NULL,1),(18015,'syceram','',NULL,'NOU','NE_PER',NULL,1),(18016,'everaard syceram','',NULL,'NOU','NE_PER',NULL,1),(18017,'sylvanus','','PND_132863006','NOU','NE_PER',NULL,1),(18018,'silvanus','','PND_132863006','NOU','NE_PER',NULL,1),(18019,'gualterus sylvanus','',NULL,'NOU','NE_PER',NULL,1),(18020,'gualteri','','PND_10263825X','NOU','NE_PER',NULL,1),(18021,'wolters','','PND_137110812','NOU','NE_PER',NULL,1),(18022,'wolthers','','PND_131793713','NOU','NE_PER',NULL,1),(18023,'gualteri wolters','',NULL,'NOU','NE_PER',NULL,1),(18024,'samuel sylvius','',NULL,'NOU','NE_PER',NULL,1),(18025,'sypesteyn','','PND_133754731','NOU','NE_PER',NULL,1),(18026,'sypestein','','PND_115648879','NOU','NE_PER',NULL,1),(18027,'sijpesteyn','','PND_133754731','NOU','NE_PER',NULL,1),(18028,'sijpesteijn','','PND_131165313','NOU','NE_PER',NULL,1),(18029,'jhr. jan willem van sypesteyn','',NULL,'NOU','NE_PER',NULL,1),(18030,'jhr. cornelis ascanius van sypesteyn','',NULL,'NOU','NE_PER',NULL,1),(18031,'tadama','','PND_101451784','NOU','NE_PER',NULL,1),(18032,'tadema','','PND_119004305','NOU','NE_PER',NULL,1),(18033,'mr. reinier willem tadama','',NULL,'NOU','NE_PER',NULL,1),(18034,'taelman','',NULL,'NOU','NE_PER',NULL,1),(18035,'taalman','',NULL,'NOU','NE_PER',NULL,1),(18036,'j. taelman','',NULL,'NOU','NE_PER',NULL,1),(18037,'tal','','PND_136312926','NOU','NE_PER',NULL,1),(18038,'tel','','PND_135212839','NOU','NE_PER',NULL,1),(18039,'tell','','PND_13691263X','NOU','NE_PER',NULL,1),(18040,'tobias tal','',NULL,'NOU','NE_PER',NULL,1),(18041,'tanghe','','PND_124015581','NOU','NE_PER',NULL,1),(18042,'tange','','PND_136745199','NOU','NE_PER',NULL,1),(18043,'tant','',NULL,'NOU','NE_PER',NULL,1),(18044,'peter tant','',NULL,'NOU','NE_PER',NULL,1),(18045,'targier','',NULL,'NOU','NE_PER',NULL,1),(18046,'jacob targier','',NULL,'NOU','NE_PER',NULL,1),(18047,'tatinghoff','','PND_121874230','NOU','NE_PER',NULL,1),(18048,'michael frederick tatinghoff','','PND_115618457','NOU','NE_PER',NULL,1),(18049,'corstiaan','',NULL,'NOU','NE_PER',NULL,1),(18050,'korstiaan','',NULL,'NOU','NE_PER',NULL,1),(18051,'tebbenhoff','','PND_131769391','NOU','NE_PER',NULL,1),(18052,'corstiaan albertus tebbenhoff','',NULL,'NOU','NE_PER',NULL,1),(18053,'douwes','','PND_13477387X','NOU','NE_PER',NULL,1),(18054,'teenstra','','PND_103750452,PND_118864866','NOU','NE_PER',NULL,1),(18055,'marten douwes teenstra','','PND_100843824','NOU','NE_PER',NULL,1),(18056,'teirlinck','','PND_120747707','NOU','NE_PER',NULL,1),(18057,'trielink','',NULL,'NOU','NE_PER',NULL,1),(18058,'isidoor teirlinck','','PND_101558694','NOU','NE_PER',NULL,1),(18059,'josué','',NULL,'NOU','NE_PER',NULL,1),(18060,'teissèdre','','PND_126924031','NOU','NE_PER',NULL,1),(18061,'teissedre','',NULL,'NOU','NE_PER',NULL,1),(18062,'teissédre','',NULL,'NOU','NE_PER',NULL,1),(18063,'teissêdre','',NULL,'NOU','NE_PER',NULL,1),(18064,'ange','','PND_134218167','NOU','NE_PER',NULL,1),(18065,'josué teissèdre l\'ange','',NULL,'NOU','NE_PER',NULL,1),(18066,'regenerus','',NULL,'NOU','NE_PER',NULL,1),(18067,'vitellius','','PND_132705125','NOU','NE_PER',NULL,1),(18068,'telle','','PND_137145985','NOU','NE_PER',NULL,1),(18069,'tels','',NULL,'NOU','NE_PER',NULL,1),(18070,'telchius','',NULL,'NOU','NE_PER',NULL,1),(18071,'elte','','PND_128183853','NOU','NE_PER',NULL,1),(18072,'regnerus vitellius telle','',NULL,'NOU','NE_PER',NULL,1),(18073,'tellegen','','PND_132035839','NOU','NE_PER',NULL,1),(18074,'mr. bernard dominicus hubertus tellegen','',NULL,'NOU','NE_PER',NULL,1),(18075,'telting','','PND_136964184','NOU','NE_PER',NULL,1),(18076,'mr. albartus telting','',NULL,'NOU','NE_PER',NULL,1),(18077,'tengeler','','PND_125857918','NOU','NE_PER',NULL,1),(18078,'willem carel tengeler','',NULL,'NOU','NE_PER',NULL,1),(18079,'gansneb','','PND_104373814','NOU','NE_PER',NULL,1),(18080,'gansneb,','',NULL,'NOU','NE_PER',NULL,1),(18081,'tengnagel','','PND_133747158','NOU','NE_PER',NULL,1),(18082,'tengnagell','',NULL,'NOU','NE_PER',NULL,1),(18083,'tengnaghel','',NULL,'NOU','NE_PER',NULL,1),(18084,'matthijs gansneb tengnagel','','PND_133747158','NOU','NE_PER',NULL,1),(18085,'jan gansneb tengnagel','',NULL,'NOU','NE_PER',NULL,1),(18086,'terkamp','','PND_12585997X','NOU','NE_PER',NULL,1),(18087,'hermanus theodorus terkamp','',NULL,'NOU','NE_PER',NULL,1),(18088,'ternest','',NULL,'NOU','NE_PER',NULL,1),(18089,'karel lodewijk ternest','',NULL,'NOU','NE_PER',NULL,1),(18090,'camiel ternest','',NULL,'NOU','NE_PER',NULL,1),(18091,'ernest ternest','',NULL,'NOU','NE_PER',NULL,1),(18092,'terwen','','PND_101696167','NOU','NE_PER',NULL,1),(18093,'johannes leonardus terwen','','PND_101696167','NOU','NE_PER',NULL,1),(18094,'tys','',NULL,'NOU','NE_PER',NULL,1),(18095,'terwey','','PND_135844134','NOU','NE_PER',NULL,1),(18096,'tijs terwey','',NULL,'NOU','NE_PER',NULL,1),(18097,'meerum','',NULL,'NOU','NE_PER',NULL,1),(18098,'terwogt','',NULL,'NOU','NE_PER',NULL,1),(18099,'willem meerum terwogt','',NULL,'NOU','NE_PER',NULL,1),(18100,'wilhelmus albertus terwogt','',NULL,'NOU','NE_PER',NULL,1),(18101,'teutem','','PND_121982394','NOU','NE_PER',NULL,1),(18102,'frederik van teutem','',NULL,'NOU','NE_PER',NULL,1),(18103,'hendrik nicolaas van teutem','',NULL,'NOU','NE_PER',NULL,1),(18104,'teylingen','','PND_127053042','NOU','NE_PER',NULL,1),(18105,'teijlingen','',NULL,'NOU','NE_PER',NULL,1),(18106,'talingen','',NULL,'NOU','NE_PER',NULL,1),(18107,'augustinus van teylingen','','PND_121537005','NOU','NE_PER',NULL,1),(18108,'worperus','',NULL,'NOU','NE_PER',NULL,1),(18109,'wormerus','',NULL,'NOU','NE_PER',NULL,1),(18110,'tyaerda','',NULL,'NOU','NE_PER',NULL,1),(18111,'thaborita','','PND_104359625','NOU','NE_PER',NULL,1),(18112,'worperus tyaerda thaborita','',NULL,'NOU','NE_PER',NULL,1),(18113,'vorper','',NULL,'NOU','NE_PER',NULL,1),(18114,'vorper van den geest','',NULL,'NOU','NE_PER',NULL,1),(18115,'worp','','PND_137191154','NOU','NE_PER',NULL,1),(18116,'thabor','','PND_131976338','NOU','NE_PER',NULL,1),(18117,'tabor','','PND_135092698','NOU','NE_PER',NULL,1),(18118,'worp van thabor','','PND_101450176','NOU','NE_PER',NULL,1),(18119,'phoebus','',NULL,'NOU','NE_PER',NULL,1),(18120,'hitzerus','',NULL,'NOU','NE_PER',NULL,1),(18121,'themmen','','PND_12021296X','NOU','NE_PER',NULL,1),(18122,'temmen','','PND_131815768','NOU','NE_PER',NULL,1),(18123,'phoebus hitzerus themmen','','PND_12021296X','NOU','NE_PER',NULL,1),(18124,'thielemans','','PND_133704386','NOU','NE_PER',NULL,1),(18125,'tielemans','','PND_13626560X','NOU','NE_PER',NULL,1),(18126,'tillemans','','PND_133565882','NOU','NE_PER',NULL,1),(18127,'tiellemans','',NULL,'NOU','NE_PER',NULL,1),(18128,'cornelis thielemans','',NULL,'NOU','NE_PER',NULL,1),(18129,'thieme','','PND_137057229','NOU','NE_PER',NULL,1),(18130,'tijme','',NULL,'NOU','NE_PER',NULL,1),(18131,'timme','','PND_134540123','NOU','NE_PER',NULL,1),(18132,'jan frederik thieme','',NULL,'NOU','NE_PER',NULL,1),(18133,'thieullier','','PND_117340944','NOU','NE_PER',NULL,1),(18134,'jan thieullier','','PND_104065729','NOU','NE_PER',NULL,1),(18135,'catharina thijm','',NULL,'NOU','NE_PER',NULL,1),(18136,'johanues franciscus alberdingk thijm','',NULL,'NOU','NE_PER',NULL,1),(18137,'daniel cornelis thijm','',NULL,'NOU','NE_PER',NULL,1),(18138,'augustin thijs','',NULL,'NOU','NE_PER',NULL,1),(18139,'jan frans thijs','',NULL,'NOU','NE_PER',NULL,1),(18140,'thompson','','PND_137268998','NOU','NE_PER',NULL,1),(18141,'johannes wilhelmus thompson','',NULL,'NOU','NE_PER',NULL,1),(18142,'thorbecke','','PND_133789128','NOU','NE_PER',NULL,1),(18143,'mr. jan rudolf thorbecke','',NULL,'NOU','NE_PER',NULL,1),(18144,'marquis','','PND_136677223','NOU','NE_PER',NULL,1),(18145,'thouars','','PND_121452840','NOU','NE_PER',NULL,1),(18146,'george anne christiaan willem, marquis de thouars','',NULL,'NOU','NE_PER',NULL,1),(18147,'tichler','','PND_133338347','NOU','NE_PER',NULL,1),(18148,'tigler','','PND_137194315','NOU','NE_PER',NULL,1),(18149,'tiglerus','',NULL,'NOU','NE_PER',NULL,1),(18150,'tichlerus','','PND_104374675','NOU','NE_PER',NULL,1),(18151,'jacob tichler','','PND_100867146','NOU','NE_PER',NULL,1),(18152,'tideman','','PND_129017485','NOU','NE_PER',NULL,1),(18153,'tydeman','','PND_124390889','NOU','NE_PER',NULL,1),(18154,'tiedeman','','PND_103762574','NOU','NE_PER',NULL,1),(18155,'tijdeman','','PND_124390889','NOU','NE_PER',NULL,1),(18156,'hiddeman','',NULL,'NOU','NE_PER',NULL,1),(18157,'joannes tideman','','PND_101297785','NOU','NE_PER',NULL,1),(18158,'bruno jz. tideman','',NULL,'NOU','NE_PER',NULL,1),(18159,'jan tideman','','PND_103089942','NOU','NE_PER',NULL,1),(18160,'tiele','','PND_133777065','NOU','NE_PER',NULL,1),(18161,'thiele','','PND_137207778','NOU','NE_PER',NULL,1),(18162,'tielle','',NULL,'NOU','NE_PER',NULL,1),(18163,'theylle','',NULL,'NOU','NE_PER',NULL,1),(18164,'cornelis petrus tiele','','PND_128570199','NOU','NE_PER',NULL,1),(18165,'pieter anton tiele','','PND_121999912','NOU','NE_PER',NULL,1),(18166,'tienhoven','','PND_12718502X','NOU','NE_PER',NULL,1),(18167,'mr. gijsbert van tienhoven','',NULL,'NOU','NE_PER',NULL,1),(18168,'nestor','',NULL,'NOU','NE_PER',NULL,1),(18169,'tière','','PND_102339910','NOU','NE_PER',NULL,1),(18170,'tierre','',NULL,'NOU','NE_PER',NULL,1),(18171,'nestor de tière','','PND_102339910','NOU','NE_PER',NULL,1),(18172,'thomme','',NULL,'NOU','NE_PER',NULL,1),(18173,'thomee','',NULL,'NOU','NE_PER',NULL,1),(18174,'jan van thomme','',NULL,'NOU','NE_PER',NULL,1),(18175,'tijsmans','','PND_135623375','NOU','NE_PER',NULL,1),(18176,'tysmans','',NULL,'NOU','NE_PER',NULL,1),(18177,'peter jozef tijsmans','',NULL,'NOU','NE_PER',NULL,1),(18178,'til','','PND_132031469','NOU','NE_PER',NULL,1),(18179,'tyl','','PND_128224495','NOU','NE_PER',NULL,1),(18180,'thil','','PND_134272560','NOU','NE_PER',NULL,1),(18181,'tiel','','PND_128556927','NOU','NE_PER',NULL,1),(18182,'tijl','',NULL,'NOU','NE_PER',NULL,1),(18183,'till','','PND_137107072','NOU','NE_PER',NULL,1),(18184,'teijl','',NULL,'NOU','NE_PER',NULL,1),(18185,'theil','','PND_137107919','NOU','NE_PER',NULL,1),(18186,'thiel','','PND_137217358','NOU','NE_PER',NULL,1),(18187,'thiell','','PND_131912038','NOU','NE_PER',NULL,1),(18188,'tilius','','PND_136943667','NOU','NE_PER',NULL,1),(18189,'tylius','','PND_10064208X','NOU','NE_PER',NULL,1),(18190,'hendrik nicolaas van til','','PND_129383988','NOU','NE_PER',NULL,1),(18191,'tillema','','PND_129649414','NOU','NE_PER',NULL,1),(18192,'hendrik tillema','',NULL,'NOU','NE_PER',NULL,1),(18193,'timmer','','PND_136745016','NOU','NE_PER',NULL,1),(18194,'hinricus timmer','',NULL,'NOU','NE_PER',NULL,1),(18195,'timmerman','','PND_13723628X','NOU','NE_PER',NULL,1),(18196,'tymmerman','',NULL,'NOU','NE_PER',NULL,1),(18197,'jan de timmerman jr.','',NULL,'NOU','NE_PER',NULL,1),(18198,'petronella johanna de timmerman','',NULL,'NOU','NE_PER',NULL,1),(18199,'timmers','','PND_133700240','NOU','NE_PER',NULL,1),(18200,'verhoeven','','PND_137242786','NOU','NE_PER',NULL,1),(18201,'mr. pieter françois timmers verhoeven','',NULL,'NOU','NE_PER',NULL,1),(18202,'tjeenk','','PND_102030227','NOU','NE_PER',NULL,1),(18203,'justus tjeenk','','PND_102030227','NOU','NE_PER',NULL,1),(18204,'tollé','','PND_10056349X','NOU','NE_PER',NULL,1),(18205,'thole','','PND_135754410','NOU','NE_PER',NULL,1),(18206,'tollê','',NULL,'NOU','NE_PER',NULL,1),(18207,'toole','','PND_134925629','NOU','NE_PER',NULL,1),(18208,'hendrik antonie tollé','',NULL,'NOU','NE_PER',NULL,1),(18209,'tollens','','PND_129144401','NOU','NE_PER',NULL,1),(18210,'tholens','','PND_101222564','NOU','NE_PER',NULL,1),(18211,'tollens,','',NULL,'NOU','NE_PER',NULL,1),(18212,'hendrik franciscus tollens','','PND_100567150','NOU','NE_PER',NULL,1),(18213,'mr. herman tollius','',NULL,'NOU','NE_PER',NULL,1),(18214,'toorenenbergen','','PND_101531036','NOU','NE_PER',NULL,1),(18215,'toorenbergen','',NULL,'NOU','NE_PER',NULL,1),(18216,'johannes justus van toorenenbergen','','PND_101531036','NOU','NE_PER',NULL,1),(18217,'albert van toorenenbergen','',NULL,'NOU','NE_PER',NULL,1),(18218,'torfs','','PND_131414186','NOU','NE_PER',NULL,1),(18219,'jan antoon torfs','',NULL,'NOU','NE_PER',NULL,1),(18220,'karel lodewijk torfs','','PND_101428022','NOU','NE_PER',NULL,1),(18221,'tornaar','',NULL,'NOU','NE_PER',NULL,1),(18222,'lucretia tornaar','',NULL,'NOU','NE_PER',NULL,1),(18223,'guiliam','',NULL,'NOU','NE_PER',NULL,1),(18224,'guilliam','',NULL,'NOU','NE_PER',NULL,1),(18225,'guliam','',NULL,'NOU','NE_PER',NULL,1),(18226,'guillam','',NULL,'NOU','NE_PER',NULL,1),(18227,'guiliam tousaint domis','',NULL,'NOU','NE_PER',NULL,1),(18228,'traudenius','',NULL,'NOU','NE_PER',NULL,1),(18229,'dirck traudenius','',NULL,'NOU','NE_PER',NULL,1),(18230,'trello','',NULL,'NOU','NE_PER',NULL,1),(18231,'charles de trello','',NULL,'NOU','NE_PER',NULL,1),(18232,'tjalling','',NULL,'NOU','NE_PER',NULL,1),(18233,'tresling','','PND_126973687','NOU','NE_PER',NULL,1),(18234,'mr. tjalling petrus tresling','',NULL,'NOU','NE_PER',NULL,1),(18235,'augustini','','PND_132460726','NOU','NE_PER',NULL,1),(18236,'augustijnsz.','',NULL,'NOU','NE_PER',NULL,1),(18237,'trieu','','PND_122548841','NOU','NE_PER',NULL,1),(18238,'terdonck','',NULL,'NOU','NE_PER',NULL,1),(18239,'baron karel augustijn jan du trieu de terdonck','',NULL,'NOU','NE_PER',NULL,1),(18240,'trieper','',NULL,'NOU','NE_PER',NULL,1),(18241,'jan hendrik trieper junior','',NULL,'NOU','NE_PER',NULL,1),(18242,'trip','','PND_136316395','NOU','NE_PER',NULL,1),(18243,'tryp','',NULL,'NOU','NE_PER',NULL,1),(18244,'triep','','PND_128337508','NOU','NE_PER',NULL,1),(18245,'mr. lucas trip','',NULL,'NOU','NE_PER',NULL,1),(18246,'hinderik','',NULL,'NOU','NE_PER',NULL,1),(18247,'hynderik','',NULL,'NOU','NE_PER',NULL,1),(18248,'heijnderik','',NULL,'NOU','NE_PER',NULL,1),(18249,'jhr. mr. hinderik jan trip','',NULL,'NOU','NE_PER',NULL,1),(18250,'troch','','PND_137072856','NOU','NE_PER',NULL,1),(18251,'peter troch','',NULL,'NOU','NE_PER',NULL,1),(18252,'abrahamus','',NULL,'NOU','NE_PER',NULL,1),(18253,'trommius','','PND_100657672','NOU','NE_PER',NULL,1),(18254,'abrahamus trommius','',NULL,'NOU','NE_PER',NULL,1),(18255,'winter','','PND_137256795','NOU','NE_PER',NULL,1),(18256,'wynter','','PND_134646010','NOU','NE_PER',NULL,1),(18257,'winther','','PND_137212232','NOU','NE_PER',NULL,1),(18258,'weintré','',NULL,'NOU','NE_PER',NULL,1),(18259,'weidner','','PND_136791654','NOU','NE_PER',NULL,1),(18260,'weidnerus','','PND_130613215','NOU','NE_PER',NULL,1),(18261,'tromp','','PND_136773796','NOU','NE_PER',NULL,1),(18262,'f. j. winter tromp','',NULL,'NOU','NE_PER',NULL,1),(18263,'truyts','','PND_128012412','NOU','NE_PER',NULL,1),(18264,'karel truyts','',NULL,'NOU','NE_PER',NULL,1),(18265,'tschierschke','','PND_136339123','NOU','NE_PER',NULL,1),(18266,'fredericus wilhelmus tschierschke','',NULL,'NOU','NE_PER',NULL,1),(18267,'tuerlinckx','','PND_121785416','NOU','NE_PER',NULL,1),(18268,'tuurling','',NULL,'NOU','NE_PER',NULL,1),(18269,'jan ferdinand tuerlinckx','','PND_101558678','NOU','NE_PER',NULL,1),(18270,'tuinman','','PND_131371533','NOU','NE_PER',NULL,1),(18271,'tuynman','','PND_127037519','NOU','NE_PER',NULL,1),(18272,'tuijnman','','PND_120400707','NOU','NE_PER',NULL,1),(18273,'carolus tuinman','','PND_102228469','NOU','NE_PER',NULL,1),(18274,'clasina','',NULL,'NOU','NE_PER',NULL,1),(18275,'clazina','',NULL,'NOU','NE_PER',NULL,1),(18276,'klasina','',NULL,'NOU','NE_PER',NULL,1),(18277,'klazina','',NULL,'NOU','NE_PER',NULL,1),(18278,'clisina','',NULL,'NOU','NE_PER',NULL,1),(18279,'claziena','',NULL,'NOU','NE_PER',NULL,1),(18280,'tuuk','','PND_13684670X','NOU','NE_PER',NULL,1),(18281,'tuik','',NULL,'NOU','NE_PER',NULL,1),(18282,'tuick','',NULL,'NOU','NE_PER',NULL,1),(18283,'mevrouw petronella helene clasina lenting van der tuuk','',NULL,'NOU','NE_PER',NULL,1),(18284,'titia klasina elisabeth van der tuuk','',NULL,'NOU','NE_PER',NULL,1),(18285,'edema','','PND_137098219','NOU','NE_PER',NULL,1),(18286,'hendrik edema van der tuuk','','PND_101950845','NOU','NE_PER',NULL,1),(18287,'twisch','',NULL,'NOU','NE_PER',NULL,1),(18288,'twiss','','PND_13119691X','NOU','NE_PER',NULL,1),(18289,'pieter janszoon twisch','',NULL,'NOU','NE_PER',NULL,1),(18290,'mr. meinart tydeman','',NULL,'NOU','NE_PER',NULL,1),(18291,'mr. hendrik willem tydeman','',NULL,'NOU','NE_PER',NULL,1),(18292,'mr. johan willem tydeman','',NULL,'NOU','NE_PER',NULL,1),(18293,'hendrik willem tydeman jr.','',NULL,'NOU','NE_PER',NULL,1),(18294,'hendrik willem theodorus tydeman','',NULL,'NOU','NE_PER',NULL,1),(18295,'barend frederik tydeman','','PND_117638978','NOU','NE_PER',NULL,1),(18296,'petrus hermanus tydeman','','PND_100667090','NOU','NE_PER',NULL,1),(18297,'gysbert tysens','','PND_101534973','NOU','NE_PER',NULL,1),(18298,'hendriksz.','',NULL,'NOU','NE_PER',NULL,1),(18299,'hendrikz','',NULL,'NOU','NE_PER',NULL,1),(18300,'hendricks','','PND_137252145','NOU','NE_PER',NULL,1),(18301,'hendrikse','','PND_136321895','NOU','NE_PER',NULL,1),(18302,'hendriksz','','PND_123358094','NOU','NE_PER',NULL,1),(18303,'hendrikze','',NULL,'NOU','NE_PER',NULL,1),(18304,'hendriksen','','PND_135478375','NOU','NE_PER',NULL,1),(18305,'hendricksz.','',NULL,'NOU','NE_PER',NULL,1),(18306,'udemans','','PND_129834432','NOU','NE_PER',NULL,1),(18307,'cornelis hendriksz. udemans','',NULL,'NOU','NE_PER',NULL,1),(18308,'godefridus cornelisz. udemans','',NULL,'NOU','NE_PER',NULL,1),(18309,'dronrijp','',NULL,'NOU','NE_PER',NULL,1),(18310,'dronrijpius','',NULL,'NOU','NE_PER',NULL,1),(18311,'uges','','PND_112260047','NOU','NE_PER',NULL,1),(18312,'huges','','PND_114531994','NOU','NE_PER',NULL,1),(18313,'herman carel coenraad dronrijp uges','',NULL,'NOU','NE_PER',NULL,1),(18314,'uilenbroek','','PND_134022998','NOU','NE_PER',NULL,1),(18315,'ulenbrock','','PND_124767877','NOU','NE_PER',NULL,1),(18316,'uylenbroek','','PND_136607160','NOU','NE_PER',NULL,1),(18317,'uijlenbroek','','PND_104062002','NOU','NE_PER',NULL,1),(18318,'hendrik uilenbroek','','PND_123127181','NOU','NE_PER',NULL,1),(18319,'uilkens','','PND_101975082','NOU','NE_PER',NULL,1),(18320,'jacobus albertus uilkens','','PND_101975082','NOU','NE_PER',NULL,1),(18321,'jurjen','',NULL,'NOU','NE_PER',NULL,1),(18322,'jurje','',NULL,'NOU','NE_PER',NULL,1),(18323,'uitterdijk','',NULL,'NOU','NE_PER',NULL,1),(18324,'uiterdijk','',NULL,'NOU','NE_PER',NULL,1),(18325,'mr. jurjen nanninga uitterdijk','',NULL,'NOU','NE_PER',NULL,1),(18326,'ulaeus','',NULL,'NOU','NE_PER',NULL,1),(18327,'joannes ulaeus','',NULL,'NOU','NE_PER',NULL,1),(18328,'unger','','PND_137228589','NOU','NE_PER',NULL,1),(18329,'ungar','','PND_136674852','NOU','NE_PER',NULL,1),(18330,'hunger','','PND_136789048','NOU','NE_PER',NULL,1),(18331,'johan hendrik willem unger','','PND_124489443','NOU','NE_PER',NULL,1),(18332,'uselino','',NULL,'NOU','NE_PER',NULL,1),(18333,'usellino','',NULL,'NOU','NE_PER',NULL,1),(18334,'willem usselinck','',NULL,'NOU','NE_PER',NULL,1),(18335,'utenhove','','PND_133246655','NOU','NE_PER',NULL,1),(18336,'jan utenhove','','PND_130065803','NOU','NE_PER',NULL,1),(18337,'willem utenhove','',NULL,'NOU','NE_PER',NULL,1),(18338,'pieter johannes uylenbroek','','PND_104062002','NOU','NE_PER',NULL,1),(18339,'uyttenhooven','','PND_102708886','NOU','NE_PER',NULL,1),(18340,'utenhoven','','PND_130065803','NOU','NE_PER',NULL,1),(18341,'uittenhoven','',NULL,'NOU','NE_PER',NULL,1),(18342,'uyttenhoven','','PND_102708886','NOU','NE_PER',NULL,1),(18343,'uijttenhoven','',NULL,'NOU','NE_PER',NULL,1),(18344,'uittenhoeven','',NULL,'NOU','NE_PER',NULL,1),(18345,'uijttenhooven','',NULL,'NOU','NE_PER',NULL,1),(18346,'adriaan uyttenhooven','',NULL,'NOU','NE_PER',NULL,1),(18347,'uytterschout','','PND_120267713','NOU','NE_PER',NULL,1),(18348,'uijtterschout','',NULL,'NOU','NE_PER',NULL,1),(18349,'adriaan uytterschout','','PND_120267713','NOU','NE_PER',NULL,1),(18350,'vaerman','',NULL,'NOU','NE_PER',NULL,1),(18351,'jan vaerman','',NULL,'NOU','NE_PER',NULL,1),(18352,'vaernewijck','','PND_118504193','NOU','NE_PER',NULL,1),(18353,'vaernewyck','','PND_118504193','NOU','NE_PER',NULL,1),(18354,'jan philip van vaernewijck','',NULL,'NOU','NE_PER',NULL,1),(18355,'marcus van vaernewijck','','PND_104044047','NOU','NE_PER',NULL,1),(18356,'val','','PND_136826474','NOU','NE_PER',NULL,1),(18357,'vel','','PND_120768542','NOU','NE_PER',NULL,1),(18358,'velius','','PND_13415424X','NOU','NE_PER',NULL,1),(18359,'antoon de val','',NULL,'NOU','NE_PER',NULL,1),(18360,'valckenaer','','PND_11732566X','NOU','NE_PER',NULL,1),(18361,'valkenaer','','PND_101569610','NOU','NE_PER',NULL,1),(18362,'valckenaar','',NULL,'NOU','NE_PER',NULL,1),(18363,'valckenaere','',NULL,'NOU','NE_PER',NULL,1),(18364,'jan valckenaer','','PND_117325651','NOU','NE_PER',NULL,1),(18365,'august valckenaere','',NULL,'NOU','NE_PER',NULL,1),(18366,'valckenier','','PND_126261202','NOU','NE_PER',NULL,1),(18367,'valkenier','','PND_12960545X','NOU','NE_PER',NULL,1),(18368,'valkenisse','',NULL,'NOU','NE_PER',NULL,1),(18369,'pieter valckenier','','PND_122533658','NOU','NE_PER',NULL,1),(18370,'valckgrave','',NULL,'NOU','NE_PER',NULL,1),(18371,'jan de valckgrave','',NULL,'NOU','NE_PER',NULL,1),(18372,'valcoogh','','PND_100568300','NOU','NE_PER',NULL,1),(18373,'dirk adriaensz. valcoogh','',NULL,'NOU','NE_PER',NULL,1),(18374,'françois valentijn','',NULL,'NOU','NE_PER',NULL,1),(18375,'vallentin','','PND_135268931','NOU','NE_PER',NULL,1),(18376,'valentini','','PND_137198620','NOU','NE_PER',NULL,1),(18377,'valentinae','',NULL,'NOU','NE_PER',NULL,1),(18378,'henricus franciscus valentijn','',NULL,'NOU','NE_PER',NULL,1),(18379,'valerius','','PND_134634330,PND_13596184X','NOU','NE_PER',NULL,1),(18380,'adriaan valerius','','PND_119009986','NOU','NE_PER',NULL,1),(18381,'remmerus','',NULL,'NOU','NE_PER',NULL,1),(18382,'remmerus valerius','','PND_129371432','NOU','NE_PER',NULL,1),(18383,'valk','','PND_136647596','NOU','NE_PER',NULL,1),(18384,'valck','','PND_136162347','NOU','NE_PER',NULL,1),(18385,'jan valk','',NULL,'NOU','NE_PER',NULL,1),(18386,'jan kornelis valk','','PND_104073160','NOU','NE_PER',NULL,1),(18387,'jacobus van der valk','',NULL,'NOU','NE_PER',NULL,1),(18388,'vallejo','','PND_137001509','NOU','NE_PER',NULL,1),(18389,'vincent de vallejo','',NULL,'NOU','NE_PER',NULL,1),(18390,'vallick','','PND_119856387','NOU','NE_PER',NULL,1),(18391,'jacob vallick','','PND_119856387','NOU','NE_PER',NULL,1),(18392,'varelen','',NULL,'NOU','NE_PER',NULL,1),(18393,'jacobus elias van varelen','',NULL,'NOU','NE_PER',NULL,1),(18394,'bernhardt','',NULL,'NOU','NE_PER',NULL,1),(18395,'varenius','','PND_136383424','NOU','NE_PER',NULL,1),(18396,'bernhard varenius','','PND_118803948','NOU','NE_PER',NULL,1),(18397,'vastrik','',NULL,'NOU','NE_PER',NULL,1),(18398,'vastrick','','PND_123003466','NOU','NE_PER',NULL,1),(18399,'catharina vastrik','',NULL,'NOU','NE_PER',NULL,1),(18400,'vay','','PND_133264807','NOU','NE_PER',NULL,1),(18401,'vaij','',NULL,'NOU','NE_PER',NULL,1),(18402,'nathan vay','',NULL,'NOU','NE_PER',NULL,1),(18403,'vechoven','',NULL,'NOU','NE_PER',NULL,1),(18404,'johannes van vechoven','',NULL,'NOU','NE_PER',NULL,1),(18405,'jacob van vechoven','',NULL,'NOU','NE_PER',NULL,1),(18406,'velde','','PND_137183607','NOU','NE_PER',NULL,1),(18407,'vidal','','PND_137237707','NOU','NE_PER',NULL,1),(18408,'nicolaas vedelius','','PND_117358819','NOU','NE_PER',NULL,1),(18409,'veder','','PND_125467672','NOU','NE_PER',NULL,1),(18410,'veeder','',NULL,'NOU','NE_PER',NULL,1),(18411,'vader','','PND_13376706X','NOU','NE_PER',NULL,1),(18412,'dr. william robert veder','',NULL,'NOU','NE_PER',NULL,1),(18413,'veegens','','PND_102026815','NOU','NE_PER',NULL,1),(18414,'dirk jakob veegens','',NULL,'NOU','NE_PER',NULL,1),(18415,'mr. daniël veegens','',NULL,'NOU','NE_PER',NULL,1),(18416,'mr. jacob dirk veegens','',NULL,'NOU','NE_PER',NULL,1),(18417,'veen','','PND_137000030','NOU','NE_PER',NULL,1),(18418,'van','',NULL,'NOU','NE_PER',NULL,1),(18419,'venius','','PND_118767461','NOU','NE_PER',NULL,1),(18420,'victor de veen','',NULL,'NOU','NE_PER',NULL,1),(18421,'ernest van veen','',NULL,'NOU','NE_PER',NULL,1),(18422,'jacob van veen','',NULL,'NOU','NE_PER',NULL,1),(18423,'albert jan van der veen','',NULL,'NOU','NE_PER',NULL,1),(18424,'jan van der veen azn.','',NULL,'NOU','NE_PER',NULL,1),(18425,'herre gerrits van der veen','',NULL,'NOU','NE_PER',NULL,1),(18426,'binne','',NULL,'NOU','NE_PER',NULL,1),(18427,'billeman','',NULL,'NOU','NE_PER',NULL,1),(18428,'binne billeman van der veen','',NULL,'NOU','NE_PER',NULL,1),(18429,'jan van der veen','','PND_129889555','NOU','NE_PER',NULL,1),(18430,'jarig','',NULL,'NOU','NE_PER',NULL,1),(18431,'jarich','','PND_117084808','NOU','NE_PER',NULL,1),(18432,'hielkes','','PND_103762647','NOU','NE_PER',NULL,1),(18433,'hilkes','','PND_12944104X','NOU','NE_PER',NULL,1),(18434,'jarig hielkes van der veen','',NULL,'NOU','NE_PER',NULL,1),(18435,'veer','','PND_136976077','NOU','NE_PER',NULL,1),(18436,'ver','','PND_135258839','NOU','NE_PER',NULL,1),(18437,'varus','','PND_13623660X','NOU','NE_PER',NULL,1),(18438,'veer,','',NULL,'NOU','NE_PER',NULL,1),(18439,'vree','','PND_127366423','NOU','NE_PER',NULL,1),(18440,'gerrit de veer','','PND_122535995','NOU','NE_PER',NULL,1),(18441,'ellert de veer','','PND_101008929','NOU','NE_PER',NULL,1),(18442,'hendrik de veer','',NULL,'NOU','NE_PER',NULL,1),(18443,'j. adriana van der veer','',NULL,'NOU','NE_PER',NULL,1),(18444,'cornelia van der veer','',NULL,'NOU','NE_PER',NULL,1),(18445,'veeris','','PND_103752080','NOU','NE_PER',NULL,1),(18446,'veris','','PND_107632632','NOU','NE_PER',NULL,1),(18447,'melchior veeris','',NULL,'NOU','NE_PER',NULL,1),(18448,'vekeman','','PND_110158628','NOU','NE_PER',NULL,1),(18449,'gustaaf vekeman','',NULL,'NOU','NE_PER',NULL,1),(18450,'abraham van de velde','','PND_115355898','NOU','NE_PER',NULL,1),(18451,'adriana van der velde','',NULL,'NOU','NE_PER',NULL,1),(18452,'hippoliet frans van de velde','',NULL,'NOU','NE_PER',NULL,1),(18453,'jaak frans van de velde','',NULL,'NOU','NE_PER',NULL,1),(18454,'jozef van de velde','',NULL,'NOU','NE_PER',NULL,1),(18455,'jacob van de velde','','PND_104045531','NOU','NE_PER',NULL,1),(18456,'jan van den velde','','PND_131891154','NOU','NE_PER',NULL,1),(18457,'joannes van de velde','',NULL,'NOU','NE_PER',NULL,1),(18458,'aloijs','',NULL,'NOU','NE_PER',NULL,1),(18459,'aloys','',NULL,'NOU','NE_PER',NULL,1),(18460,'frans aloijs van de velde','',NULL,'NOU','NE_PER',NULL,1),(18461,'willem van de velde','','PND_104114568,PND_118977350,PND_118977350,PND_118977350,PND_118977350,PND_118977369,PND_118977369,PND_118977369,PND_118977369','NOU','NE_PER',NULL,1),(18462,'helmke','','PND_136522610','NOU','NE_PER',NULL,1),(18463,'helmcke','','PND_136113737','NOU','NE_PER',NULL,1),(18464,'lemke','','PND_137262353','NOU','NE_PER',NULL,1),(18465,'lemcke','','PND_135660262','NOU','NE_PER',NULL,1),(18466,'johanna elisabeth van de velde helmke','',NULL,'NOU','NE_PER',NULL,1),(18467,'henricus van der velde','',NULL,'NOU','NE_PER',NULL,1),(18468,'willem karel van de velde','',NULL,'NOU','NE_PER',NULL,1),(18469,'veldeken','','PND_11854845X','NOU','NE_PER',NULL,1),(18470,'hendrik van veldeken','',NULL,'NOU','NE_PER',NULL,1),(18471,'velden','','PND_132804905','NOU','NE_PER',NULL,1),(18472,'matthijs van velden','',NULL,'NOU','NE_PER',NULL,1),(18473,'willem cornelisz. van velden','',NULL,'NOU','NE_PER',NULL,1),(18474,'meredith','','PND_136938744','NOU','NE_PER',NULL,1),(18475,'charles william meredith van de velden','',NULL,'NOU','NE_PER',NULL,1),(18476,'veldhoven','','PND_133682765','NOU','NE_PER',NULL,1),(18477,'velthoven','','PND_13427914X','NOU','NE_PER',NULL,1),(18478,'velthooven','',NULL,'NOU','NE_PER',NULL,1),(18479,'abraham veldhoven','',NULL,'NOU','NE_PER',NULL,1),(18480,'velingius','','PND_12208912X','NOU','NE_PER',NULL,1),(18481,'veling','',NULL,'NOU','NE_PER',NULL,1),(18482,'velink','',NULL,'NOU','NE_PER',NULL,1),(18483,'veeling','',NULL,'NOU','NE_PER',NULL,1),(18484,'vellingius','',NULL,'NOU','NE_PER',NULL,1),(18485,'willem velingius','',NULL,'NOU','NE_PER',NULL,1),(18486,'abdias','',NULL,'NOU','NE_PER',NULL,1),(18487,'abdias velingius','','PND_10062670X','NOU','NE_PER',NULL,1),(18488,'theodorus velius','','PND_100844219','NOU','NE_PER',NULL,1),(18489,'velse','','PND_128242531','NOU','NE_PER',NULL,1),(18490,'vels','','PND_134940628','NOU','NE_PER',NULL,1),(18491,'velts','',NULL,'NOU','NE_PER',NULL,1),(18492,'velze','','PND_107509687','NOU','NE_PER',NULL,1),(18493,'velsen','','PND_137231865','NOU','NE_PER',NULL,1),(18494,'vlas','','PND_12707158X','NOU','NE_PER',NULL,1),(18495,'vles','','PND_131267213','NOU','NE_PER',NULL,1),(18496,'vleesch','',NULL,'NOU','NE_PER',NULL,1),(18497,'henricus velse','',NULL,'NOU','NE_PER',NULL,1),(18498,'cornelis velsen','','PND_100639208','NOU','NE_PER',NULL,1),(18499,'bartholomeus van velsen','','PND_100652379','NOU','NE_PER',NULL,1),(18500,'velthem','','PND_135861470','NOU','NE_PER',NULL,1),(18501,'lodewijk van velthem','','PND_100952119,PND_117175781,PND_12093258X','NOU','NE_PER',NULL,1),(18502,'velzen','','PND_133798119','NOU','NE_PER',NULL,1),(18503,'simon van velzen','',NULL,'NOU','NE_PER',NULL,1),(18504,'syo','',NULL,'NOU','NE_PER',NULL,1),(18505,'thoden','','PND_130372382','NOU','NE_PER',NULL,1),(18506,'syo kornelius thoden van velzen','','PND_126926220','NOU','NE_PER',NULL,1),(18507,'hendrik thoden van velzen','','PND_125835434','NOU','NE_PER',NULL,1),(18508,'ubbo','',NULL,'NOU','NE_PER',NULL,1),(18509,'ubo','',NULL,'NOU','NE_PER',NULL,1),(18510,'wilhem','','PND_13125930X','NOU','NE_PER',NULL,1),(18511,'ubbo wilhem thoden van velzen','',NULL,'NOU','NE_PER',NULL,1),(18512,'ernest philip huibert van der ven','',NULL,'NOU','NE_PER',NULL,1),(18513,'florent jan huibert van der ven','',NULL,'NOU','NE_PER',NULL,1),(18514,'venator','','PND_133305759','NOU','NE_PER',NULL,1),(18515,'adolphus venator','',NULL,'NOU','NE_PER',NULL,1),(18516,'adolf de jager','',NULL,'NOU','NE_PER',NULL,1),(18517,'tectander','','PND_124896383','NOU','NE_PER',NULL,1),(18518,'adolphus tectander','',NULL,'NOU','NE_PER',NULL,1),(18519,'venema','','PND_136191177','NOU','NE_PER',NULL,1),(18520,'veenema','','PND_133481611','NOU','NE_PER',NULL,1),(18521,'j. c. venema','',NULL,'NOU','NE_PER',NULL,1),(18522,'venijn','',NULL,'NOU','NE_PER',NULL,1),(18523,'vennip','','PND_101507011','NOU','NE_PER',NULL,1),(18524,'vening','',NULL,'NOU','NE_PER',NULL,1),(18525,'veening','',NULL,'NOU','NE_PER',NULL,1),(18526,'jan baptist de venijn','',NULL,'NOU','NE_PER',NULL,1),(18527,'venne','','PND_136363539','NOU','NE_PER',NULL,1),(18528,'veene','',NULL,'NOU','NE_PER',NULL,1),(18529,'veno','','PND_130272612','NOU','NE_PER',NULL,1),(18530,'adriaan van der venne','',NULL,'NOU','NE_PER',NULL,1),(18531,'karel frans van de venne','',NULL,'NOU','NE_PER',NULL,1),(18532,'jan jacob vennip','',NULL,'NOU','NE_PER',NULL,1),(18533,'verbeeck','','PND_135604745','NOU','NE_PER',NULL,1),(18534,'verbeek','','PND_137149735','NOU','NE_PER',NULL,1),(18535,'verbeck','','PND_132454831','NOU','NE_PER',NULL,1),(18536,'verbeecq','','PND_120964643','NOU','NE_PER',NULL,1),(18537,'jan jozef verbeeck','',NULL,'NOU','NE_PER',NULL,1),(18538,'albert jan verbeek','','PND_121284980','NOU','NE_PER',NULL,1),(18539,'engelbert wilhelm verbeek','',NULL,'NOU','NE_PER',NULL,1),(18540,'verbeet','','PND_129200050','NOU','NE_PER',NULL,1),(18541,'gerrit verbeet','',NULL,'NOU','NE_PER',NULL,1),(18542,'verbrugge','','PND_131998625','NOU','NE_PER',NULL,1),(18543,'verbrugghe','','PND_127936718','NOU','NE_PER',NULL,1),(18544,'verburgt','','PND_134736540','NOU','NE_PER',NULL,1),(18545,'verburcht','',NULL,'NOU','NE_PER',NULL,1),(18546,'voorberge','',NULL,'NOU','NE_PER',NULL,1),(18547,'verberg','','PND_131078372','NOU','NE_PER',NULL,1),(18548,'verburg','','PND_137137044','NOU','NE_PER',NULL,1),(18549,'overberg','','PND_133095592','NOU','NE_PER',NULL,1),(18550,'verberch','',NULL,'NOU','NE_PER',NULL,1),(18551,'verbergh','',NULL,'NOU','NE_PER',NULL,1),(18552,'verbrugh','','PND_125511582','NOU','NE_PER',NULL,1),(18553,'verburch','','PND_119857715','NOU','NE_PER',NULL,1),(18554,'verburgh','',NULL,'NOU','NE_PER',NULL,1),(18555,'vrijberghe','',NULL,'NOU','NE_PER',NULL,1),(18556,'mr. marinus verbrugge','',NULL,'NOU','NE_PER',NULL,1),(18557,'verbruggen','','PND_137191243','NOU','NE_PER',NULL,1),(18558,'verbrugen','',NULL,'NOU','NE_PER',NULL,1),(18559,'vrijbergen','',NULL,'NOU','NE_PER',NULL,1),(18560,'cornelis jozef verbruggen','',NULL,'NOU','NE_PER',NULL,1),(18561,'philippus verbruggen','','PND_102410259','NOU','NE_PER',NULL,1),(18562,'johannes verbrugghe','',NULL,'NOU','NE_PER',NULL,1),(18563,'vreeburg','','PND_136213421','NOU','NE_PER',NULL,1),(18564,'voorburg','',NULL,'NOU','NE_PER',NULL,1),(18565,'voorburgh','',NULL,'NOU','NE_PER',NULL,1),(18566,'isaac verburg','','PND_100789110','NOU','NE_PER',NULL,1),(18567,'vercammen','','PND_13299030X','NOU','NE_PER',NULL,1),(18568,'desideer vercammen','',NULL,'NOU','NE_PER',NULL,1),(18569,'vercoullie','',NULL,'NOU','NE_PER',NULL,1),(18570,'jozef vercoullie','',NULL,'NOU','NE_PER',NULL,1),(18571,'vercruysse','','PND_131156470','NOU','NE_PER',NULL,1),(18572,'bruno vercruysse','','PND_131156470','NOU','NE_PER',NULL,1),(18573,'vremde','',NULL,'NOU','NE_PER',NULL,1),(18574,'jacob verdam','','PND_117370827','NOU','NE_PER',NULL,1),(18575,'verdonck','','PND_132566680','NOU','NE_PER',NULL,1),(18576,'verdonk','','PND_136402003','NOU','NE_PER',NULL,1),(18577,'verdoorn','','PND_124892817','NOU','NE_PER',NULL,1),(18578,'mr. maarten verdonck','',NULL,'NOU','NE_PER',NULL,1),(18579,'vereul','','PND_122906780','NOU','NE_PER',NULL,1),(18580,'vreuls','','PND_13712841X','NOU','NE_PER',NULL,1),(18581,'mr. abraham vereul','',NULL,'NOU','NE_PER',NULL,1),(18582,'jan jacob vereul','',NULL,'NOU','NE_PER',NULL,1),(18583,'vergelo','',NULL,'NOU','NE_PER',NULL,1),(18584,'jacob van vergelo','',NULL,'NOU','NE_PER',NULL,1),(18585,'vergers','','PND_100983359','NOU','NE_PER',NULL,1),(18586,'vergeest','',NULL,'NOU','NE_PER',NULL,1),(18587,'pieter vergers','',NULL,'NOU','NE_PER',NULL,1),(18588,'verhaeghe','','PND_135011493','NOU','NE_PER',NULL,1),(18589,'verhage','','PND_124597793','NOU','NE_PER',NULL,1),(18590,'peter alexander verhaeghe','',NULL,'NOU','NE_PER',NULL,1),(18591,'verhaeghen','','PND_134953967','NOU','NE_PER',NULL,1),(18592,'verhagen','','PND_136964400','NOU','NE_PER',NULL,1),(18593,'verhaagen','',NULL,'NOU','NE_PER',NULL,1),(18594,'verhaegen','','PND_128907320','NOU','NE_PER',NULL,1),(18595,'peter verhaeghen','',NULL,'NOU','NE_PER',NULL,1),(18596,'verhee','',NULL,'NOU','NE_PER',NULL,1),(18597,'wouter verhee','',NULL,'NOU','NE_PER',NULL,1),(18598,'verheggen','','PND_131469231','NOU','NE_PER',NULL,1),(18599,'jozef peter jacob verheggen','',NULL,'NOU','NE_PER',NULL,1),(18600,'verheul','','PND_135813123','NOU','NE_PER',NULL,1),(18601,'verheule','','PND_126929238','NOU','NE_PER',NULL,1),(18602,'cornelis bernard verheul','',NULL,'NOU','NE_PER',NULL,1),(18603,'verhoek','','PND_131470175','NOU','NE_PER',NULL,1),(18604,'verhoeckx','','PND_112478719','NOU','NE_PER',NULL,1),(18605,'pieter verhoek','',NULL,'NOU','NE_PER',NULL,1),(18606,'jan baptist verhoeven','',NULL,'NOU','NE_PER',NULL,1),(18607,'willem frans gommar verhoeven','',NULL,'NOU','NE_PER',NULL,1),(18608,'quirijn maurits rudolph ver huell','','PND_121585409','NOU','NE_PER',NULL,1),(18609,'jhr. mr. alexander willem maurits carel ver huell','',NULL,'NOU','NE_PER',NULL,1),(18610,'verhulst','','PND_131578987','NOU','NE_PER',NULL,1),(18611,'peter cornelis verhulst','',NULL,'NOU','NE_PER',NULL,1),(18612,'verkade','','PND_135094895','NOU','NE_PER',NULL,1),(18613,'pieter verkade','','PND_101720890','NOU','NE_PER',NULL,1),(18614,'medard','',NULL,'NOU','NE_PER',NULL,1),(18615,'médard','',NULL,'NOU','NE_PER',NULL,1),(18616,'verkest','','PND_107633086','NOU','NE_PER',NULL,1),(18617,'medard verkest','',NULL,'NOU','NE_PER',NULL,1),(18618,'verkinderen','',NULL,'NOU','NE_PER',NULL,1),(18619,'joos verkinderen','',NULL,'NOU','NE_PER',NULL,1),(18620,'verkindert','','PND_103133666','NOU','NE_PER',NULL,1),(18621,'verkruyssen','','PND_133924149','NOU','NE_PER',NULL,1),(18622,'verkruys','','PND_123592348','NOU','NE_PER',NULL,1),(18623,'verkruijssen','',NULL,'NOU','NE_PER',NULL,1),(18624,'lieven verkruyssen','','PND_122091558','NOU','NE_PER',NULL,1),(18625,'verloy','',NULL,'NOU','NE_PER',NULL,1),(18626,'verlooij','',NULL,'NOU','NE_PER',NULL,1),(18627,'jan baptist chrysostomus verloy','',NULL,'NOU','NE_PER',NULL,1),(18628,'verloove','',NULL,'NOU','NE_PER',NULL,1),(18629,'karel verloove','',NULL,'NOU','NE_PER',NULL,1),(18630,'pieter verloove','',NULL,'NOU','NE_PER',NULL,1),(18631,'rené','',NULL,'NOU','NE_PER',NULL,1),(18632,'réné','',NULL,'NOU','NE_PER',NULL,1),(18633,'vermandere','','PND_134132912','NOU','NE_PER',NULL,1),(18634,'rené vermandere','','PND_10217637X','NOU','NE_PER',NULL,1),(18635,'vermast','','PND_136516335','NOU','NE_PER',NULL,1),(18636,'alfons vermast','',NULL,'NOU','NE_PER',NULL,1),(18637,'vermeeren','','PND_136228429','NOU','NE_PER',NULL,1),(18638,'michiel frans vermeeren','',NULL,'NOU','NE_PER',NULL,1),(18639,'vermeersch','','PND_136866387','NOU','NE_PER',NULL,1),(18640,'vermersch','','PND_129144835','NOU','NE_PER',NULL,1),(18641,'vermeere','',NULL,'NOU','NE_PER',NULL,1),(18642,'jan baptist vermeersch','',NULL,'NOU','NE_PER',NULL,1),(18643,'vermeulen','','PND_137220766','NOU','NE_PER',NULL,1),(18644,'vermeulon','',NULL,'NOU','NE_PER',NULL,1),(18645,'voormeulen','',NULL,'NOU','NE_PER',NULL,1),(18646,'christianus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(18647,'edmond vermeulen','',NULL,'NOU','NE_PER',NULL,1),(18648,'pieler','',NULL,'NOU','NE_PER',NULL,1),(18649,'pieler jacobus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(18650,'vermoelen','',NULL,'NOU','NE_PER',NULL,1),(18651,'vermolen','',NULL,'NOU','NE_PER',NULL,1),(18652,'vermolanus','','PND_124961835','NOU','NE_PER',NULL,1),(18653,'john maria huibert vermoelen','',NULL,'NOU','NE_PER',NULL,1),(18654,'scipion','',NULL,'NOU','NE_PER',NULL,1),(18655,'vernéde','',NULL,'NOU','NE_PER',NULL,1),(18656,'vernede','','PND_122918800','NOU','NE_PER',NULL,1),(18657,'vernède','',NULL,'NOU','NE_PER',NULL,1),(18658,'mr. scipion henri vernéde','',NULL,'NOU','NE_PER',NULL,1),(18659,'verpoorten','','PND_13419263X','NOU','NE_PER',NULL,1),(18660,'jan domien verpoorten','',NULL,'NOU','NE_PER',NULL,1),(18661,'verriest','','PND_124067239','NOU','NE_PER',NULL,1),(18662,'verryst','',NULL,'NOU','NE_PER',NULL,1),(18663,'hugo nestor verriest','','PND_124067239','NOU','NE_PER',NULL,1),(18664,'verschelde','','PND_136641652','NOU','NE_PER',NULL,1),(18665,'karel verschelde','',NULL,'NOU','NE_PER',NULL,1),(18666,'verschueren','','PND_13427461X','NOU','NE_PER',NULL,1),(18667,'verschuuren','','PND_128404604','NOU','NE_PER',NULL,1),(18668,'jan verschueren','','PND_107635259','NOU','NE_PER',NULL,1),(18669,'verschuir','','PND_120264552','NOU','NE_PER',NULL,1),(18670,'verschuer','','PND_134840240','NOU','NE_PER',NULL,1),(18671,'verschuur','','PND_136419755','NOU','NE_PER',NULL,1),(18672,'verschuil','',NULL,'NOU','NE_PER',NULL,1),(18673,'verschure','','PND_12731170X','NOU','NE_PER',NULL,1),(18674,'verschuyl','',NULL,'NOU','NE_PER',NULL,1),(18675,'verschuere','','PND_12870537X','NOU','NE_PER',NULL,1),(18676,'verschuijl','',NULL,'NOU','NE_PER',NULL,1),(18677,'johan verschuir','','PND_104058390','NOU','NE_PER',NULL,1),(18678,'verslijpe','',NULL,'NOU','NE_PER',NULL,1),(18679,'jan baptist verslijpe','',NULL,'NOU','NE_PER',NULL,1),(18680,'verslijpen','',NULL,'NOU','NE_PER',NULL,1),(18681,'johannes verslijpen','',NULL,'NOU','NE_PER',NULL,1),(18682,'versluys','','PND_12378011X','NOU','NE_PER',NULL,1),(18683,'versluis','','PND_136393624','NOU','NE_PER',NULL,1),(18684,'versluijs','',NULL,'NOU','NE_PER',NULL,1),(18685,'jan versluys','','PND_118574337','NOU','NE_PER',NULL,1),(18686,'versnaeyen','',NULL,'NOU','NE_PER',NULL,1),(18687,'karel versnaeyen','',NULL,'NOU','NE_PER',NULL,1),(18688,'verspreeuwen','',NULL,'NOU','NE_PER',NULL,1),(18689,'jan frans cornelis verspreeuwen','',NULL,'NOU','NE_PER',NULL,1),(18690,'versteeg','','PND_136577962','NOU','NE_PER',NULL,1),(18691,'versteech','',NULL,'NOU','NE_PER',NULL,1),(18692,'versteegh','','PND_135665353','NOU','NE_PER',NULL,1),(18693,'verstegus','','PND_119858142','NOU','NE_PER',NULL,1),(18694,'verster','','PND_137077270','NOU','NE_PER',NULL,1),(18695,'verstege','','PND_136406769','NOU','NE_PER',NULL,1),(18696,'versteege','',NULL,'NOU','NE_PER',NULL,1),(18697,'versteghe','','PND_121666395','NOU','NE_PER',NULL,1),(18698,'nicolaas versteeg','',NULL,'NOU','NE_PER',NULL,1),(18699,'richardus','','PND_135979595,PND_136913253,PND_136913253,PND_136913253,PND_136913253,PND_136913423,PND_136913423','NOU','NE_PER',NULL,1),(18700,'verstegen','','PND_135329906','NOU','NE_PER',NULL,1),(18701,'jhr. richardus verstegen','',NULL,'NOU','NE_PER',NULL,1),(18702,'balbian','','PND_129720801','NOU','NE_PER',NULL,1),(18703,'vorster','','PND_137194757','NOU','NE_PER',NULL,1),(18704,'mr. abraham henricus de balbian verster','',NULL,'NOU','NE_PER',NULL,1),(18705,'verstockt','','PND_120111772','NOU','NE_PER',NULL,1),(18706,'kaspar verstockt','',NULL,'NOU','NE_PER',NULL,1),(18707,'verstraeten','','PND_133786765','NOU','NE_PER',NULL,1),(18708,'verstraten','','PND_113516150','NOU','NE_PER',NULL,1),(18709,'verstraaten','','PND_134627695','NOU','NE_PER',NULL,1),(18710,'verstraelen','','PND_128546379','NOU','NE_PER',NULL,1),(18711,'lodewijk verstraeten','',NULL,'NOU','NE_PER',NULL,1),(18712,'achilles','','PND_136862764','NOU','NE_PER',NULL,1),(18713,'achilles maria verstraeten','','PND_132019175','NOU','NE_PER',NULL,1),(18714,'vertommen','','PND_127048693','NOU','NE_PER',NULL,1),(18715,'willem jozef vertommen','',NULL,'NOU','NE_PER',NULL,1),(18716,'verveer','','PND_102731586','NOU','NE_PER',NULL,1),(18717,'verver','','PND_127174028','NOU','NE_PER',NULL,1),(18718,'vervat','',NULL,'NOU','NE_PER',NULL,1),(18719,'varver','','PND_11876733X','NOU','NE_PER',NULL,1),(18720,'vervier','','PND_127937463','NOU','NE_PER',NULL,1),(18721,'jan verveer','',NULL,'NOU','NE_PER',NULL,1),(18722,'karel august vervier','',NULL,'NOU','NE_PER',NULL,1),(18723,'vervou','','PND_133433897','NOU','NE_PER',NULL,1),(18724,'frederik van vervou','',NULL,'NOU','NE_PER',NULL,1),(18725,'verwer','','PND_136825265','NOU','NE_PER',NULL,1),(18726,'adriaan pietersz. verwer','',NULL,'NOU','NE_PER',NULL,1),(18727,'pieter adriaansz. verwer','',NULL,'NOU','NE_PER',NULL,1),(18728,'pieter verwer','',NULL,'NOU','NE_PER',NULL,1),(18729,'verwey','','PND_13714024X','NOU','NE_PER',NULL,1),(18730,'verwij','',NULL,'NOU','NE_PER',NULL,1),(18731,'verweij','','PND_132504812','NOU','NE_PER',NULL,1),(18732,'bernardus verwey','',NULL,'NOU','NE_PER',NULL,1),(18733,'verwijs','','PND_101451946','NOU','NE_PER',NULL,1),(18734,'eelco verwijs','','PND_101451946','NOU','NE_PER',NULL,1),(18735,'vesters','',NULL,'NOU','NE_PER',NULL,1),(18736,'johannes antonius vesters','',NULL,'NOU','NE_PER',NULL,1),(18737,'veth','','PND_134048679','NOU','NE_PER',NULL,1),(18738,'vet','','PND_127050272','NOU','NE_PER',NULL,1),(18739,'ved.','',NULL,'NOU','NE_PER',NULL,1),(18740,'pieter johannes veth','','PND_12106574X','NOU','NE_PER',NULL,1),(18741,'vichet','',NULL,'NOU','NE_PER',NULL,1),(18742,'vichte','',NULL,'NOU','NE_PER',NULL,1),(18743,'reinier vichet','',NULL,'NOU','NE_PER',NULL,1),(18744,'vieroot','','PND_100675565','NOU','NE_PER',NULL,1),(18745,'thomas vieroot','',NULL,'NOU','NE_PER',NULL,1),(18746,'vigne','','PND_136445454','NOU','NE_PER',NULL,1),(18747,'felix de vigne','','PND_117682543','NOU','NE_PER',NULL,1),(18748,'octaaf','',NULL,'NOU','NE_PER',NULL,1),(18749,'julius octaaf de vigne','',NULL,'NOU','NE_PER',NULL,1),(18750,'vijfderley','',NULL,'NOU','NE_PER',NULL,1),(18751,'h. van vijfderley','',NULL,'NOU','NE_PER',NULL,1),(18752,'vijver','','PND_131088289','NOU','NE_PER',NULL,1),(18753,'vyver','','PND_128406771','NOU','NE_PER',NULL,1),(18754,'viverius','',NULL,'NOU','NE_PER',NULL,1),(18755,'vrijer','',NULL,'NOU','NE_PER',NULL,1),(18756,'cornelis van der vijver','','PND_101451105','NOU','NE_PER',NULL,1),(18757,'vijvere','','PND_132388294','NOU','NE_PER',NULL,1),(18758,'vivere','','PND_132388294','NOU','NE_PER',NULL,1),(18759,'gentil van de vijvere','',NULL,'NOU','NE_PER',NULL,1),(18760,'vilders','',NULL,'NOU','NE_PER',NULL,1),(18761,'veijlders','',NULL,'NOU','NE_PER',NULL,1),(18762,'julius vilders','',NULL,'NOU','NE_PER',NULL,1),(18763,'villates','','PND_102875596','NOU','NE_PER',NULL,1),(18764,'mr. jean henri des villates','',NULL,'NOU','NE_PER',NULL,1),(18765,'villette','','PND_135092094','NOU','NE_PER',NULL,1),(18766,'vilter','','PND_133588726','NOU','NE_PER',NULL,1),(18767,'maria anna de villette','',NULL,'NOU','NE_PER',NULL,1),(18768,'vilt','','PND_119475464','NOU','NE_PER',NULL,1),(18769,'vliet','','PND_137032897','NOU','NE_PER',NULL,1),(18770,'vliedt','',NULL,'NOU','NE_PER',NULL,1),(18771,'vlitius','','PND_115525572','NOU','NE_PER',NULL,1),(18772,'jacob vilt','',NULL,'NOU','NE_PER',NULL,1),(18773,'vin','','PND_135482917','NOU','NE_PER',NULL,1),(18774,'vinnius','','PND_131520091','NOU','NE_PER',NULL,1),(18775,'vijn','','PND_117692298','NOU','NE_PER',NULL,1),(18776,'adriaan de vin','',NULL,'NOU','NE_PER',NULL,1),(18777,'ijsbrand vincent','',NULL,'NOU','NE_PER',NULL,1),(18778,'peter vincent','','PND_132314843','NOU','NE_PER',NULL,1),(18779,'anna marie vincentius','',NULL,'NOU','NE_PER',NULL,1),(18780,'harko','',NULL,'NOU','NE_PER',NULL,1),(18781,'harco','',NULL,'NOU','NE_PER',NULL,1),(18782,'ilpsema','',NULL,'NOU','NE_PER',NULL,1),(18783,'vinckers','','PND_101450257','NOU','NE_PER',NULL,1),(18784,'vinkers','','PND_120582805','NOU','NE_PER',NULL,1),(18785,'harko ilpsema vinckers','',NULL,'NOU','NE_PER',NULL,1),(18786,'beckering','','PND_133883027','NOU','NE_PER',NULL,1),(18787,'jan beckering vinckers','','PND_101450257','NOU','NE_PER',NULL,1),(18788,'vinkeles','','PND_123017416','NOU','NE_PER',NULL,1),(18789,'hermanus vinkeles','','PND_100638805','NOU','NE_PER',NULL,1),(18790,'visscher','','PND_135900484','NOU','NE_PER',NULL,1),(18791,'vischer','','PND_137244673','NOU','NE_PER',NULL,1),(18792,'visscherus','','PND_118133586','NOU','NE_PER',NULL,1),(18793,'lodewijk gerard visscher','','PND_117437271','NOU','NE_PER',NULL,1),(18794,'peter visscher','','PND_110405919','NOU','NE_PER',NULL,1),(18795,'roemer visscher','','PND_100673031','NOU','NE_PER',NULL,1),(18796,'roemers','','PND_130143111','NOU','NE_PER',NULL,1),(18797,'roomers','',NULL,'NOU','NE_PER',NULL,1),(18798,'rommerts','','PND_134680669','NOU','NE_PER',NULL,1),(18799,'anna roemers visscher','',NULL,'NOU','NE_PER',NULL,1),(18800,'tesselschade','','PND_119213362','NOU','NE_PER',NULL,1),(18801,'maria tesselschade roemers visscher','','PND_119213362','NOU','NE_PER',NULL,1),(18802,'visschers','','PND_127854312','NOU','NE_PER',NULL,1),(18803,'peter jozef visschers','',NULL,'NOU','NE_PER',NULL,1),(18804,'visser','','PND_13695278X','NOU','NE_PER',NULL,1),(18805,'viser','','PND_115714553','NOU','NE_PER',NULL,1),(18806,'vissers','','PND_136753752','NOU','NE_PER',NULL,1),(18807,'hans willem cornelis anne visser','',NULL,'NOU','NE_PER',NULL,1),(18808,'mr. jacob visser','',NULL,'NOU','NE_PER',NULL,1),(18809,'p. j. visser','',NULL,'NOU','NE_PER',NULL,1),(18810,'arnold de visser','',NULL,'NOU','NE_PER',NULL,1),(18811,'lambertus de visser','',NULL,'NOU','NE_PER',NULL,1),(18812,'vissering','','PND_133792455','NOU','NE_PER',NULL,1),(18813,'gerbrand vissering','',NULL,'NOU','NE_PER',NULL,1),(18814,'mr. simon vissering','',NULL,'NOU','NE_PER',NULL,1),(18815,'vitringa','','PND_135618738','NOU','NE_PER',NULL,1),(18816,'mr. lambertus julius vitringa','',NULL,'NOU','NE_PER',NULL,1),(18817,'campegius','',NULL,'NOU','NE_PER',NULL,1),(18818,'mr. campegius lambertus vitringa','',NULL,'NOU','NE_PER',NULL,1),(18819,'annes johan vitringa','',NULL,'NOU','NE_PER',NULL,1),(18820,'gilles karel van de vivere','','PND_130066206','NOU','NE_PER',NULL,1),(18821,'jacob van de vivere','',NULL,'NOU','NE_PER',NULL,1),(18822,'jan van den vivere','',NULL,'NOU','NE_PER',NULL,1),(18823,'vlacq','','PND_13646713X','NOU','NE_PER',NULL,1),(18824,'vlak','','PND_13646713X','NOU','NE_PER',NULL,1),(18825,'vlek','','PND_133397424','NOU','NE_PER',NULL,1),(18826,'vleck','','PND_135162963','NOU','NE_PER',NULL,1),(18827,'michiel vlacq','','PND_13646713X','NOU','NE_PER',NULL,1),(18828,'vlakveld','',NULL,'NOU','NE_PER',NULL,1),(18829,'johan vlakveld','',NULL,'NOU','NE_PER',NULL,1),(18830,'vlam','','PND_104018933','NOU','NE_PER',NULL,1),(18831,'jan jozef de vlam','',NULL,'NOU','NE_PER',NULL,1),(18832,'peter huibert vlam','',NULL,'NOU','NE_PER',NULL,1),(18833,'vlaminck','','PND_136907172','NOU','NE_PER',NULL,1),(18834,'vlaming','','PND_133445399','NOU','NE_PER',NULL,1),(18835,'vlamingh','','PND_118954970','NOU','NE_PER',NULL,1),(18836,'vlamming','',NULL,'NOU','NE_PER',NULL,1),(18837,'vlamynck','','PND_129144878','NOU','NE_PER',NULL,1),(18838,'vlamings','','PND_136001777','NOU','NE_PER',NULL,1),(18839,'lodewijk de vlaminck','',NULL,'NOU','NE_PER',NULL,1),(18840,'alfons lodewijk de vlaminck','',NULL,'NOU','NE_PER',NULL,1),(18841,'mr. pieter vlaming','',NULL,'NOU','NE_PER',NULL,1),(18842,'vleeschoudere','',NULL,'NOU','NE_PER',NULL,1),(18843,'peter de vleeschoudere','',NULL,'NOU','NE_PER',NULL,1),(18844,'vleeschouwer','','PND_113876378','NOU','NE_PER',NULL,1),(18845,'vleeschhouwer','',NULL,'NOU','NE_PER',NULL,1),(18846,'vleischouwer','',NULL,'NOU','NE_PER',NULL,1),(18847,'lodewijk joachim vleeschouwer','',NULL,'NOU','NE_PER',NULL,1),(18848,'vletter','','PND_129993131','NOU','NE_PER',NULL,1),(18849,'veltheer','',NULL,'NOU','NE_PER',NULL,1),(18850,'veldtheer','',NULL,'NOU','NE_PER',NULL,1),(18851,'willem cornelis de vletter','',NULL,'NOU','NE_PER',NULL,1),(18852,'vlieg','','PND_119860260','NOU','NE_PER',NULL,1),(18853,'carolus vlieg','','PND_101466579','NOU','NE_PER',NULL,1),(18854,'vlieger','','PND_135288819','NOU','NE_PER',NULL,1),(18855,'vliegher','','PND_134299345','NOU','NE_PER',NULL,1),(18856,'vligerius','',NULL,'NOU','NE_PER',NULL,1),(18857,'cornelia de vlieger','',NULL,'NOU','NE_PER',NULL,1),(18858,'johannes de vliet','','PND_115525572','NOU','NE_PER',NULL,1),(18859,'adriaan van der vliet','',NULL,'NOU','NE_PER',NULL,1),(18860,'leunis','','PND_135843669','NOU','NE_PER',NULL,1),(18861,'jacobus leunis van der vliet','',NULL,'NOU','NE_PER',NULL,1),(18862,'vlietarp','',NULL,'NOU','NE_PER',NULL,1),(18863,'vlytarp','','PND_102210926','NOU','NE_PER',NULL,1),(18864,'vlijtarp','',NULL,'NOU','NE_PER',NULL,1),(18865,'johannes vlietarp','',NULL,'NOU','NE_PER',NULL,1),(18866,'vloers','','PND_12849445X','NOU','NE_PER',NULL,1),(18867,'peter vloers','',NULL,'NOU','NE_PER',NULL,1),(18868,'vloo','',NULL,'NOU','NE_PER',NULL,1),(18869,'vol','',NULL,'NOU','NE_PER',NULL,1),(18870,'vool','',NULL,'NOU','NE_PER',NULL,1),(18871,'ignatius albertus de vloo','',NULL,'NOU','NE_PER',NULL,1),(18872,'vlooten','','PND_117448575','NOU','NE_PER',NULL,1),(18873,'vloten','','PND_13325268X','NOU','NE_PER',NULL,1),(18874,'vloten,','',NULL,'NOU','NE_PER',NULL,1),(18875,'volten','','PND_118770233','NOU','NE_PER',NULL,1),(18876,'cornelis hendricus van vlooten','','PND_117448575','NOU','NE_PER',NULL,1),(18877,'willem antony van vloten','','PND_100673562','NOU','NE_PER',NULL,1),(18878,'willem van vloten','','PND_102777284,PND_121575233,PND_121575233,PND_121575233,PND_121575233','NOU','NE_PER',NULL,1),(18879,'johannes van vloten','','PND_119479796','NOU','NE_PER',NULL,1),(18880,'bomle','',NULL,'NOU','NE_PER',NULL,1),(18881,'willem jacobus van bommel van vloten','',NULL,'NOU','NE_PER',NULL,1),(18882,'vockestaert','','PND_128895950','NOU','NE_PER',NULL,1),(18883,'vockestaart','',NULL,'NOU','NE_PER',NULL,1),(18884,'mr. hendrik melchior vockestaert','',NULL,'NOU','NE_PER',NULL,1),(18885,'voet','','PND_134755219','NOU','NE_PER',NULL,1),(18886,'voetius','','PND_130280356','NOU','NE_PER',NULL,1),(18887,'mr. paulus voet','',NULL,'NOU','NE_PER',NULL,1),(18888,'walraat','',NULL,'NOU','NE_PER',NULL,1),(18889,'wolrad','',NULL,'NOU','NE_PER',NULL,1),(18890,'wolrat','',NULL,'NOU','NE_PER',NULL,1),(18891,'aarnout walraat karel voet','',NULL,'NOU','NE_PER',NULL,1),(18892,'eusebius','',NULL,'NOU','NE_PER',NULL,1),(18893,'johannes eusebius voet','','PND_117449725','NOU','NE_PER',NULL,1),(18894,'johannes eusebius voet van campen','',NULL,'NOU','NE_PER',NULL,1),(18895,'voets','','PND_132059312','NOU','NE_PER',NULL,1),(18896,'vos','','PND_137121229','NOU','NE_PER',NULL,1),(18897,'voes','','PND_127860509','NOU','NE_PER',NULL,1),(18898,'voss','','PND_137250207','NOU','NE_PER',NULL,1),(18899,'voës','',NULL,'NOU','NE_PER',NULL,1),(18900,'vosch','',NULL,'NOU','NE_PER',NULL,1),(18901,'voosen','',NULL,'NOU','NE_PER',NULL,1),(18902,'vossen','','PND_135926521','NOU','NE_PER',NULL,1),(18903,'vossius','','PND_13212419X','NOU','NE_PER',NULL,1),(18904,'peter jozef voets','',NULL,'NOU','NE_PER',NULL,1),(18905,'vogel','','PND_13718185X','NOU','NE_PER',NULL,1),(18906,'vogellius','',NULL,'NOU','NE_PER',NULL,1),(18907,'voogel','','PND_123546710','NOU','NE_PER',NULL,1),(18908,'vogelius','','PND_13332575X','NOU','NE_PER',NULL,1),(18909,'joan henri théodore de vogel','',NULL,'NOU','NE_PER',NULL,1),(18910,'voget','','PND_136098509','NOU','NE_PER',NULL,1),(18911,'carl octavius voget','','PND_117465259','NOU','NE_PER',NULL,1),(18912,'voght','','PND_126954984','NOU','NE_PER',NULL,1),(18913,'vogt','','PND_137112580','NOU','NE_PER',NULL,1),(18914,'vocht','','PND_129426695','NOU','NE_PER',NULL,1),(18915,'voogd','','PND_133970736','NOU','NE_PER',NULL,1),(18916,'voogt','','PND_136381324','NOU','NE_PER',NULL,1),(18917,'voecht','','PND_121481115','NOU','NE_PER',NULL,1),(18918,'voocht','','PND_102258767','NOU','NE_PER',NULL,1),(18919,'voogdt','','PND_125633491','NOU','NE_PER',NULL,1),(18920,'peter frans de voght','',NULL,'NOU','NE_PER',NULL,1),(18921,'vollenhove','','PND_119134934','NOU','NE_PER',NULL,1),(18922,'volenhove','',NULL,'NOU','NE_PER',NULL,1),(18923,'vollenhovius','',NULL,'NOU','NE_PER',NULL,1),(18924,'johannes vollenhove','',NULL,'NOU','NE_PER',NULL,1),(18925,'bernard vollenhove','',NULL,'NOU','NE_PER',NULL,1),(18926,'vollenhoven','','PND_12735333X','NOU','NE_PER',NULL,1),(18927,'mr. cornelis vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(18928,'mr. hendrik vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(18929,'jan messchert van vollenhoven','','PND_102582262','NOU','NE_PER',NULL,1),(18930,'vomelius','','PND_11986164X','NOU','NE_PER',NULL,1),(18931,'sibrandus vomelius gerritsz.','',NULL,'NOU','NE_PER',NULL,1),(18932,'johsz.','',NULL,'NOU','NE_PER',NULL,1),(18933,'sibrandus vomelius johsz.','',NULL,'NOU','NE_PER',NULL,1),(18934,'vonck','','PND_136194443','NOU','NE_PER',NULL,1),(18935,'vonk','','PND_136194443','NOU','NE_PER',NULL,1),(18936,'vonk,','',NULL,'NOU','NE_PER',NULL,1),(18937,'vonckius','',NULL,'NOU','NE_PER',NULL,1),(18938,'mr. cornelius valerius vonck','',NULL,'NOU','NE_PER',NULL,1),(18939,'jan frans vonck','',NULL,'NOU','NE_PER',NULL,1),(18940,'vondel','','PND_135369312','NOU','NE_PER',NULL,1),(18941,'joost van den vondel','','PND_122061446','NOU','NE_PER',NULL,1),(18942,'mr. lambertus christoforus vonk','',NULL,'NOU','NE_PER',NULL,1),(18943,'gillis de voocht','',NULL,'NOU','NE_PER',NULL,1),(18944,'johannes everardus de voogt','',NULL,'NOU','NE_PER',NULL,1),(18945,'willem jacob de voogt','','PND_101997590','NOU','NE_PER',NULL,1),(18946,'voorda','','PND_101569610','NOU','NE_PER',NULL,1),(18947,'gerard jacob voorda','',NULL,'NOU','NE_PER',NULL,1),(18948,'voordaagh','',NULL,'NOU','NE_PER',NULL,1),(18949,'jacob voordaagh','',NULL,'NOU','NE_PER',NULL,1),(18950,'voorhoeve','','PND_134265726','NOU','NE_PER',NULL,1),(18951,'hermanus cornelis voorhoeve','','PND_12696257X','NOU','NE_PER',NULL,1),(18952,'mr. gerrit rinse voormeulen van boekeren','',NULL,'NOU','NE_PER',NULL,1),(18953,'voorst','','PND_136799752','NOU','NE_PER',NULL,1),(18954,'vorst','','PND_133937720','NOU','NE_PER',NULL,1),(18955,'voërst','',NULL,'NOU','NE_PER',NULL,1),(18956,'vorstius','','PND_135745780','NOU','NE_PER',NULL,1),(18957,'dirk cornelis van voorst','','PND_102884021','NOU','NE_PER',NULL,1),(18958,'johannes van voorst','','PND_117490652','NOU','NE_PER',NULL,1),(18959,'mr. willem hendrik van voorst','',NULL,'NOU','NE_PER',NULL,1),(18960,'jerominus','',NULL,'NOU','NE_PER',NULL,1),(18961,'jeronimus','',NULL,'NOU','NE_PER',NULL,1),(18962,'voort','','PND_135292085','NOU','NE_PER',NULL,1),(18963,'vort','','PND_119321262','NOU','NE_PER',NULL,1),(18964,'voordt','','PND_120555441','NOU','NE_PER',NULL,1),(18965,'jerominus van der voort','',NULL,'NOU','NE_PER',NULL,1),(18966,'michiel van der voort','','PND_122962567','NOU','NE_PER',NULL,1),(18967,'julius van der voort','',NULL,'NOU','NE_PER',NULL,1),(18968,'vorstman','','PND_128198125','NOU','NE_PER',NULL,1),(18969,'mr. robertus vorstman','',NULL,'NOU','NE_PER',NULL,1),(18970,'adr.zn.','',NULL,'NOU','NE_PER',NULL,1),(18971,'gerrit jan vos adr.zn.','',NULL,'NOU','NE_PER',NULL,1),(18972,'isaac vos','',NULL,'NOU','NE_PER',NULL,1),(18973,'isaac de vos','',NULL,'NOU','NE_PER',NULL,1),(18974,'jan vos','','PND_100693911,PND_119053101,PND_119053101,PND_119053101,PND_119053101','NOU','NE_PER',NULL,1),(18975,'michael cornelis vos','','PND_100689531','NOU','NE_PER',NULL,1),(18976,'amand de vos','','PND_101467044','NOU','NE_PER',NULL,1),(18977,'adriaan gerard de vos','',NULL,'NOU','NE_PER',NULL,1),(18978,'frans de vos','',NULL,'NOU','NE_PER',NULL,1),(18979,'jacoba catharina de vos','',NULL,'NOU','NE_PER',NULL,1),(18980,'jan cornelis de vos','',NULL,'NOU','NE_PER',NULL,1),(18981,'karel de vos','',NULL,'NOU','NE_PER',NULL,1),(18982,'lambert de vos','','PND_119009323','NOU','NE_PER',NULL,1),(18983,'pieter andries de vos','',NULL,'NOU','NE_PER',NULL,1),(18984,'willem de vos','','PND_123536642','NOU','NE_PER',NULL,1),(18985,'vosmaer','','PND_128334711','NOU','NE_PER',NULL,1),(18986,'jacob vosmaer','','PND_102749817','NOU','NE_PER',NULL,1),(18987,'mr. carel vosmaer','',NULL,'NOU','NE_PER',NULL,1),(18988,'willem vosmaer','',NULL,'NOU','NE_PER',NULL,1),(18989,'vossenhole','',NULL,'NOU','NE_PER',NULL,1),(18990,'adriaan van vossenhole','',NULL,'NOU','NE_PER',NULL,1),(18991,'vostaert','','PND_118994166','NOU','NE_PER',NULL,1),(18992,'peter vostaert','',NULL,'NOU','NE_PER',NULL,1),(18993,'vrancx','','PND_121320936','NOU','NE_PER',NULL,1),(18994,'vranck','',NULL,'NOU','NE_PER',NULL,1),(18995,'vranckx','','PND_136410618','NOU','NE_PER',NULL,1),(18996,'sebastiaan vrancx','',NULL,'NOU','NE_PER',NULL,1),(18997,'vredegans','',NULL,'NOU','NE_PER',NULL,1),(18998,'g. f. vredegans','',NULL,'NOU','NE_PER',NULL,1),(18999,'jacobus franciscus van vree','',NULL,'NOU','NE_PER',NULL,1),(19000,'pieter vreede','','PND_119310759','NOU','NE_PER',NULL,1),(19001,'mr. george willem vreede','',NULL,'NOU','NE_PER',NULL,1),(19002,'vreese','','PND_136183344','NOU','NE_PER',NULL,1),(19003,'vrese','','PND_136007562','NOU','NE_PER',NULL,1),(19004,'veersen','',NULL,'NOU','NE_PER',NULL,1),(19005,'veerssen','','PND_107435594','NOU','NE_PER',NULL,1),(19006,'desideer de vreese','',NULL,'NOU','NE_PER',NULL,1),(19007,'lodewijk polydoor de vreese','',NULL,'NOU','NE_PER',NULL,1),(19008,'vregt','',NULL,'NOU','NE_PER',NULL,1),(19009,'joannes franciscus vregt','',NULL,'NOU','NE_PER',NULL,1),(19010,'vreught','','PND_102065667','NOU','NE_PER',NULL,1),(19011,'august de vreught','',NULL,'NOU','NE_PER',NULL,1),(19012,'simon de vries','','PND_130469521','NOU','NE_PER',NULL,1),(19013,'hartger','','PND_132095270','NOU','NE_PER',NULL,1),(19014,'hartger de vries wzn.','',NULL,'NOU','NE_PER',NULL,1),(19015,'cornelis de vries','',NULL,'NOU','NE_PER',NULL,1),(19016,'ouwerkerk','','PND_135162556','NOU','NE_PER',NULL,1),(19017,'jacob van ouwerkerk de vries','',NULL,'NOU','NE_PER',NULL,1),(19018,'de vries','',NULL,'NOU','NE_PER',NULL,1),(19019,'abraham de vries','','PND_11887201X,PND_133067092,PND_133067092,PND_133067092,PND_133067092','NOU','NE_PER',NULL,1),(19020,'mr. gerrit de vries','',NULL,'NOU','NE_PER',NULL,1),(19021,'matthias de vries','','PND_117452165','NOU','NE_PER',NULL,1),(19022,'mr. jeronimo de vries','',NULL,'NOU','NE_PER',NULL,1),(19023,'jer.zn.','',NULL,'NOU','NE_PER',NULL,1),(19024,'mr. jeronimo de vries jer. zn.','',NULL,'NOU','NE_PER',NULL,1),(19025,'jeronimo de vries','','PND_100680402','NOU','NE_PER',NULL,1),(19026,'abr.zn.','',NULL,'NOU','NE_PER',NULL,1),(19027,'mr. adrianus daniel de vries abr. zn.','',NULL,'NOU','NE_PER',NULL,1),(19028,'jan de vries','','PND_136567959','NOU','NE_PER',NULL,1),(19029,'mr. adrianus dirk de vries','',NULL,'NOU','NE_PER',NULL,1),(19030,'pieter de vries','','PND_113629591','NOU','NE_PER',NULL,1),(19031,'lodewijk de vriese','',NULL,'NOU','NE_PER',NULL,1),(19032,'pieter de vriese','','PND_102884110','NOU','NE_PER',NULL,1),(19033,'karel lodewijk de vrieze','',NULL,'NOU','NE_PER',NULL,1),(19034,'vrij','','PND_137079559','NOU','NE_PER',NULL,1),(19035,'vri','','PND_129087947','NOU','NE_PER',NULL,1),(19036,'vry','','PND_133341534','NOU','NE_PER',NULL,1),(19037,'vrie','','PND_136551467','NOU','NE_PER',NULL,1),(19038,'vier','','PND_134660684','NOU','NE_PER',NULL,1),(19039,'frederik de vrij','',NULL,'NOU','NE_PER',NULL,1),(19040,'vrijhoff','',NULL,'NOU','NE_PER',NULL,1),(19041,'vryhof','',NULL,'NOU','NE_PER',NULL,1),(19042,'vrijhof','','PND_132747677','NOU','NE_PER',NULL,1),(19043,'vrijhoef','',NULL,'NOU','NE_PER',NULL,1),(19044,'mr. hubertus gregorius van vrijhoff','',NULL,'NOU','NE_PER',NULL,1),(19045,'vrints','','PND_13377970X','NOU','NE_PER',NULL,1),(19046,'vrins','',NULL,'NOU','NE_PER',NULL,1),(19047,'vriens','','PND_127098704','NOU','NE_PER',NULL,1),(19048,'vrintz','',NULL,'NOU','NE_PER',NULL,1),(19049,'vriends','','PND_134921585','NOU','NE_PER',NULL,1),(19050,'trouwenfeldt','',NULL,'NOU','NE_PER',NULL,1),(19051,'jan karel vrints van trouwenfeldt','',NULL,'NOU','NE_PER',NULL,1),(19052,'vrolik','','PND_123773911','NOU','NE_PER',NULL,1),(19053,'vrolyk','',NULL,'NOU','NE_PER',NULL,1),(19054,'vrolijk','','PND_13635663X','NOU','NE_PER',NULL,1),(19055,'willem vrolik','','PND_11745012X','NOU','NE_PER',NULL,1),(19056,'godeward','',NULL,'NOU','NE_PER',NULL,1),(19057,'vrolikhert','','PND_100691218','NOU','NE_PER',NULL,1),(19058,'vrolijkhert','',NULL,'NOU','NE_PER',NULL,1),(19059,'godeward vrolikhert','',NULL,'NOU','NE_PER',NULL,1),(19060,'vuylsteke','','PND_135644291','NOU','NE_PER',NULL,1),(19061,'julius pieter vuylsteke','','PND_101856040','NOU','NE_PER',NULL,1),(19062,'hendrik jordaan lodewijk vuylsteke','',NULL,'NOU','NE_PER',NULL,1),(19063,'vynck','',NULL,'NOU','NE_PER',NULL,1),(19064,'vink','','PND_137156219','NOU','NE_PER',NULL,1),(19065,'vinck','','PND_131648136','NOU','NE_PER',NULL,1),(19066,'vincx','','PND_115337563','NOU','NE_PER',NULL,1),(19067,'vinckius','',NULL,'NOU','NE_PER',NULL,1),(19068,'prosper de vynck','',NULL,'NOU','NE_PER',NULL,1),(19069,'vyncke','','PND_135909961','NOU','NE_PER',NULL,1),(19070,'vinke','','PND_13645335X','NOU','NE_PER',NULL,1),(19071,'vincke','','PND_132775182','NOU','NE_PER',NULL,1),(19072,'amaat vyncke','',NULL,'NOU','NE_PER',NULL,1),(19073,'engelbertus','',NULL,'NOU','NE_PER',NULL,1),(19074,'waal','','PND_135626382','NOU','NE_PER',NULL,1),(19075,'wall','','PND_136860370','NOU','NE_PER',NULL,1),(19076,'wael','','PND_13638286X','NOU','NE_PER',NULL,1),(19077,'waall','','PND_117726656','NOU','NE_PER',NULL,1),(19078,'wallius','','PND_126900469','NOU','NE_PER',NULL,1),(19079,'engelbertus de waal','','PND_102124906','NOU','NE_PER',NULL,1),(19080,'simon van der waal','',NULL,'NOU','NE_PER',NULL,1),(19081,'horatius','',NULL,'NOU','NE_PER',NULL,1),(19082,'borssum','','PND_128438444','NOU','NE_PER',NULL,1),(19083,'waalkes','','PND_134478355','NOU','NE_PER',NULL,1),(19084,'godschalk horatius van borssum waalkes','',NULL,'NOU','NE_PER',NULL,1),(19085,'nicolaesz.','',NULL,'NOU','NE_PER',NULL,1),(19086,'nicolai','','PND_137186703','NOU','NE_PER',NULL,1),(19087,'nicolao','','PND_129080837','NOU','NE_PER',NULL,1),(19088,'nicolaï','','PND_134978323','NOU','NE_PER',NULL,1),(19089,'nicolaij','','PND_124566065','NOU','NE_PER',NULL,1),(19090,'franciskus nicolaesz. de wael','',NULL,'NOU','NE_PER',NULL,1),(19091,'burgert van der wael','',NULL,'NOU','NE_PER',NULL,1),(19092,'waele','','PND_13658201X','NOU','NE_PER',NULL,1),(19093,'wale','','PND_129741469','NOU','NE_PER',NULL,1),(19094,'waale','',NULL,'NOU','NE_PER',NULL,1),(19095,'walle','','PND_136171788','NOU','NE_PER',NULL,1),(19096,'karel de waele','',NULL,'NOU','NE_PER',NULL,1),(19097,'waelkens','','PND_110027485','NOU','NE_PER',NULL,1),(19098,'waalkens','','PND_129852902','NOU','NE_PER',NULL,1),(19099,'desiderius waelkens','',NULL,'NOU','NE_PER',NULL,1),(19100,'waenen','','PND_12259729X','NOU','NE_PER',NULL,1),(19101,'willem van waenen','',NULL,'NOU','NE_PER',NULL,1),(19102,'wagenaar','','PND_137042167','NOU','NE_PER',NULL,1),(19103,'wagenaer','','PND_122807561','NOU','NE_PER',NULL,1),(19104,'waagenaar','','PND_133394271','NOU','NE_PER',NULL,1),(19105,'waghenaer','','PND_122573331','NOU','NE_PER',NULL,1),(19106,'wagenaars','',NULL,'NOU','NE_PER',NULL,1),(19107,'jan wagenaar','','PND_122009711','NOU','NE_PER',NULL,1),(19108,'gabinus','',NULL,'NOU','NE_PER',NULL,1),(19109,'wal','','PND_136826563','NOU','NE_PER',NULL,1),(19110,'wel','','PND_133733416','NOU','NE_PER',NULL,1),(19111,'weel','','PND_136993443','NOU','NE_PER',NULL,1),(19112,'well','','PND_137247699','NOU','NE_PER',NULL,1),(19113,'welius','',NULL,'NOU','NE_PER',NULL,1),(19114,'mr. gabinus de wal','',NULL,'NOU','NE_PER',NULL,1),(19115,'mr. johan de wal','',NULL,'NOU','NE_PER',NULL,1),(19116,'seijder','',NULL,'NOU','NE_PER',NULL,1),(19117,'meinardus siderius de wal','',NULL,'NOU','NE_PER',NULL,1),(19118,'joris van den wal','',NULL,'NOU','NE_PER',NULL,1),(19119,'antonius de wale','',NULL,'NOU','NE_PER',NULL,1),(19120,'walgrave','','PND_136562930','NOU','NE_PER',NULL,1),(19121,'maria aloys constantijn walgrave','',NULL,'NOU','NE_PER',NULL,1),(19122,'theodosis','',NULL,'NOU','NE_PER',NULL,1),(19123,'walhorn','','PND_125786263','NOU','NE_PER',NULL,1),(19124,'g. theodosis walhorn','',NULL,'NOU','NE_PER',NULL,1),(19125,'mr. pieter hendrik van der wall','',NULL,'NOU','NE_PER',NULL,1),(19126,'lodewijk van de walle','',NULL,'NOU','NE_PER',NULL,1),(19127,'victor van de walle','','PND_101845529','NOU','NE_PER',NULL,1),(19128,'walré','','PND_117561711','NOU','NE_PER',NULL,1),(19129,'walree','','PND_13153615X','NOU','NE_PER',NULL,1),(19130,'walrée','',NULL,'NOU','NE_PER',NULL,1),(19131,'waller','','PND_136949835','NOU','NE_PER',NULL,1),(19132,'jan van walré','','PND_100669956','NOU','NE_PER',NULL,1),(19133,'mr. jacob pieter van walrée','',NULL,'NOU','NE_PER',NULL,1),(19134,'walterop','',NULL,'NOU','NE_PER',NULL,1),(19135,'willem van walterop','',NULL,'NOU','NE_PER',NULL,1),(19136,'walvis','','PND_127139931','NOU','NE_PER',NULL,1),(19137,'ignatius walvis','','PND_100844170','NOU','NE_PER',NULL,1),(19138,'jacob van waning jr.','',NULL,'NOU','NE_PER',NULL,1),(19139,'wansink','','PND_136827403','NOU','NE_PER',NULL,1),(19140,'wansing','','PND_12379658X','NOU','NE_PER',NULL,1),(19141,'hendricus johannes wansink','',NULL,'NOU','NE_PER',NULL,1),(19142,'wansleven','',NULL,'NOU','NE_PER',NULL,1),(19143,'willem carel wansleven jr.','',NULL,'NOU','NE_PER',NULL,1),(19144,'wap','','PND_101449577','NOU','NE_PER',NULL,1),(19145,'jan jacobus franciscus wap','',NULL,'NOU','NE_PER',NULL,1),(19146,'wapperom','','PND_102340269','NOU','NE_PER',NULL,1),(19147,'jacobus joannes wapperom','',NULL,'NOU','NE_PER',NULL,1),(19148,'warnaar','','PND_133414132','NOU','NE_PER',NULL,1),(19149,'warnau','','PND_132741237','NOU','NE_PER',NULL,1),(19150,'bernard warnaar','',NULL,'NOU','NE_PER',NULL,1),(19151,'warnsinck','','PND_101428502','NOU','NE_PER',NULL,1),(19152,'warnsinck,','',NULL,'NOU','NE_PER',NULL,1),(19153,'willem hendrik warnsinck bzn.','',NULL,'NOU','NE_PER',NULL,1),(19154,'wart','',NULL,'NOU','NE_PER',NULL,1),(19155,'waart','','PND_130456101','NOU','NE_PER',NULL,1),(19156,'waert','','PND_10292533X','NOU','NE_PER',NULL,1),(19157,'wardt','','PND_135883113','NOU','NE_PER',NULL,1),(19158,'waardt','','PND_130370770','NOU','NE_PER',NULL,1),(19159,'derk anthonij van de wart','',NULL,'NOU','NE_PER',NULL,1),(19160,'wassenaer','','PND_135826837','NOU','NE_PER',NULL,1),(19161,'waesenaer','',NULL,'NOU','NE_PER',NULL,1),(19162,'wassenaar','','PND_137203632','NOU','NE_PER',NULL,1),(19163,'waessenaer','',NULL,'NOU','NE_PER',NULL,1),(19164,'nicolaes à wassenaer','',NULL,'NOU','NE_PER',NULL,1),(19165,'water','','PND_134551303','NOU','NE_PER',NULL,1),(19166,'waater','',NULL,'NOU','NE_PER',NULL,1),(19167,'willem te water','','PND_101450893','NOU','NE_PER',NULL,1),(19168,'jona','','PND_136827136','NOU','NE_PER',NULL,1),(19169,'jonan','',NULL,'NOU','NE_PER',NULL,1),(19170,'joann','',NULL,'NOU','NE_PER',NULL,1),(19171,'jona willem te water','','PND_117150622','NOU','NE_PER',NULL,1),(19172,'waterschoot','','PND_131510959','NOU','NE_PER',NULL,1),(19173,'daniël waterschoot','',NULL,'NOU','NE_PER',NULL,1),(19174,'omer','','PND_136679463','NOU','NE_PER',NULL,1),(19175,'omar','','PND_136876412','NOU','NE_PER',NULL,1),(19176,'homeer','',NULL,'NOU','NE_PER',NULL,1),(19177,'homerus','','PND_135883822','NOU','NE_PER',NULL,1),(19178,'wattez','','PND_131920383','NOU','NE_PER',NULL,1),(19179,'lodewijk omer wattez','',NULL,'NOU','NE_PER',NULL,1),(19180,'weale','','PND_131348094','NOU','NE_PER',NULL,1),(19181,'james weale','','PND_119099918','NOU','NE_PER',NULL,1),(19182,'webbers','','PND_128854200','NOU','NE_PER',NULL,1),(19183,'weebers','',NULL,'NOU','NE_PER',NULL,1),(19184,'carel webbers','',NULL,'NOU','NE_PER',NULL,1),(19185,'wee','','PND_136806228','NOU','NE_PER',NULL,1),(19186,'jan frans van der wee','',NULL,'NOU','NE_PER',NULL,1),(19187,'weemen','',NULL,'NOU','NE_PER',NULL,1),(19188,'bernardus van weemen','',NULL,'NOU','NE_PER',NULL,1),(19189,'weerdt','','PND_134260848','NOU','NE_PER',NULL,1),(19190,'werd','',NULL,'NOU','NE_PER',NULL,1),(19191,'wert','','PND_12967222X','NOU','NE_PER',NULL,1),(19192,'weert','','PND_136459226','NOU','NE_PER',NULL,1),(19193,'weerd','','PND_135246229','NOU','NE_PER',NULL,1),(19194,'werth','','PND_136751393','NOU','NE_PER',NULL,1),(19195,'wreedt','','PND_119875047','NOU','NE_PER',NULL,1),(19196,'andreas de weerdt','',NULL,'NOU','NE_PER',NULL,1),(19197,'jan de weert','','PND_120056062','NOU','NE_PER',NULL,1),(19198,'victorin','','PND_131086235','NOU','NE_PER',NULL,1),(19199,'weghe','','PND_134217195','NOU','NE_PER',NULL,1),(19200,'wege','','PND_136094988','NOU','NE_PER',NULL,1),(19201,'victorien van de weghe','',NULL,'NOU','NE_PER',NULL,1),(19202,'weiland','','PND_136987966','NOU','NE_PER',NULL,1),(19203,'wyland','','PND_132676427','NOU','NE_PER',NULL,1),(19204,'weyland','','PND_135601045','NOU','NE_PER',NULL,1),(19205,'wieland','','PND_137080212','NOU','NE_PER',NULL,1),(19206,'wijland','','PND_131258567','NOU','NE_PER',NULL,1),(19207,'weijland','','PND_113164971','NOU','NE_PER',NULL,1),(19208,'weylandt','','PND_131252402','NOU','NE_PER',NULL,1),(19209,'wielandt','','PND_135855667','NOU','NE_PER',NULL,1),(19210,'petrus weiland','','PND_100680224','NOU','NE_PER',NULL,1),(19211,'mr. jacobus andries weiland','',NULL,'NOU','NE_PER',NULL,1),(19212,'weissmann','','PND_135821363','NOU','NE_PER',NULL,1),(19213,'wiesmann','','PND_137025084','NOU','NE_PER',NULL,1),(19214,'villez','','PND_13613372X','NOU','NE_PER',NULL,1),(19215,'vyles','',NULL,'NOU','NE_PER',NULL,1),(19216,'césar auguste pierre weissmann de villez','',NULL,'NOU','NE_PER',NULL,1),(19217,'weitzel','','PND_137227264','NOU','NE_PER',NULL,1),(19218,'wijtzel','',NULL,'NOU','NE_PER',NULL,1),(19219,'weitzell','','PND_111436737','NOU','NE_PER',NULL,1),(19220,'august wilhelm philip weitzel','',NULL,'NOU','NE_PER',NULL,1),(19221,'wellekens','','PND_118890344','NOU','NE_PER',NULL,1),(19222,'willekens','','PND_128173130','NOU','NE_PER',NULL,1),(19223,'jan baptista wellekens','','PND_118890344','NOU','NE_PER',NULL,1),(19224,'wellens','','PND_136539165','NOU','NE_PER',NULL,1),(19225,'walens','',NULL,'NOU','NE_PER',NULL,1),(19226,'boudewijn janssens wellens','','PND_13206796X','NOU','NE_PER',NULL,1),(19227,'jacob thomas jozef wellens','',NULL,'NOU','NE_PER',NULL,1),(19228,'welter','','PND_137104901','NOU','NE_PER',NULL,1),(19229,'wedler','','PND_13602775X','NOU','NE_PER',NULL,1),(19230,'wetler','',NULL,'NOU','NE_PER',NULL,1),(19231,'willem leonard welter jr.','',NULL,'NOU','NE_PER',NULL,1),(19232,'welters','','PND_13644055X','NOU','NE_PER',NULL,1),(19233,'gerard henri hubert welters','',NULL,'NOU','NE_PER',NULL,1),(19234,'welvaerts','',NULL,'NOU','NE_PER',NULL,1),(19235,'theodoor ignatius welvaerts','',NULL,'NOU','NE_PER',NULL,1),(19236,'wendel','','PND_136959245','NOU','NE_PER',NULL,1),(19237,'wendell','','PND_129972142','NOU','NE_PER',NULL,1),(19238,'wouter johannes wendel','',NULL,'NOU','NE_PER',NULL,1),(19239,'wenis','','PND_117286230','NOU','NE_PER',NULL,1),(19240,'peter wenis','',NULL,'NOU','NE_PER',NULL,1),(19241,'wensing','','PND_135958776','NOU','NE_PER',NULL,1),(19242,'wensinck','','PND_118858122','NOU','NE_PER',NULL,1),(19243,'justus henricus wensing','','PND_117293466','NOU','NE_PER',NULL,1),(19244,'wennekendonk','',NULL,'NOU','NE_PER',NULL,1),(19245,'wenneckendonk','',NULL,'NOU','NE_PER',NULL,1),(19246,'joannes gerardus wennekendonk','',NULL,'NOU','NE_PER',NULL,1),(19247,'werker','','PND_136618596','NOU','NE_PER',NULL,1),(19248,'henricus martinus werker','',NULL,'NOU','NE_PER',NULL,1),(19249,'werndly','','PND_12827929X','NOU','NE_PER',NULL,1),(19250,'werndlinus','','PND_122844009','NOU','NE_PER',NULL,1),(19251,'thomas johannes werndly','',NULL,'NOU','NE_PER',NULL,1),(19252,'hendrik martinus werner','',NULL,'NOU','NE_PER',NULL,1),(19253,'leon','','PND_137243464','NOU','NE_PER',NULL,1),(19254,'léon','','PND_135957850','NOU','NE_PER',NULL,1),(19255,'wertheim','','PND_136717179','NOU','NE_PER',NULL,1),(19256,'jacob leon wertheim','',NULL,'NOU','NE_PER',NULL,1),(19257,'werve','','PND_133454894','NOU','NE_PER',NULL,1),(19258,'hendrik frans van den werve','',NULL,'NOU','NE_PER',NULL,1),(19259,'jan van den werve','','PND_133454894','NOU','NE_PER',NULL,1),(19260,'jacob van wesenbeeck','','PND_11986844X','NOU','NE_PER',NULL,1),(19261,'wessem','','PND_130887064','NOU','NE_PER',NULL,1),(19262,'wessum','','PND_107697866','NOU','NE_PER',NULL,1),(19263,'mr. adrianus van wessem','',NULL,'NOU','NE_PER',NULL,1),(19264,'wessels','','PND_136719007','NOU','NE_PER',NULL,1),(19265,'wesselsz.','',NULL,'NOU','NE_PER',NULL,1),(19266,'wensel','','PND_134121260','NOU','NE_PER',NULL,1),(19267,'wesele','',NULL,'NOU','NE_PER',NULL,1),(19268,'wesler','','PND_117313467','NOU','NE_PER',NULL,1),(19269,'wetsel','','PND_112653677','NOU','NE_PER',NULL,1),(19270,'wesselé','',NULL,'NOU','NE_PER',NULL,1),(19271,'wilhelmus wessels','',NULL,'NOU','NE_PER',NULL,1),(19272,'westenberg','','PND_136922937','NOU','NE_PER',NULL,1),(19273,'westenburg','','PND_134555163','NOU','NE_PER',NULL,1),(19274,'westenberch','',NULL,'NOU','NE_PER',NULL,1),(19275,'westenbergh','',NULL,'NOU','NE_PER',NULL,1),(19276,'westenburgh','',NULL,'NOU','NE_PER',NULL,1),(19277,'woestenburgh','',NULL,'NOU','NE_PER',NULL,1),(19278,'westenborg','',NULL,'NOU','NE_PER',NULL,1),(19279,'mr. johan westenberg','',NULL,'NOU','NE_PER',NULL,1),(19280,'westendorp','','PND_13375099X','NOU','NE_PER',NULL,1),(19281,'westendorff','','PND_130048364','NOU','NE_PER',NULL,1),(19282,'westendorph','',NULL,'NOU','NE_PER',NULL,1),(19283,'nicolaas westendorp','','PND_101450508','NOU','NE_PER',NULL,1),(19284,'weustenraad','',NULL,'NOU','NE_PER',NULL,1),(19285,'weustenraedt','',NULL,'NOU','NE_PER',NULL,1),(19286,'alfried weustenraad','',NULL,'NOU','NE_PER',NULL,1),(19287,'wester','','PND_136748473','NOU','NE_PER',NULL,1),(19288,'hendrik wester','','PND_118707175','NOU','NE_PER',NULL,1),(19289,'westerbaen','','PND_117352918','NOU','NE_PER',NULL,1),(19290,'westerbaan','',NULL,'NOU','NE_PER',NULL,1),(19291,'jacob westerbaen','','PND_101452217','NOU','NE_PER',NULL,1),(19292,'cornelis westerbaen willemsz.','',NULL,'NOU','NE_PER',NULL,1),(19293,'cornelis willem westerbaen','','PND_117352918','NOU','NE_PER',NULL,1),(19294,'rembertus','',NULL,'NOU','NE_PER',NULL,1),(19295,'westerhoff','','PND_136497764','NOU','NE_PER',NULL,1),(19296,'westerhof','','PND_136512720','NOU','NE_PER',NULL,1),(19297,'westerhoek','',NULL,'NOU','NE_PER',NULL,1),(19298,'rembertus westerhoff','',NULL,'NOU','NE_PER',NULL,1),(19299,'westerhoven','','PND_109644565','NOU','NE_PER',NULL,1),(19300,'jan van westerhoven','',NULL,'NOU','NE_PER',NULL,1),(19301,'westerman','','PND_13455518X','NOU','NE_PER',NULL,1),(19302,'westermann','','PND_136034667','NOU','NE_PER',NULL,1),(19303,'marten westerman','','PND_133773663','NOU','NE_PER',NULL,1),(19304,'william marten westerman','','PND_101822693','NOU','NE_PER',NULL,1),(19305,'westerop','','PND_114266565','NOU','NE_PER',NULL,1),(19306,'roelof westerop','',NULL,'NOU','NE_PER',NULL,1),(19307,'westhuyze','',NULL,'NOU','NE_PER',NULL,1),(19308,'westhuijs','',NULL,'NOU','NE_PER',NULL,1),(19309,'westhuyse','',NULL,'NOU','NE_PER',NULL,1),(19310,'westhuijze','',NULL,'NOU','NE_PER',NULL,1),(19311,'matthias van westhuyze','',NULL,'NOU','NE_PER',NULL,1),(19312,'westreenen','','PND_126262373','NOU','NE_PER',NULL,1),(19313,'westrenen','','PND_126262373','NOU','NE_PER',NULL,1),(19314,'tiellandt','',NULL,'NOU','NE_PER',NULL,1),(19315,'willem hendrik jacob baron van westreenen van tiellandt','',NULL,'NOU','NE_PER',NULL,1),(19316,'westrheene','',NULL,'NOU','NE_PER',NULL,1),(19317,'westrheene-','',NULL,'NOU','NE_PER',NULL,1),(19318,'tobias van westrheene wz.','',NULL,'NOU','NE_PER',NULL,1),(19319,'mevr. jacoba van westrheene van heijningen','',NULL,'NOU','NE_PER',NULL,1),(19320,'wetstein','','PND_133024296','NOU','NE_PER',NULL,1),(19321,'wettstein','','PND_135764327','NOU','NE_PER',NULL,1),(19322,'westing','','PND_136575226','NOU','NE_PER',NULL,1),(19323,'westink','',NULL,'NOU','NE_PER',NULL,1),(19324,'carel antonie de wetstein','',NULL,'NOU','NE_PER',NULL,1),(19325,'wevel','','PND_103027424','NOU','NE_PER',NULL,1),(19326,'gillis de wevel','',NULL,'NOU','NE_PER',NULL,1),(19327,'lubbertina','',NULL,'NOU','NE_PER',NULL,1),(19328,'luberdina','',NULL,'NOU','NE_PER',NULL,1),(19329,'weyde','','PND_137168160','NOU','NE_PER',NULL,1),(19330,'wyde','',NULL,'NOU','NE_PER',NULL,1),(19331,'weide','','PND_136462847','NOU','NE_PER',NULL,1),(19332,'weijde','','PND_135414164','NOU','NE_PER',NULL,1),(19333,'cornelia lubbertina van der weyde','',NULL,'NOU','NE_PER',NULL,1),(19334,'weyenbergh','','PND_126724490','NOU','NE_PER',NULL,1),(19335,'weyenberg','','PND_130391514','NOU','NE_PER',NULL,1),(19336,'weijenberg','','PND_127728767','NOU','NE_PER',NULL,1),(19337,'wijnberge','',NULL,'NOU','NE_PER',NULL,1),(19338,'hendrik weyenbergh jr.','',NULL,'NOU','NE_PER',NULL,1),(19339,'weyerman','','PND_129840165','NOU','NE_PER',NULL,1),(19340,'wyerman','','PND_128666889','NOU','NE_PER',NULL,1),(19341,'weijerman','',NULL,'NOU','NE_PER',NULL,1),(19342,'jacob campo weyerman','','PND_118978780','NOU','NE_PER',NULL,1),(19343,'weyerstrass','','PND_122817893','NOU','NE_PER',NULL,1),(19344,'christianus weyerstrass','',NULL,'NOU','NE_PER',NULL,1),(19345,'andries theodoor weylandt','',NULL,'NOU','NE_PER',NULL,1),(19346,'wiarda','','PND_133740412','NOU','NE_PER',NULL,1),(19347,'wyarda','',NULL,'NOU','NE_PER',NULL,1),(19348,'wijarda','',NULL,'NOU','NE_PER',NULL,1),(19349,'wijaarda','',NULL,'NOU','NE_PER',NULL,1),(19350,'jan wiarda','',NULL,'NOU','NE_PER',NULL,1),(19351,'wicquart','',NULL,'NOU','NE_PER',NULL,1),(19352,'karel wicquart','',NULL,'NOU','NE_PER',NULL,1),(19353,'wigbout','',NULL,'NOU','NE_PER',NULL,1),(19354,'jacob wigbout','',NULL,'NOU','NE_PER',NULL,1),(19355,'jhr. bernard hendrik cornelis karel van der wijck','',NULL,'NOU','NE_PER',NULL,1),(19356,'jhr. mr. herman van der wijck','',NULL,'NOU','NE_PER',NULL,1),(19357,'jacobus van wijk roelandsz.','',NULL,'NOU','NE_PER',NULL,1),(19358,'wijn','','PND_134665058','NOU','NE_PER',NULL,1),(19359,'win','','PND_133711684','NOU','NE_PER',NULL,1),(19360,'wyn','','PND_133034925','NOU','NE_PER',NULL,1),(19361,'wein','','PND_137024991','NOU','NE_PER',NULL,1),(19362,'weyn','','PND_13181382X','NOU','NE_PER',NULL,1),(19363,'winius','','PND_135878144','NOU','NE_PER',NULL,1),(19364,'mr. hendrik van wijn','',NULL,'NOU','NE_PER',NULL,1),(19365,'wijnbeek','','PND_117580260','NOU','NE_PER',NULL,1),(19366,'wynbeek','',NULL,'NOU','NE_PER',NULL,1),(19367,'abraham wijnbeek','',NULL,'NOU','NE_PER',NULL,1),(19368,'mr. henricus wijnbeek','',NULL,'NOU','NE_PER',NULL,1),(19369,'wijnen','','PND_136934072','NOU','NE_PER',NULL,1),(19370,'wynen','','PND_136745695','NOU','NE_PER',NULL,1),(19371,'weynen','','PND_129548928','NOU','NE_PER',NULL,1),(19372,'weijnen','','PND_128149078','NOU','NE_PER',NULL,1),(19373,'jan hendrik wijnen','',NULL,'NOU','NE_PER',NULL,1),(19374,'wijnmalen','','PND_135180821','NOU','NE_PER',NULL,1),(19375,'wijnmaalen','','PND_124054242','NOU','NE_PER',NULL,1),(19376,'theodoor charles lion wijnmalen','',NULL,'NOU','NE_PER',NULL,1),(19377,'wijnne','','PND_101521669','NOU','NE_PER',NULL,1),(19378,'wyne','',NULL,'NOU','NE_PER',NULL,1),(19379,'weyne','',NULL,'NOU','NE_PER',NULL,1),(19380,'wijne','',NULL,'NOU','NE_PER',NULL,1),(19381,'wynne','','PND_13701855X','NOU','NE_PER',NULL,1),(19382,'weijne','',NULL,'NOU','NE_PER',NULL,1),(19383,'winneus','',NULL,'NOU','NE_PER',NULL,1),(19384,'johan adam wijnne','','PND_101521669','NOU','NE_PER',NULL,1),(19385,'wijnstok','',NULL,'NOU','NE_PER',NULL,1),(19386,'nicolaas arnoldus wijnstok','',NULL,'NOU','NE_PER',NULL,1),(19387,'gilles ernst willem de wijs','',NULL,'NOU','NE_PER',NULL,1),(19388,'hermanus de wijs','',NULL,'NOU','NE_PER',NULL,1),(19389,'wijsman','','PND_113992246','NOU','NE_PER',NULL,1),(19390,'wisman','','PND_131411284','NOU','NE_PER',NULL,1),(19391,'wysman','',NULL,'NOU','NE_PER',NULL,1),(19392,'weisman','','PND_136302882','NOU','NE_PER',NULL,1),(19393,'wiesman','',NULL,'NOU','NE_PER',NULL,1),(19394,'weissman','','PND_13648798X','NOU','NE_PER',NULL,1),(19395,'frederik wijsman','',NULL,'NOU','NE_PER',NULL,1),(19396,'wilbrink','','PND_131763989','NOU','NE_PER',NULL,1),(19397,'bernardus wilbrink','',NULL,'NOU','NE_PER',NULL,1),(19398,'maria de wilde','','PND_136705375','NOU','NE_PER',NULL,1),(19399,'jan frans willems','','PND_115670564','NOU','NE_PER',NULL,1),(19400,'alfons willems','',NULL,'NOU','NE_PER',NULL,1),(19401,'frans willems','','PND_117389579','NOU','NE_PER',NULL,1),(19402,'klaas willems','','PND_113608640','NOU','NE_PER',NULL,1),(19403,'peter kaspar huibrecht willems','',NULL,'NOU','NE_PER',NULL,1),(19404,'seraphien','',NULL,'NOU','NE_PER',NULL,1),(19405,'seraphine','',NULL,'NOU','NE_PER',NULL,1),(19406,'seraphien cornelis amandus willems','',NULL,'NOU','NE_PER',NULL,1),(19407,'willem willems','','PND_112045898','NOU','NE_PER',NULL,1),(19408,'jacob willemsen','','PND_115592415','NOU','NE_PER',NULL,1),(19409,'jacobus willemsen','','PND_115592415','NOU','NE_PER',NULL,1),(19410,'krijn','','PND_135307600','NOU','NE_PER',NULL,1),(19411,'cryn','',NULL,'NOU','NE_PER',NULL,1),(19412,'kryn','',NULL,'NOU','NE_PER',NULL,1),(19413,'kreijn','',NULL,'NOU','NE_PER',NULL,1),(19414,'krijn willemsen','',NULL,'NOU','NE_PER',NULL,1),(19415,'willigen','','PND_135113679','NOU','NE_PER',NULL,1),(19416,'willegen','',NULL,'NOU','NE_PER',NULL,1),(19417,'wilscheen','',NULL,'NOU','NE_PER',NULL,1),(19418,'adriaan van der willigen','','PND_10077220X','NOU','NE_PER',NULL,1),(19419,'pieter van der willigen','','PND_120598388','NOU','NE_PER',NULL,1),(19420,'adriaan van der willigen pz.','',NULL,'NOU','NE_PER',NULL,1),(19421,'willink','','PND_133011119','NOU','NE_PER',NULL,1),(19422,'wieling','','PND_133065391','NOU','NE_PER',NULL,1),(19423,'wielink','',NULL,'NOU','NE_PER',NULL,1),(19424,'willing','','PND_134795229','NOU','NE_PER',NULL,1),(19425,'wielinga','','PND_100874916','NOU','NE_PER',NULL,1),(19426,'willinck','','PND_100882463','NOU','NE_PER',NULL,1),(19427,'willinga','',NULL,'NOU','NE_PER',NULL,1),(19428,'willink,','',NULL,'NOU','NE_PER',NULL,1),(19429,'weling','','PND_129806781','NOU','NE_PER',NULL,1),(19430,'weeling','',NULL,'NOU','NE_PER',NULL,1),(19431,'weelink','','PND_135374723','NOU','NE_PER',NULL,1),(19432,'welling','','PND_136692737','NOU','NE_PER',NULL,1),(19433,'wallinga','','PND_129735388','NOU','NE_PER',NULL,1),(19434,'daniel willink','','PND_100719740','NOU','NE_PER',NULL,1),(19435,'hermanus didericus tjeenk willink','',NULL,'NOU','NE_PER',NULL,1),(19436,'wilp','','PND_133389308','NOU','NE_PER',NULL,1),(19437,'sara maria van der wilp','',NULL,'NOU','NE_PER',NULL,1),(19438,'wils','','PND_135684773','NOU','NE_PER',NULL,1),(19439,'wilsenius','',NULL,'NOU','NE_PER',NULL,1),(19440,'wiels','',NULL,'NOU','NE_PER',NULL,1),(19441,'wilds','','PND_123663261','NOU','NE_PER',NULL,1),(19442,'wills','','PND_136887945','NOU','NE_PER',NULL,1),(19443,'wiltz','','PND_137170106','NOU','NE_PER',NULL,1),(19444,'wilsen','','PND_127418016','NOU','NE_PER',NULL,1),(19445,'wilsens','',NULL,'NOU','NE_PER',NULL,1),(19446,'wilsius','','PND_135684773','NOU','NE_PER',NULL,1),(19447,'adriaan wils','',NULL,'NOU','NE_PER',NULL,1),(19448,'balthazar wils','',NULL,'NOU','NE_PER',NULL,1),(19449,'cornelis wils','',NULL,'NOU','NE_PER',NULL,1),(19450,'jan baptist wils','',NULL,'NOU','NE_PER',NULL,1),(19451,'frans carel wilsen','',NULL,'NOU','NE_PER',NULL,1),(19452,'winckelman','','PND_133036618','NOU','NE_PER',NULL,1),(19453,'winkelman','','PND_135011515','NOU','NE_PER',NULL,1),(19454,'wynckelman','','PND_117399671','NOU','NE_PER',NULL,1),(19455,'winckelmann','','PND_137025459','NOU','NE_PER',NULL,1),(19456,'jacoba petronella winckelman','',NULL,'NOU','NE_PER',NULL,1),(19457,'wind','','PND_136525768','NOU','NE_PER',NULL,1),(19458,'winthius','','PND_127334971','NOU','NE_PER',NULL,1),(19459,'wint','','PND_131677284','NOU','NE_PER',NULL,1),(19460,'windt','','PND_136749488','NOU','NE_PER',NULL,1),(19461,'wnid','',NULL,'NOU','NE_PER',NULL,1),(19462,'mr. samuel de wind','',NULL,'NOU','NE_PER',NULL,1),(19463,'windels','','PND_133859681','NOU','NE_PER',NULL,1),(19464,'wyndels','',NULL,'NOU','NE_PER',NULL,1),(19465,'honorius windels','',NULL,'NOU','NE_PER',NULL,1),(19466,'winkel','','PND_137267487','NOU','NE_PER',NULL,1),(19467,'winckel','','PND_136794823','NOU','NE_PER',NULL,1),(19468,'winckell','','PND_133089126','NOU','NE_PER',NULL,1),(19469,'lammert allard te winkel','','PND_120810247','NOU','NE_PER',NULL,1),(19470,'jan te winkel','','PND_118965662','NOU','NE_PER',NULL,1),(19471,'winkeler','','PND_133502198','NOU','NE_PER',NULL,1),(19472,'winkelaar','','PND_113549148','NOU','NE_PER',NULL,1),(19473,'nicolaas winkeler','',NULL,'NOU','NE_PER',NULL,1),(19474,'johan winkler','','PND_117404128','NOU','NE_PER',NULL,1),(19475,'tiberius cornelius winkler','','PND_101318073','NOU','NE_PER',NULL,1),(19476,'wigardus','',NULL,'NOU','NE_PER',NULL,1),(19477,'wichardus','',NULL,'NOU','NE_PER',NULL,1),(19478,'winschooten','','PND_100721095','NOU','NE_PER',NULL,1),(19479,'wigardus à winschooten','',NULL,'NOU','NE_PER',NULL,1),(19480,'nicolaas simon van winter','','PND_104226285','NOU','NE_PER',NULL,1),(19481,'pieter van winter','',NULL,'NOU','NE_PER',NULL,1),(19482,'wintgens','','PND_133593673','NOU','NE_PER',NULL,1),(19483,'mr. willem wintgens','',NULL,'NOU','NE_PER',NULL,1),(19484,'wiselius','','PND_130338494','NOU','NE_PER',NULL,1),(19485,'wissel','','PND_136747108','NOU','NE_PER',NULL,1),(19486,'weijssel','',NULL,'NOU','NE_PER',NULL,1),(19487,'iperusz.','',NULL,'NOU','NE_PER',NULL,1),(19488,'mr. samuel wiselius iperusz.','',NULL,'NOU','NE_PER',NULL,1),(19489,'jacob adolf bruno wiselius','',NULL,'NOU','NE_PER',NULL,1),(19490,'wispelwey','','PND_118025791','NOU','NE_PER',NULL,1),(19491,'wispelwei','',NULL,'NOU','NE_PER',NULL,1),(19492,'abraham wispelwey','',NULL,'NOU','NE_PER',NULL,1),(19493,'wissenkercke','',NULL,'NOU','NE_PER',NULL,1),(19494,'wissenkerke','',NULL,'NOU','NE_PER',NULL,1),(19495,'willem van wissenkercke','',NULL,'NOU','NE_PER',NULL,1),(19496,'jacob hendrik de wit','',NULL,'NOU','NE_PER',NULL,1),(19497,'katharina johanna de with','',NULL,'NOU','NE_PER',NULL,1),(19498,'withuys','','PND_123001277','NOU','NE_PER',NULL,1),(19499,'withuis','','PND_136870368','NOU','NE_PER',NULL,1),(19500,'withuijs','',NULL,'NOU','NE_PER',NULL,1),(19501,'carel godfried withuys','',NULL,'NOU','NE_PER',NULL,1),(19502,'witkamp','','PND_132652625','NOU','NE_PER',NULL,1),(19503,'pieter harme witkamp','',NULL,'NOU','NE_PER',NULL,1),(19504,'witkop','','PND_133385760','NOU','NE_PER',NULL,1),(19505,'jacob witkop','',NULL,'NOU','NE_PER',NULL,1),(19506,'claes jacobsz wits','',NULL,'NOU','NE_PER',NULL,1),(19507,'mr. nicolaas witsen','',NULL,'NOU','NE_PER',NULL,1),(19508,'mr. jacob de witt','',NULL,'NOU','NE_PER',NULL,1),(19509,'mr. johan de witt','',NULL,'NOU','NE_PER',NULL,1),(19510,'henrick witte','','PND_102767572','NOU','NE_PER',NULL,1),(19511,'adriaan de witte','',NULL,'NOU','NE_PER',NULL,1),(19512,'jacob eduard de witte','','PND_130685887','NOU','NE_PER',NULL,1),(19513,'angenieta','',NULL,'NOU','NE_PER',NULL,1),(19514,'angenietha','',NULL,'NOU','NE_PER',NULL,1),(19515,'angenita','',NULL,'NOU','NE_PER',NULL,1),(19516,'angenitha','',NULL,'NOU','NE_PER',NULL,1),(19517,'johanna maria angenieta de witte','',NULL,'NOU','NE_PER',NULL,1),(19518,'petrus de witte','','PND_129999520','NOU','NE_PER',NULL,1),(19519,'wittenoom','',NULL,'NOU','NE_PER',NULL,1),(19520,'cornelis dirksen wittenoom','',NULL,'NOU','NE_PER',NULL,1),(19521,'woensel','','PND_123704006','NOU','NE_PER',NULL,1),(19522,'pieter van woensel','','PND_100130771','NOU','NE_PER',NULL,1),(19523,'wolf','','PND_137249829','NOU','NE_PER',NULL,1),(19524,'wolff','','PND_137250053','NOU','NE_PER',NULL,1),(19525,'elias frederik hendrik wolf','',NULL,'NOU','NE_PER',NULL,1),(19526,'johann wilhelm wolf','','PND_118769871','NOU','NE_PER',NULL,1),(19527,'joos de wolf','',NULL,'NOU','NE_PER',NULL,1),(19528,'adrianus wolff','',NULL,'NOU','NE_PER',NULL,1),(19529,'diederik engelbert willem wolff','',NULL,'NOU','NE_PER',NULL,1),(19530,'wolschaten','',NULL,'NOU','NE_PER',NULL,1),(19531,'geeraard van wolschaten','',NULL,'NOU','NE_PER',NULL,1),(19532,'wolterbeek','','PND_129917257','NOU','NE_PER',NULL,1),(19533,'wolterbeck','',NULL,'NOU','NE_PER',NULL,1),(19534,'jan david wolterbeek','',NULL,'NOU','NE_PER',NULL,1),(19535,'wolterink','','PND_135559642','NOU','NE_PER',NULL,1),(19536,'woltering','','PND_136483585','NOU','NE_PER',NULL,1),(19537,'wilhelmus nicolaas wolterink','',NULL,'NOU','NE_PER',NULL,1),(19538,'willem pieter wolters','','PND_117434833','NOU','NE_PER',NULL,1),(19539,'toussyn','',NULL,'NOU','NE_PER',NULL,1),(19540,'woordhouder','',NULL,'NOU','NE_PER',NULL,1),(19541,'mr. toussyn woordhouder','',NULL,'NOU','NE_PER',NULL,1),(19542,'woordt','',NULL,'NOU','NE_PER',NULL,1),(19543,'woerd','','PND_135969654','NOU','NE_PER',NULL,1),(19544,'woert','',NULL,'NOU','NE_PER',NULL,1),(19545,'woerdt','','PND_129682330','NOU','NE_PER',NULL,1),(19546,'mr. anthonij van der woordt','',NULL,'NOU','NE_PER',NULL,1),(19547,'jacob adolf worp','','PND_102211205','NOU','NE_PER',NULL,1),(19548,'wouthers','',NULL,'NOU','NE_PER',NULL,1),(19549,'woutersen','','PND_132508060','NOU','NE_PER',NULL,1),(19550,'woutersz.','',NULL,'NOU','NE_PER',NULL,1),(19551,'wouteres','',NULL,'NOU','NE_PER',NULL,1),(19552,'jan valentijn wouters','','PND_100724809','NOU','NE_PER',NULL,1),(19553,'jozef geeraard huibrecht wouters','',NULL,'NOU','NE_PER',NULL,1),(19554,'pieter jan wouters','',NULL,'NOU','NE_PER',NULL,1),(19555,'antoon frans wouthers','',NULL,'NOU','NE_PER',NULL,1),(19556,'wouwe','','PND_124998704','NOU','NE_PER',NULL,1),(19557,'elizabeth van wouwe','',NULL,'NOU','NE_PER',NULL,1),(19558,'wouwermans','','PND_130237221','NOU','NE_PER',NULL,1),(19559,'anna wouwermans','',NULL,'NOU','NE_PER',NULL,1),(19560,'wree','','PND_136643280','NOU','NE_PER',NULL,1),(19561,'war','',NULL,'NOU','NE_PER',NULL,1),(19562,'olivier de wree','','PND_100691110','NOU','NE_PER',NULL,1),(19563,'wtenbogaert','','PND_12482448X','NOU','NE_PER',NULL,1),(19564,'johannes wtenbogaert','','PND_12482448X','NOU','NE_PER',NULL,1),(19565,'wulf','','PND_136796060','NOU','NE_PER',NULL,1),(19566,'leo de wulf','',NULL,'NOU','NE_PER',NULL,1),(19567,'wullen','','PND_129471240','NOU','NE_PER',NULL,1),(19568,'dirk van wullen','',NULL,'NOU','NE_PER',NULL,1),(19569,'wulp','','PND_134120779','NOU','NE_PER',NULL,1),(19570,'johannes karel van der wulp','','PND_101404107','NOU','NE_PER',NULL,1),(19571,'wybo','','PND_100776531','NOU','NE_PER',NULL,1),(19572,'wijbo','',NULL,'NOU','NE_PER',NULL,1),(19573,'joris wybo','',NULL,'NOU','NE_PER',NULL,1),(19574,'æmilius','',NULL,'NOU','NE_PER',NULL,1),(19575,'wybrands','','PND_131303864','NOU','NE_PER',NULL,1),(19576,'wiebrands','',NULL,'NOU','NE_PER',NULL,1),(19577,'wijbrands','',NULL,'NOU','NE_PER',NULL,1),(19578,'wybrantsz.','',NULL,'NOU','NE_PER',NULL,1),(19579,'æmilius willem wybrands','','PND_101451520','NOU','NE_PER',NULL,1),(19580,'christiaan nicolaas wybrands','','PND_101461488','NOU','NE_PER',NULL,1),(19581,'wyllie','','PND_135832551','NOU','NE_PER',NULL,1),(19582,'willy','','PND_134007476,PND_13480371X,PND_136585205','NOU','NE_PER',NULL,1),(19583,'willij','',NULL,'NOU','NE_PER',NULL,1),(19584,'wild','','PND_137236905','NOU','NE_PER',NULL,1),(19585,'wilk','','PND_136344429','NOU','NE_PER',NULL,1),(19586,'weilo','','PND_10312084X','NOU','NE_PER',NULL,1),(19587,'wildt','','PND_136088104','NOU','NE_PER',NULL,1),(19588,'wiltius','','PND_100700608','NOU','NE_PER',NULL,1),(19589,'antoon jacob wyllie','',NULL,'NOU','NE_PER',NULL,1),(19590,'joris de wyse','',NULL,'NOU','NE_PER',NULL,1),(19591,'wyten','',NULL,'NOU','NE_PER',NULL,1),(19592,'witthenius','','PND_132528886','NOU','NE_PER',NULL,1),(19593,'wieten','',NULL,'NOU','NE_PER',NULL,1),(19594,'wijten','',NULL,'NOU','NE_PER',NULL,1),(19595,'witten','','PND_137079788','NOU','NE_PER',NULL,1),(19596,'gerard wyten','',NULL,'NOU','NE_PER',NULL,1),(19597,'wytynck','',NULL,'NOU','NE_PER',NULL,1),(19598,'weytingh','','PND_102060037','NOU','NE_PER',NULL,1),(19599,'wittingh','',NULL,'NOU','NE_PER',NULL,1),(19600,'weijtingh','',NULL,'NOU','NE_PER',NULL,1),(19601,'wetting','','PND_133721132','NOU','NE_PER',NULL,1),(19602,'julius wytynck','',NULL,'NOU','NE_PER',NULL,1),(19603,'ydens','',NULL,'NOU','NE_PER',NULL,1),(19604,'ijdens','',NULL,'NOU','NE_PER',NULL,1),(19605,'steven ydens','',NULL,'NOU','NE_PER',NULL,1),(19606,'ymmeloot','',NULL,'NOU','NE_PER',NULL,1),(19607,'jonkheer jacob ymmeloot','',NULL,'NOU','NE_PER',NULL,1),(19608,'yntema','','PND_107765209','NOU','NE_PER',NULL,1),(19609,'ijntema','',NULL,'NOU','NE_PER',NULL,1),(19610,'jacob wybrand yntema','',NULL,'NOU','NE_PER',NULL,1),(19611,'annaeus','',NULL,'NOU','NE_PER',NULL,1),(19612,'ypey','','PND_128202742','NOU','NE_PER',NULL,1),(19613,'ijpey','',NULL,'NOU','NE_PER',NULL,1),(19614,'ypeij','','PND_100704956','NOU','NE_PER',NULL,1),(19615,'annaeus ypey','','PND_100704956','NOU','NE_PER',NULL,1),(19616,'yselveer','',NULL,'NOU','NE_PER',NULL,1),(19617,'willem jansz. yselveer','',NULL,'NOU','NE_PER',NULL,1),(19618,'ysselsteyn','','PND_10275120X','NOU','NE_PER',NULL,1),(19619,'ysselstein','','PND_10142776X','NOU','NE_PER',NULL,1),(19620,'ijsselstein','','PND_10275120X','NOU','NE_PER',NULL,1),(19621,'ijsselsteyn','',NULL,'NOU','NE_PER',NULL,1),(19622,'ysselsteijn','',NULL,'NOU','NE_PER',NULL,1),(19623,'ijsselsteijn','','PND_13189109X','NOU','NE_PER',NULL,1),(19624,'eijsselsteijn','','PND_127549226','NOU','NE_PER',NULL,1),(19625,'mr. nicolaas jan van ysselsteyn','',NULL,'NOU','NE_PER',NULL,1),(19626,'zaalberg','','PND_127807950','NOU','NE_PER',NULL,1),(19627,'saalberg','','PND_107337754','NOU','NE_PER',NULL,1),(19628,'johannes cornelis zaalberg pz.','',NULL,'NOU','NE_PER',NULL,1),(19629,'zachmoorter','',NULL,'NOU','NE_PER',NULL,1),(19630,'michiel zachmoorter','',NULL,'NOU','NE_PER',NULL,1),(19631,'mr. hendrik van der zande','',NULL,'NOU','NE_PER',NULL,1),(19632,'jacobus van zanten','','PND_101056958','NOU','NE_PER',NULL,1),(19633,'laurens van zanten','','PND_115378596','NOU','NE_PER',NULL,1),(19634,'zaunslifer','','PND_121344827','NOU','NE_PER',NULL,1),(19635,'zaunschlifer','','PND_104154640','NOU','NE_PER',NULL,1),(19636,'zaunschliffer','','PND_131848917','NOU','NE_PER',NULL,1),(19637,'petrus zaunslifer','',NULL,'NOU','NE_PER',NULL,1),(19638,'zeebots','',NULL,'NOU','NE_PER',NULL,1),(19639,'willem zeebots','',NULL,'NOU','NE_PER',NULL,1),(19640,'zeeburgh','','PND_101428413','NOU','NE_PER',NULL,1),(19641,'seberg','','PND_135471613','NOU','NE_PER',NULL,1),(19642,'zeeburg','',NULL,'NOU','NE_PER',NULL,1),(19643,'suberg','','PND_133444341','NOU','NE_PER',NULL,1),(19644,'jan van bolhuis van zeeburgh','',NULL,'NOU','NE_PER',NULL,1),(19645,'frans zeegers','',NULL,'NOU','NE_PER',NULL,1),(19646,'laurentius theodorus zeegers','',NULL,'NOU','NE_PER',NULL,1),(19647,'zeeman','','PND_132561867','NOU','NE_PER',NULL,1),(19648,'seeman','','PND_13668789X','NOU','NE_PER',NULL,1),(19649,'henri zeeman','',NULL,'NOU','NE_PER',NULL,1),(19650,'forandinus','',NULL,'NOU','NE_PER',NULL,1),(19651,'catharinus forandinus zeeman','',NULL,'NOU','NE_PER',NULL,1),(19652,'zeeus','',NULL,'NOU','NE_PER',NULL,1),(19653,'zee','','PND_137087411','NOU','NE_PER',NULL,1),(19654,'jacob zeeus','',NULL,'NOU','NE_PER',NULL,1),(19655,'zeggelen','','PND_131241516','NOU','NE_PER',NULL,1),(19656,'seggelen','','PND_135210747','NOU','NE_PER',NULL,1),(19657,'scheulen','','PND_131869957','NOU','NE_PER',NULL,1),(19658,'willem josephus van zeggelen','',NULL,'NOU','NE_PER',NULL,1),(19659,'zetternam','',NULL,'NOU','NE_PER',NULL,1),(19660,'eugeen zetternam','',NULL,'NOU','NE_PER',NULL,1),(19661,'zevecote','','PND_129841234','NOU','NE_PER',NULL,1),(19662,'jacob van zevecote','','PND_129841234','NOU','NE_PER',NULL,1),(19663,'zeijde','',NULL,'NOU','NE_PER',NULL,1),(19664,'seïde','',NULL,'NOU','NE_PER',NULL,1),(19665,'karel van der zeijde','',NULL,'NOU','NE_PER',NULL,1),(19666,'zeydelaar','','PND_100713343','NOU','NE_PER',NULL,1),(19667,'zydelaar','',NULL,'NOU','NE_PER',NULL,1),(19668,'ernst zeydelaar','','PND_100713343','NOU','NE_PER',NULL,1),(19669,'zijll','','PND_127549161','NOU','NE_PER',NULL,1),(19670,'zyl','','PND_136350925','NOU','NE_PER',NULL,1),(19671,'seyl','','PND_134111923','NOU','NE_PER',NULL,1),(19672,'sijl','',NULL,'NOU','NE_PER',NULL,1),(19673,'zeyl','','PND_13409932X','NOU','NE_PER',NULL,1),(19674,'zijl','','PND_136350925','NOU','NE_PER',NULL,1),(19675,'seijl','',NULL,'NOU','NE_PER',NULL,1),(19676,'zeijl','','PND_134955609','NOU','NE_PER',NULL,1),(19677,'slij','',NULL,'NOU','NE_PER',NULL,1),(19678,'jsz.','',NULL,'NOU','NE_PER',NULL,1),(19679,'willem cornelis van zijll jsz.','',NULL,'NOU','NE_PER',NULL,1),(19680,'zijp','','PND_129525278','NOU','NE_PER',NULL,1),(19681,'sip','','PND_135787734','NOU','NE_PER',NULL,1),(19682,'zip','',NULL,'NOU','NE_PER',NULL,1),(19683,'zijpp','',NULL,'NOU','NE_PER',NULL,1),(19684,'johannes van zijp','',NULL,'NOU','NE_PER',NULL,1),(19685,'zilgens','',NULL,'NOU','NE_PER',NULL,1),(19686,'antoon leo zilgens','',NULL,'NOU','NE_PER',NULL,1),(19687,'zillesen','','PND_116991399','NOU','NE_PER',NULL,1),(19688,'cornelis zillesen','','PND_101427980','NOU','NE_PER',NULL,1),(19689,'zimmerman','','PND_137215274','NOU','NE_PER',NULL,1),(19690,'johannes decker zimmerman','','PND_101466668','NOU','NE_PER',NULL,1),(19691,'johan carl zimmerman','',NULL,'NOU','NE_PER',NULL,1),(19692,'zirschky','',NULL,'NOU','NE_PER',NULL,1),(19693,'georg christiaan zirschky','',NULL,'NOU','NE_PER',NULL,1),(19694,'zon','','PND_136614000','NOU','NE_PER',NULL,1),(19695,'sonnius','','PND_128521546','NOU','NE_PER',NULL,1),(19696,'zonnius','',NULL,'NOU','NE_PER',NULL,1),(19697,'son','','PND_137118686','NOU','NE_PER',NULL,1),(19698,'soen','','PND_13656996X','NOU','NE_PER',NULL,1),(19699,'son,','',NULL,'NOU','NE_PER',NULL,1),(19700,'zoon','','PND_134846826','NOU','NE_PER',NULL,1),(19701,'sonus','',NULL,'NOU','NE_PER',NULL,1),(19702,'sonius','','PND_115132929','NOU','NE_PER',NULL,1),(19703,'zonius','',NULL,'NOU','NE_PER',NULL,1),(19704,'sara maria van zon','',NULL,'NOU','NE_PER',NULL,1),(19705,'wacker','','PND_136768415','NOU','NE_PER',NULL,1),(19706,'waaker','','PND_130644196','NOU','NE_PER',NULL,1),(19707,'wakker','','PND_122934970','NOU','NE_PER',NULL,1),(19708,'petrus de wacker van zon','','PND_100982883','NOU','NE_PER',NULL,1),(122957,'lidia','',NULL,'NOU','NE_PER',NULL,1),(19709,'zubli','','PND_105158798','NOU','NE_PER',NULL,1),(19710,'ambrosius justus zubli','','PND_102130590','NOU','NE_PER',NULL,1),(19711,'tatum','','PND_137149395','NOU','NE_PER',NULL,1),(19712,'nicolaas hendrik tatum zubli','','PND_104170247','NOU','NE_PER',NULL,1),(19713,'zuidhof','',NULL,'NOU','NE_PER',NULL,1),(19714,'suthof','',NULL,'NOU','NE_PER',NULL,1),(19715,'süthoff','','PND_112380417','NOU','NE_PER',NULL,1),(19716,'dirk everts zuidhof','',NULL,'NOU','NE_PER',NULL,1),(19717,'zumbach','','PND_133797058','NOU','NE_PER',NULL,1),(19718,'koesvelt','',NULL,'NOU','NE_PER',NULL,1),(19719,'coesveld','',NULL,'NOU','NE_PER',NULL,1),(19720,'coesvelt','','PND_102866236','NOU','NE_PER',NULL,1),(19721,'koesveld','',NULL,'NOU','NE_PER',NULL,1),(19722,'coesveldt','','PND_133761029','NOU','NE_PER',NULL,1),(19723,'coenraad zumbach de koesvelt','','PND_133797058','NOU','NE_PER',NULL,1),(19724,'zuylekom','',NULL,'NOU','NE_PER',NULL,1),(19725,'zuilekom','',NULL,'NOU','NE_PER',NULL,1),(19726,'zuijlekom','',NULL,'NOU','NE_PER',NULL,1),(19727,'maria van zuylekom','',NULL,'NOU','NE_PER',NULL,1),(19728,'rogier','','PND_13352955X','NOU','NE_PER',NULL,1),(19729,'rugier','',NULL,'NOU','NE_PER',NULL,1),(19730,'rogier adriaan van zuylen','',NULL,'NOU','NE_PER',NULL,1),(19731,'willem van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(19732,'adam van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(19733,'willem de zwaan','',NULL,'NOU','NE_PER',NULL,1),(19734,'guilielmus de swaen','',NULL,'NOU','NE_PER',NULL,1),(19735,'berendina','',NULL,'NOU','NE_PER',NULL,1),(19736,'berrendina','',NULL,'NOU','NE_PER',NULL,1),(19737,'zwaardemaker','','PND_117027413','NOU','NE_PER',NULL,1),(19738,'jacoba berendina zwaardemaker visser','',NULL,'NOU','NE_PER',NULL,1),(19739,'zwigtman','','PND_12415137X','NOU','NE_PER',NULL,1),(19740,'cornelis zwigtman','',NULL,'NOU','NE_PER',NULL,1),(19741,'nieuwezijds','',NULL,'ADJ','NE_LOC',NULL,1),(19742,'achterburgwal','',NULL,'NOU','NE_LOC',NULL,1),(19743,'nieuwezijds achterburgwal','',NULL,'NOU','NE_LOC',NULL,1),(19744,'oudezijds','',NULL,'ADJ','NE_LOC',NULL,1),(19745,'oudezijds achterburgwal','',NULL,'NOU','NE_LOC',NULL,1),(19746,'de','',NULL,'DET','NE_LOC',NULL,1),(19747,'begijn','',NULL,'NOU','NE_LOC',NULL,1),(19748,'de begijnen','',NULL,'NOU','NE_LOC',NULL,1),(19749,'achtergracht','',NULL,'NOU','NE_LOC',NULL,1),(19750,'hal','',NULL,'NOU','NE_LOC',NULL,1),(19751,'oud','',NULL,'ADJ','NE_LOC',NULL,1),(19752,'kerk','',NULL,'NOU','NE_LOC',NULL,1),(19753,'oude kerk','',NULL,'NOU','NE_LOC',NULL,1),(19754,'sint','',NULL,'NOU','NE_LOC',NULL,1),(19755,'antonies','',NULL,'NOU','NE_LOC',NULL,1),(19756,'kerkhof','',NULL,'NOU','NE_LOC',NULL,1),(19757,'sint antonieskerkhof','',NULL,'NOU','NE_LOC',NULL,1),(19758,'achterstraat','',NULL,'NOU','NE_LOC',NULL,1),(19759,'akkoleienstraat','',NULL,'NOU','NE_LOC',NULL,1),(19760,'amstel','',NULL,'NOU','NE_LOC',NULL,1),(19761,'amstelgracht','',NULL,'NOU','NE_LOC',NULL,1),(19762,'amstelstraat','',NULL,'NOU','NE_LOC',NULL,1),(19763,'kort','',NULL,'ADJ','NE_LOC',NULL,1),(19764,'korte amstelstraat','',NULL,'NOU','NE_LOC',NULL,1),(19765,'nieuw','',NULL,'ADJ','NE_LOC',NULL,1),(19766,'nieuwe amstelstraat','',NULL,'NOU','NE_LOC',NULL,1),(19767,'amstelveld','',NULL,'NOU','NE_LOC',NULL,1),(19768,'buiten','',NULL,'ADP','NE_LOC',NULL,1),(19769,'buitenamstel','',NULL,'NOU','NE_LOC',NULL,1),(19770,'anjeliersgracht','',NULL,'NOU','NE_LOC',NULL,1),(19771,'anjeliersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19772,'eerste','',NULL,'NUM(type=car)','NE_LOC',NULL,1),(19773,'anjeliersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19774,'eerste anjeliersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19775,'tweede','',NULL,'NUM(type=car)','NE_LOC',NULL,1),(19776,'tweede anjeliersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19777,'klein','',NULL,'ADJ','NE_LOC',NULL,1),(19778,'kleine anjeliersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19779,'breestraat','',NULL,'NOU','NE_LOC',NULL,1),(19780,'sint antoniebreestraat','',NULL,'NOU','NE_LOC',NULL,1),(19781,'appelmarkt','',NULL,'NOU','NE_LOC',NULL,1),(19782,'arend','',NULL,'NOU','NE_LOC',NULL,1),(19783,'bouwensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19784,'arend bouwensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19785,'jakobszsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19786,'arend jakobszsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19787,'armsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19788,'nieuwezijds armsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19789,'oudezijds armsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19790,'azijnmakerssteeg','',NULL,'NOU','NE_LOC',NULL,1),(19791,'baafjessteeg','',NULL,'NOU','NE_LOC',NULL,1),(19792,'baanbrugsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19793,'baangracht','',NULL,'NOU','NE_LOC',NULL,1),(19794,'baansteeg','',NULL,'NOU','NE_LOC',NULL,1),(19795,'bakkersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19796,'balk','',NULL,'NOU','NE_LOC',NULL,1),(19797,'in','',NULL,'ADP','NE_LOC',NULL,1),(19798,'het','',NULL,'DET','NE_LOC',NULL,1),(19799,'oogsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19800,'balk in \'t oogsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19801,'bantammerstraat','',NULL,'NOU','NE_LOC',NULL,1),(19802,'barberstraat','',NULL,'NOU','NE_LOC',NULL,1),(19803,'barndesteeg','',NULL,'NOU','NE_LOC',NULL,1),(19804,'batavierstraat','',NULL,'NOU','NE_LOC',NULL,1),(19805,'batavierdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19806,'berenstraat','',NULL,'NOU','NE_LOC',NULL,1),(19807,'berensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19808,'begijnensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19809,'bergstraat','',NULL,'NOU','NE_LOC',NULL,1),(19810,'bethaniënstraat','',NULL,'NOU','NE_LOC',NULL,1),(19811,'bethaniëndwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19812,'bethlehemsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19813,'beulingstraat','',NULL,'NOU','NE_LOC',NULL,1),(19814,'beurssteeg','',NULL,'NOU','NE_LOC',NULL,1),(19815,'bierkaai','',NULL,'NOU','NE_LOC',NULL,1),(19816,'bikkers','',NULL,'NOU','NE_LOC',NULL,1),(19817,'eiland','',NULL,'NOU','NE_LOC',NULL,1),(19818,'bickerseiland','',NULL,'NOU','NE_LOC',NULL,1),(19819,'binnen','',NULL,'ADP','NE_LOC',NULL,1),(19820,'brouwersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19821,'binnen brouwersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19822,'dommerstraat','',NULL,'NOU','NE_LOC',NULL,1),(19823,'buiten dommersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19824,'binnenkant','',NULL,'NOU','NE_LOC',NULL,1),(19825,'oranjestraat','',NULL,'NOU','NE_LOC',NULL,1),(19826,'binnen oranjestraat','',NULL,'NOU','NE_LOC',NULL,1),(19827,'vissersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19828,'binnen vissersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19829,'wieringerstraat','',NULL,'NOU','NE_LOC',NULL,1),(19830,'binnen wieringerstraat','',NULL,'NOU','NE_LOC',NULL,1),(19831,'blauw','',NULL,'NOU','NE_LOC',NULL,1),(19832,'-','',NULL,'RES(type=symbol)','NE_LOC',NULL,1),(19833,'burgwal','',NULL,'NOU','NE_LOC',NULL,1),(19834,'blauwburgwal','',NULL,'NOU','NE_LOC',NULL,1),(19835,'blauw','',NULL,'ADJ','NE_LOC',NULL,1),(19836,'erf','',NULL,'NOU','NE_LOC',NULL,1),(19837,'blauwe erf','',NULL,'NOU','NE_LOC',NULL,1),(19838,'haansteeg','',NULL,'NOU','NE_LOC',NULL,1),(19839,'blauwe haansteeg','',NULL,'NOU','NE_LOC',NULL,1),(19840,'hoofd','',NULL,'NOU','NE_LOC',NULL,1),(19841,'blauw hoofd','',NULL,'NOU','NE_LOC',NULL,1),(19842,'blaauwlakenssteeg','',NULL,'NOU','NE_LOC',NULL,1),(19843,'straatje','',NULL,'NOU','NE_LOC',NULL,1),(19844,'blauwe straatje','',NULL,'NOU','NE_LOC',NULL,1),(19845,'lang','',NULL,'ADJ','NE_LOC',NULL,1),(19846,'bleekerspad','',NULL,'NOU','NE_LOC',NULL,1),(19847,'lange bleekerspad','',NULL,'NOU','NE_LOC',NULL,1),(19848,'korte bleekerspad','',NULL,'NOU','NE_LOC',NULL,1),(19849,'blindemansteeg','',NULL,'NOU','NE_LOC',NULL,1),(19850,'bloedstraat','',NULL,'NOU','NE_LOC',NULL,1),(19851,'bloeddwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19852,'bloemmarkt','',NULL,'NOU','NE_LOC',NULL,1),(19853,'bloemgracht','',NULL,'NOU','NE_LOC',NULL,1),(19854,'bloemstraat','',NULL,'NOU','NE_LOC',NULL,1),(19855,'bloemdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19856,'eerste bloemdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19857,'tweede bloemdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19858,'blindehoek','',NULL,'NOU','NE_LOC',NULL,1),(19859,'boerensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19860,'boltens','',NULL,'NOU','NE_LOC',NULL,1),(19861,'grachtje','',NULL,'NOU','NE_LOC',NULL,1),(19862,'boltensgrachtje','',NULL,'NOU','NE_LOC',NULL,1),(19863,'bokkinghangen','',NULL,'NOU','NE_LOC',NULL,1),(19864,'boomsloot','',NULL,'NOU','NE_LOC',NULL,1),(19865,'dwars','',NULL,'ADP','NE_LOC',NULL,1),(19866,'dwarsboomsloot','',NULL,'NOU','NE_LOC',NULL,1),(19867,'krom','',NULL,'ADP','NE_LOC',NULL,1),(19868,'kromboomssloot','',NULL,'NOU','NE_LOC',NULL,1),(19869,'boomsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19870,'boomstraat','',NULL,'NOU','NE_LOC',NULL,1),(19871,'botermarkt','',NULL,'NOU','NE_LOC',NULL,1),(19872,'braak','',NULL,'NOU','NE_LOC',NULL,1),(19873,'oude braak','',NULL,'NOU','NE_LOC',NULL,1),(19874,'brouwersgracht','',NULL,'NOU','NE_LOC',NULL,1),(19875,'brouwersteeg','',NULL,'NOU','NE_LOC',NULL,1),(19876,'brouwerstraat','',NULL,'NOU','NE_LOC',NULL,1),(19877,'buitenkant','',NULL,'NOU','NE_LOC',NULL,1),(19878,'buiten bantammerstraat','',NULL,'NOU','NE_LOC',NULL,1),(19879,'buiten brouwersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19880,'buiten oranjestraat','',NULL,'NOU','NE_LOC',NULL,1),(19881,'buiten vissersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19882,'buiten wieringerstraat','',NULL,'NOU','NE_LOC',NULL,1),(19883,'cellebroersteeg','',NULL,'NOU','NE_LOC',NULL,1),(19884,'dam','',NULL,'NOU','NE_LOC',NULL,1),(19885,'deventer','',NULL,'NOU','NE_LOC',NULL,1),(19886,'houtmarkt','',NULL,'NOU','NE_LOC',NULL,1),(19887,'deventer houtmarkt','',NULL,'NOU','NE_LOC',NULL,1),(19888,'dijkdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19889,'dijkstraat','',NULL,'NOU','NE_LOC',NULL,1),(19890,'korte dijkstraat','',NULL,'NOU','NE_LOC',NULL,1),(19891,'dirk','',NULL,'NOU','NE_LOC',NULL,1),(19892,'van','',NULL,'ADP','NE_LOC',NULL,1),(19893,'hasseltsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19894,'dirk van hasseltssteeg','',NULL,'NOU','NE_LOC',NULL,1),(19895,'doelenstraat','',NULL,'NOU','NE_LOC',NULL,1),(19896,'nieuwe doelenstraat','',NULL,'NOU','NE_LOC',NULL,1),(19897,'oude doelenstraat','',NULL,'NOU','NE_LOC',NULL,1),(19898,'dollebegijnensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19899,'driehoekstraat','',NULL,'NOU','NE_LOC',NULL,1),(19900,'driekoningenstraat','',NULL,'NOU','NE_LOC',NULL,1),(19901,'droogbak','',NULL,'NOU','NE_LOC',NULL,1),(19902,'dubbel','',NULL,'ADJ','NE_LOC',NULL,1),(19903,'worststeeg','',NULL,'NOU','NE_LOC',NULL,1),(19904,'dubbeleworststeeg','',NULL,'NOU','NE_LOC',NULL,1),(19905,'duifjessteeg','',NULL,'NOU','NE_LOC',NULL,1),(19906,'duivensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19907,'duivelshoek','',NULL,'NOU','NE_LOC',NULL,1),(19908,'egelantiersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19909,'eerste egelantiersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19910,'tweede egelantiersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19911,'egelantiersgracht','',NULL,'NOU','NE_LOC',NULL,1),(19912,'egelantiersstraat','',NULL,'NOU','NE_LOC',NULL,1),(19913,'elandsgracht','',NULL,'NOU','NE_LOC',NULL,1),(19914,'elandsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19915,'ellendigesteeg','',NULL,'NOU','NE_LOC',NULL,1),(19916,'eng','',NULL,'ADJ','NE_LOC',NULL,1),(19917,'kapelsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19918,'enge kapelsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19919,'enge kerksteeg','',NULL,'NOU','NE_LOC',NULL,1),(19920,'engelsesteeg','',NULL,'NOU','NE_LOC',NULL,1),(19921,'erwtenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(19922,'fluwelenburgwal','',NULL,'NOU','NE_LOC',NULL,1),(19923,'foeliestraat','',NULL,'NOU','NE_LOC',NULL,1),(19924,'foeliedwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19925,'frans','',NULL,'ADJ','NE_LOC',NULL,1),(19926,'pad','',NULL,'NOU','NE_LOC',NULL,1),(19927,'franse pad','',NULL,'NOU','NE_LOC',NULL,1),(19928,'goudsbloemsgracht','',NULL,'NOU','NE_LOC',NULL,1),(19929,'funen','',NULL,'NOU','NE_LOC',NULL,1),(19930,'galgenstraat','',NULL,'NOU','NE_LOC',NULL,1),(19931,'gapersteeg','',NULL,'NOU','NE_LOC',NULL,1),(19932,'wijd','',NULL,'ADJ','NE_LOC',NULL,1),(19933,'gasthuismolensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19934,'wijde gasthuismolensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19935,'korte gasthuismolensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19936,'gasthuissteeg','',NULL,'NOU','NE_LOC',NULL,1),(19937,'herengracht','',NULL,'NOU','NE_LOC',NULL,1),(19938,'herenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(19939,'herenstraat','',NULL,'NOU','NE_LOC',NULL,1),(19940,'heiligeweg','',NULL,'NOU','NE_LOC',NULL,1),(19941,'heintjehoeksteeg','',NULL,'NOU','NE_LOC',NULL,1),(19942,'heisteeg','',NULL,'NOU','NE_LOC',NULL,1),(19943,'korte heisteeg','',NULL,'NOU','NE_LOC',NULL,1),(19944,'wijde heisteeg','',NULL,'NOU','NE_LOC',NULL,1),(19945,'hekelveld','',NULL,'NOU','NE_LOC',NULL,1),(19946,'helletjesdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19947,'heremietensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19948,'hemelrijk','',NULL,'NOU','NE_LOC',NULL,1),(19949,'hoedenmakerspad','',NULL,'NOU','NE_LOC',NULL,1),(19950,'hol','',NULL,'NOU','NE_LOC',NULL,1),(19951,'hoogstraat','',NULL,'NOU','NE_LOC',NULL,1),(19952,'oude hoogstraat','',NULL,'NOU','NE_LOC',NULL,1),(19953,'nieuwe hoogstraat','',NULL,'NOU','NE_LOC',NULL,1),(19954,'hoogte','',NULL,'NOU','NE_LOC',NULL,1),(19955,'kadijk','',NULL,'NOU','NE_LOC',NULL,1),(19956,'hoogte kadijk','',NULL,'NOU','NE_LOC',NULL,1),(19957,'hogekamersteeg','',NULL,'NOU','NE_LOC',NULL,1),(19958,'hopkuilsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19959,'houtgracht','',NULL,'NOU','NE_LOC',NULL,1),(19960,'houtkopersgracht','',NULL,'NOU','NE_LOC',NULL,1),(19961,'houtrijk','',NULL,'NOU','NE_LOC',NULL,1),(19962,'polanen','',NULL,'NOU','NE_LOC',NULL,1),(19963,'houtstraten','',NULL,'NOU','NE_LOC',NULL,1),(19964,'houtwaalderweg','',NULL,'NOU','NE_LOC',NULL,1),(19965,'huidenstraat','',NULL,'NOU','NE_LOC',NULL,1),(19966,'huiszittenburgwal','',NULL,'NOU','NE_LOC',NULL,1),(19967,'huiszittensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19968,'jan','',NULL,'NOU','NE_LOC',NULL,1),(19969,'vriesensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19970,'jan de vriesensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19971,'hansenpad','',NULL,'NOU','NE_LOC',NULL,1),(19972,'jan hansenpad','',NULL,'NOU','NE_LOC',NULL,1),(19973,'jeroenensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19974,'jong','',NULL,'ADJ','NE_LOC',NULL,1),(19975,'roelensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19976,'jonge roelensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19977,'jonkerstraat','',NULL,'NOU','NE_LOC',NULL,1),(19978,'jonkerdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(19979,'jonquil','',NULL,'NOU','NE_LOC',NULL,1),(19980,'jonquil boerensteeg','',NULL,'NOU','NE_LOC',NULL,1),(19981,'jodenbreestraat','',NULL,'NOU','NE_LOC',NULL,1),(19982,'jood','',NULL,'NOU','NE_LOC',NULL,1),(19983,'houttuin','',NULL,'NOU','NE_LOC',NULL,1),(19984,'joden houttuinen','',NULL,'NOU','NE_LOC',NULL,1),(19985,'kerkstraat','',NULL,'NOU','NE_LOC',NULL,1),(19986,'joden kerkstraat','',NULL,'NOU','NE_LOC',NULL,1),(19987,'jorisstraat','',NULL,'NOU','NE_LOC',NULL,1),(19988,'sint jorisstraat','',NULL,'NOU','NE_LOC',NULL,1),(19989,'kaatsbaansteeg','',NULL,'NOU','NE_LOC',NULL,1),(19990,'kalfsvelsteeg','',NULL,'NOU','NE_LOC',NULL,1),(19991,'kalkmarkt','',NULL,'NOU','NE_LOC',NULL,1),(19992,'kalverstraat','',NULL,'NOU','NE_LOC',NULL,1),(19993,'kamperhoofd','',NULL,'NOU','NE_LOC',NULL,1),(19994,'kampersteiger','',NULL,'NOU','NE_LOC',NULL,1),(19995,'karnemelksteeg','',NULL,'NOU','NE_LOC',NULL,1),(19996,'karthuizerstraat','',NULL,'NOU','NE_LOC',NULL,1),(19997,'katersteeg','',NULL,'NOU','NE_LOC',NULL,1),(19998,'kattenburg','',NULL,'NOU','NE_LOC',NULL,1),(19999,'kattengat','',NULL,'NOU','NE_LOC',NULL,1),(20000,'keerweer','',NULL,'NOU','NE_LOC',NULL,1),(20001,'keizerrijk','',NULL,'NOU','NE_LOC',NULL,1),(20002,'keizersgracht','',NULL,'NOU','NE_LOC',NULL,1),(20003,'nieuwe keizersgracht','',NULL,'NOU','NE_LOC',NULL,1),(20004,'keizersstraat','',NULL,'NOU','NE_LOC',NULL,1),(20005,'keizersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20006,'korte keizersdwarstraat','',NULL,'NOU','NE_LOC',NULL,1),(20007,'lange keizersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20008,'houtstraat','',NULL,'NOU','NE_LOC',NULL,1),(20009,'kleine houtstraat','',NULL,'NOU','NE_LOC',NULL,1),(20010,'klooster','',NULL,'NOU','NE_LOC',NULL,1),(20011,'in \'t klooster','',NULL,'NOU','NE_LOC',NULL,1),(20012,'klim','',NULL,'NOU','NE_LOC',NULL,1),(20013,'op','',NULL,'ADP','NE_LOC',NULL,1),(20014,'klimopstraatje','',NULL,'NOU','NE_LOC',NULL,1),(20015,'koestraat','',NULL,'NOU','NE_LOC',NULL,1),(20016,'koksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20017,'kolk','',NULL,'NOU','NE_LOC',NULL,1),(20018,'kolksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20019,'kollegat','',NULL,'NOU','NE_LOC',NULL,1),(20020,'kloveniersburgwal','',NULL,'NOU','NE_LOC',NULL,1),(20021,'koningsplein','',NULL,'NOU','NE_LOC',NULL,1),(20022,'koningstraat','',NULL,'NOU','NE_LOC',NULL,1),(20023,'konijnenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20024,'korsjespoortsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20025,'korte keizersstraat','',NULL,'NOU','NE_LOC',NULL,1),(20026,'korte koningsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20027,'koningdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20028,'korte koningsdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20029,'korte korsjespoortsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20030,'leids','',NULL,'ADJ','NE_LOC',NULL,1),(20031,'dwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20032,'korte leidsedwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20033,'kruisstraat','',NULL,'NOU','NE_LOC',NULL,1),(20034,'korte leidsekruisstraat','',NULL,'NOU','NE_LOC',NULL,1),(20035,'lijnbaansteeg','',NULL,'NOU','NE_LOC',NULL,1),(20036,'korte lijnbaansteeg','',NULL,'NOU','NE_LOC',NULL,1),(20037,'prinsengracht','',NULL,'NOU','NE_LOC',NULL,1),(20038,'korte prinsengracht','',NULL,'NOU','NE_LOC',NULL,1),(20039,'raamgracht','',NULL,'NOU','NE_LOC',NULL,1),(20040,'korte raamgracht','',NULL,'NOU','NE_LOC',NULL,1),(20041,'reguliersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20042,'korte reguliersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20043,'stormsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20044,'korte stormsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20045,'kostverloren','',NULL,'NOU','NE_LOC',NULL,1),(20046,'wetering','',NULL,'NOU','NE_LOC',NULL,1),(20047,'kostverlorenwetering','',NULL,'NOU','NE_LOC',NULL,1),(20048,'kreupelsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20049,'kromelleboogsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20050,'krom','',NULL,'ADJ','NE_LOC',NULL,1),(20051,'palmstraat','',NULL,'NOU','NE_LOC',NULL,1),(20052,'kromme palmstraat','',NULL,'NOU','NE_LOC',NULL,1),(20053,'twinstraat','',NULL,'NOU','NE_LOC',NULL,1),(20054,'kromme twinstraat','',NULL,'NOU','NE_LOC',NULL,1),(20055,'kruissteeg','',NULL,'NOU','NE_LOC',NULL,1),(20056,'leidsekruisstraat','',NULL,'NOU','NE_LOC',NULL,1),(20057,'kuipmarkt','',NULL,'NOU','NE_LOC',NULL,1),(20058,'kuiperspad','',NULL,'NOU','NE_LOC',NULL,1),(20059,'kuiperssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20060,'kwakerseiland','',NULL,'NOU','NE_LOC',NULL,1),(20061,'laagte','',NULL,'NOU','NE_LOC',NULL,1),(20062,'laagte kadijk','',NULL,'NOU','NE_LOC',NULL,1),(20063,'land','',NULL,'NOU','NE_LOC',NULL,1),(20064,'beloftesteeg','',NULL,'NOU','NE_LOC',NULL,1),(20065,'land van beloftesteeg','',NULL,'NOU','NE_LOC',NULL,1),(20066,'langebrugsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20067,'lange leidsedwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20068,'langestraat','',NULL,'NOU','NE_LOC',NULL,1),(20069,'lastaadje','',NULL,'NOU','NE_LOC',NULL,1),(20070,'lauriergracht','',NULL,'NOU','NE_LOC',NULL,1),(20071,'laurierstraat','',NULL,'NOU','NE_LOC',NULL,1),(20072,'lazarussteeg','',NULL,'NOU','NE_LOC',NULL,1),(20073,'leliegracht','',NULL,'NOU','NE_LOC',NULL,1),(20074,'leliestraat','',NULL,'NOU','NE_LOC',NULL,1),(20075,'nieuwe leliestraat','',NULL,'NOU','NE_LOC',NULL,1),(20076,'oude leliestraat','',NULL,'NOU','NE_LOC',NULL,1),(20077,'leliestraatje','',NULL,'NOU','NE_LOC',NULL,1),(20078,'lepelstraat','',NULL,'NOU','NE_LOC',NULL,1),(20079,'leprozengracht','',NULL,'NOU','NE_LOC',NULL,1),(20080,'leprozenburgwal','',NULL,'NOU','NE_LOC',NULL,1),(20081,'leprozensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20082,'leidekkerssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20083,'gracht','',NULL,'NOU','NE_LOC',NULL,1),(20084,'leidsegracht','',NULL,'NOU','NE_LOC',NULL,1),(20085,'lange','',NULL,'NOU','NE_LOC',NULL,1),(20086,'plein','',NULL,'NOU','NE_LOC',NULL,1),(20087,'leidseplein','',NULL,'NOU','NE_LOC',NULL,1),(20088,'leidsestraat','',NULL,'NOU','NE_LOC',NULL,1),(20089,'lindendwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20090,'eerste lindendwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20091,'tweede lindendwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20092,'derde','',NULL,'NUM(type=car)','NE_LOC',NULL,1),(20093,'derde lindendwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20094,'lindengracht','',NULL,'NOU','NE_LOC',NULL,1),(20095,'lindenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20096,'lombardsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20097,'looiersgracht','',NULL,'NOU','NE_LOC',NULL,1),(20098,'looiersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20099,'nieuwe looiersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20100,'oude looiersdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20101,'looiersstraat','',NULL,'NOU','NE_LOC',NULL,1),(20102,'nieuwe looiersstraat','',NULL,'NOU','NE_LOC',NULL,1),(20103,'oude looiersstraat','',NULL,'NOU','NE_LOC',NULL,1),(20104,'lijnbaansgracht','',NULL,'NOU','NE_LOC',NULL,1),(20105,'madelievenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20106,'mandemakerssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20107,'marken','',NULL,'NOU','NE_LOC',NULL,1),(20108,'markensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20109,'martelaarsgracht','',NULL,'NOU','NE_LOC',NULL,1),(20110,'melkmeisjessteeg','',NULL,'NOU','NE_LOC',NULL,1),(20111,'mennoniet','',NULL,'NOU','NE_LOC',NULL,1),(20112,'mennonitenpad','',NULL,'NOU','NE_LOC',NULL,1),(20113,'minnemoersstraatje','',NULL,'NOU','NE_LOC',NULL,1),(20114,'moddermolensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20115,'molenpad','',NULL,'NOU','NE_LOC',NULL,1),(20116,'molensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20117,'molsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20118,'monnikenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20119,'monnikendwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20120,'montalbaansburgwal','',NULL,'NOU','NE_LOC',NULL,1),(20121,'moordenaarsgracht','',NULL,'NOU','NE_LOC',NULL,1),(20122,'morensteegje','',NULL,'NOU','NE_LOC',NULL,1),(20123,'moriaansteeg','',NULL,'NOU','NE_LOC',NULL,1),(20124,'mosterdpotsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20125,'mouthaansteeg','',NULL,'NOU','NE_LOC',NULL,1),(20126,'mozes','',NULL,'NOU','NE_LOC',NULL,1),(20127,'en','',NULL,'CON','NE_LOC',NULL,1),(20128,'aäronstraat','',NULL,'NOU','NE_LOC',NULL,1),(20129,'mozes en aäronstraat','',NULL,'NOU','NE_LOC',NULL,1),(20130,'muidergracht','',NULL,'NOU','NE_LOC',NULL,1),(20131,'muiderstraat','',NULL,'NOU','NE_LOC',NULL,1),(20132,'nadorst','',NULL,'NOU','NE_LOC',NULL,1),(20133,'naardersteeg','',NULL,'NOU','NE_LOC',NULL,1),(20134,'nes','',NULL,'NOU','NE_LOC',NULL,1),(20135,'nieuwebrugsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20136,'nieuwe herengracht','',NULL,'NOU','NE_LOC',NULL,1),(20137,'markt','',NULL,'NOU','NE_LOC',NULL,1),(20138,'nieuwmarkt','',NULL,'NOU','NE_LOC',NULL,1),(20139,'nieuwendijk','',NULL,'NOU','NE_LOC',NULL,1),(20140,'nieuwe prinsengracht','',NULL,'NOU','NE_LOC',NULL,1),(20141,'nieuwegrachtje','',NULL,'NOU','NE_LOC',NULL,1),(20142,'rapenburgerstraat','',NULL,'NOU','NE_LOC',NULL,1),(20143,'nieuwe rapenburgerstraat','',NULL,'NOU','NE_LOC',NULL,1),(20144,'spiegelstraat','',NULL,'NOU','NE_LOC',NULL,1),(20145,'nieuwe spiegelstraat','',NULL,'NOU','NE_LOC',NULL,1),(20146,'teertuin','',NULL,'NOU','NE_LOC',NULL,1),(20147,'nieuwe teertuinen','',NULL,'NOU','NE_LOC',NULL,1),(20148,'waals','',NULL,'ADJ','NE_LOC',NULL,1),(20149,'nieuwe waalseiland','',NULL,'NOU','NE_LOC',NULL,1),(20150,'voorburgwal','',NULL,'NOU','NE_LOC',NULL,1),(20151,'nieuwezijds voorburgwal','',NULL,'NOU','NE_LOC',NULL,1),(20152,'nieuwstraat','',NULL,'NOU','NE_LOC',NULL,1),(20153,'oude nieuwstraat','',NULL,'NOU','NE_LOC',NULL,1),(20154,'vaart','',NULL,'NOU','NE_LOC',NULL,1),(20155,'nieuwe vaart','',NULL,'NOU','NE_LOC',NULL,1),(20156,'kort','',NULL,'NOU','NE_LOC',NULL,1),(20157,'niezel','',NULL,'NOU','NE_LOC',NULL,1),(20158,'korte niezel','',NULL,'NOU','NE_LOC',NULL,1),(20159,'lange niezel','',NULL,'NOU','NE_LOC',NULL,1),(20160,'noorderdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20161,'noorderkerkstraat','',NULL,'NOU','NE_LOC',NULL,1),(20162,'noordermarkt','',NULL,'NOU','NE_LOC',NULL,1),(20163,'noorderstraat','',NULL,'NOU','NE_LOC',NULL,1),(20164,'octgenspad','',NULL,'NOU','NE_LOC',NULL,1),(20165,'olieslagerssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20166,'olifantspad','',NULL,'NOU','NE_LOC',NULL,1),(20167,'olofspoort','',NULL,'NOU','NE_LOC',NULL,1),(20168,'onbekend','',NULL,'ADJ','NE_LOC',NULL,1),(20169,'onbekendegracht','',NULL,'NOU','NE_LOC',NULL,1),(20170,'onkelboerensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20171,'oostenburg','',NULL,'NOU','NE_LOC',NULL,1),(20172,'oosters','',NULL,'ADJ','NE_LOC',NULL,1),(20173,'kaai','',NULL,'NOU','NE_LOC',NULL,1),(20174,'oosterse kaai','',NULL,'NOU','NE_LOC',NULL,1),(20175,'openhartsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20176,'osdorp','',NULL,'NOU','NE_LOC',NULL,1),(20177,'vrij','',NULL,'ADJ','NE_LOC',NULL,1),(20178,'geer','',NULL,'NOU','NE_LOC',NULL,1),(20179,'vrije geer','',NULL,'NOU','NE_LOC',NULL,1),(20180,'osjessluis','',NULL,'NOU','NE_LOC',NULL,1),(20181,'ossenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(20182,'ossenpooksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20183,'oudebrugsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20184,'kennissteeg','',NULL,'NOU','NE_LOC',NULL,1),(20185,'oudekennissteeg','',NULL,'NOU','NE_LOC',NULL,1),(20186,'kerksplein','',NULL,'NOU','NE_LOC',NULL,1),(20187,'oudekerksplein','',NULL,'NOU','NE_LOC',NULL,1),(20188,'manhuispoort','',NULL,'NOU','NE_LOC',NULL,1),(20189,'oudemanhuispoort','',NULL,'NOU','NE_LOC',NULL,1),(20190,'schans','',NULL,'NOU','NE_LOC',NULL,1),(20191,'oudeschans','',NULL,'NOU','NE_LOC',NULL,1),(20192,'oude spiegelstraat','',NULL,'NOU','NE_LOC',NULL,1),(20193,'oudezijds kapelsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20194,'oudezijds kolk','',NULL,'NOU','NE_LOC',NULL,1),(20195,'oudezijds voorburgwal','',NULL,'NOU','NE_LOC',NULL,1),(20196,'oudezijds wijde kapelsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20197,'overtoom','',NULL,'NOU','NE_LOC',NULL,1),(20198,'weg','',NULL,'NOU','NE_LOC',NULL,1),(20199,'overtoomse weg','',NULL,'NOU','NE_LOC',NULL,1),(20200,'paardenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20201,'palmdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20202,'palmgracht','',NULL,'NOU','NE_LOC',NULL,1),(20203,'panaalsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20204,'panserdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20205,'papenbroeksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20206,'papenbrugsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20207,'passeerderdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20208,'passeerdergracht','',NULL,'NOU','NE_LOC',NULL,1),(20209,'passeerderstraat','',NULL,'NOU','NE_LOC',NULL,1),(20210,'peperstraat','',NULL,'NOU','NE_LOC',NULL,1),(20211,'pieter','',NULL,'NOU','NE_LOC',NULL,1),(20212,'jakobsdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20213,'pieter jacobszdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20214,'jakobsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20215,'pieter jacobszstraat','',NULL,'NOU','NE_LOC',NULL,1),(20216,'pijlsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20217,'pijpenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(20218,'plantage','',NULL,'NOU','NE_LOC',NULL,1),(20219,'poort','',NULL,'NOU','NE_LOC',NULL,1),(20220,'sint pieterspoort','',NULL,'NOU','NE_LOC',NULL,1),(20221,'waal','',NULL,'NOU','NE_LOC',NULL,1),(20222,'wees','',NULL,'NOU','NE_LOC',NULL,1),(20223,'walenweespoort','',NULL,'NOU','NE_LOC',NULL,1),(20224,'pottebakkerssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20225,'pottenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(20226,'prins','',NULL,'NOU','NE_LOC',NULL,1),(20227,'prinseneiland','',NULL,'NOU','NE_LOC',NULL,1),(20228,'prinsenhofsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20229,'prinsenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20230,'raamsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20231,'raamstraat','',NULL,'NOU','NE_LOC',NULL,1),(20232,'rapenburg','',NULL,'NOU','NE_LOC',NULL,1),(20233,'rapenburgergracht','',NULL,'NOU','NE_LOC',NULL,1),(20234,'rapenburgerburgwal','',NULL,'NOU','NE_LOC',NULL,1),(20235,'ramskooi','',NULL,'NOU','NE_LOC',NULL,1),(20236,'ratelwachtsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20237,'reaal','',NULL,'NOU','NE_LOC',NULL,1),(20238,'realeneiland','',NULL,'NOU','NE_LOC',NULL,1),(20239,'reestraat','',NULL,'NOU','NE_LOC',NULL,1),(20240,'reguliersbreestraat','',NULL,'NOU','NE_LOC',NULL,1),(20241,'reguliersgracht','',NULL,'NOU','NE_LOC',NULL,1),(20242,'reguliersplein','',NULL,'NOU','NE_LOC',NULL,1),(20243,'ridderstraat','',NULL,'NOU','NE_LOC',NULL,1),(20244,'roetersburgwal','',NULL,'NOU','NE_LOC',NULL,1),(20245,'roeters','',NULL,'NOU','NE_LOC',NULL,1),(20246,'roeterseiland','',NULL,'NOU','NE_LOC',NULL,1),(20247,'rokin','',NULL,'NOU','NE_LOC',NULL,1),(20248,'romeinsarmsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20249,'romolensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20250,'roskamsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20251,'rottenest','',NULL,'NOU','NE_LOC',NULL,1),(20252,'rottigesteeg','',NULL,'NOU','NE_LOC',NULL,1),(20253,'rozeboomsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20254,'rozemarijnsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20255,'rozengracht','',NULL,'NOU','NE_LOC',NULL,1),(20256,'rozenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20257,'runstraat','',NULL,'NOU','NE_LOC',NULL,1),(20258,'rusland','',NULL,'NOU','NE_LOC',NULL,1),(20259,'rustenburgerpad','',NULL,'NOU','NE_LOC',NULL,1),(20260,'salamandersteeg','',NULL,'NOU','NE_LOC',NULL,1),(20261,'schapenplein','',NULL,'NOU','NE_LOC',NULL,1),(20262,'schapensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20263,'scheepje','',NULL,'NOU','NE_LOC',NULL,1),(20264,'scheepjesdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20265,'schildersteeg','',NULL,'NOU','NE_LOC',NULL,1),(20266,'schippersgracht','',NULL,'NOU','NE_LOC',NULL,1),(20267,'schippersstraat','',NULL,'NOU','NE_LOC',NULL,1),(20268,'schippersstraatje','',NULL,'NOU','NE_LOC',NULL,1),(20269,'schoorsteenvegerssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20270,'schoutensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20271,'schreijershoek','',NULL,'NOU','NE_LOC',NULL,1),(20272,'servetsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20273,'singel','',NULL,'NOU','NE_LOC',NULL,1),(20274,'agnietenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20275,'sint agnietenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20276,'annastraat','',NULL,'NOU','NE_LOC',NULL,1),(20277,'sint annastraat','',NULL,'NOU','NE_LOC',NULL,1),(20278,'annadwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20279,'sint annendwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20280,'antoniesbreestraat','',NULL,'NOU','NE_LOC',NULL,1),(20281,'jakobstraat','',NULL,'NOU','NE_LOC',NULL,1),(20282,'sint jacobsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20283,'jorissteeg','',NULL,'NOU','NE_LOC',NULL,1),(20284,'sint jorissteeg','',NULL,'NOU','NE_LOC',NULL,1),(20285,'luciensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20286,'sint luciensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20287,'nikolaasstraat','',NULL,'NOU','NE_LOC',NULL,1),(20288,'sint nicolaasstraat','',NULL,'NOU','NE_LOC',NULL,1),(20289,'sint olofspoort','',NULL,'NOU','NE_LOC',NULL,1),(20290,'pieterspoort','',NULL,'NOU','NE_LOC',NULL,1),(20291,'pietersteeg','',NULL,'NOU','NE_LOC',NULL,1),(20292,'sint pietersteeg','',NULL,'NOU','NE_LOC',NULL,1),(20293,'slatuintje','',NULL,'NOU','NE_LOC',NULL,1),(20294,'slepersteeg','',NULL,'NOU','NE_LOC',NULL,1),(20295,'slijkstraat','',NULL,'NOU','NE_LOC',NULL,1),(20296,'slijppad','',NULL,'NOU','NE_LOC',NULL,1),(20297,'sloterdijksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20298,'sloterdijkstraat','',NULL,'NOU','NE_LOC',NULL,1),(20299,'sloterdijk','',NULL,'NOU','NE_LOC',NULL,1),(20300,'sloten','',NULL,'NOU','NE_LOC',NULL,1),(20301,'slootstraat','',NULL,'NOU','NE_LOC',NULL,1),(20302,'smaksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20303,'smallepad','',NULL,'NOU','NE_LOC',NULL,1),(20304,'smitsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20305,'smitssteegje','',NULL,'NOU','NE_LOC',NULL,1),(20306,'snoekjesgracht','',NULL,'NOU','NE_LOC',NULL,1),(20307,'spaarpotsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20308,'spiegelgracht','',NULL,'NOU','NE_LOC',NULL,1),(20309,'spijkerboogsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20310,'spinhuissteeg','',NULL,'NOU','NE_LOC',NULL,1),(20311,'spreeuwpotsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20312,'sprokkelbeurssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20313,'spui','',NULL,'NOU','NE_LOC',NULL,1),(20314,'staalstraat','',NULL,'NOU','NE_LOC',NULL,1),(20315,'steenhouwerssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20316,'stilsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20317,'stoossteeg','',NULL,'NOU','NE_LOC',NULL,1),(20318,'stoutehaansteeg','',NULL,'NOU','NE_LOC',NULL,1),(20319,'stromarkt','',NULL,'NOU','NE_LOC',NULL,1),(20320,'suikerbakkerssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20321,'taanstraat','',NULL,'NOU','NE_LOC',NULL,1),(20322,'taandwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20323,'taksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20324,'teerketelsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20325,'oude teertuinen','',NULL,'NOU','NE_LOC',NULL,1),(20326,'texels','',NULL,'ADJ','NE_LOC',NULL,1),(20327,'texelse kaai','',NULL,'NOU','NE_LOC',NULL,1),(20328,'tigchelstraat','',NULL,'NOU','NE_LOC',NULL,1),(20329,'torensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20330,'treefsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20331,'trippenburgwal','',NULL,'NOU','NE_LOC',NULL,1),(20332,'trompettersteeg','',NULL,'NOU','NE_LOC',NULL,1),(20333,'tuinstraat','',NULL,'NOU','NE_LOC',NULL,1),(20334,'tuinpad','',NULL,'NOU','NE_LOC',NULL,1),(20335,'tuindwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20336,'kromme tuinstraat','',NULL,'NOU','NE_LOC',NULL,1),(20337,'turfgracht','',NULL,'NOU','NE_LOC',NULL,1),(20338,'turfmarkt','',NULL,'NOU','NE_LOC',NULL,1),(20339,'nieuwe turfmarkt','',NULL,'NOU','NE_LOC',NULL,1),(20340,'oude turfmarkt','',NULL,'NOU','NE_LOC',NULL,1),(20341,'turfsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20342,'uilenburg','',NULL,'NOU','NE_LOC',NULL,1),(20343,'uilenburgsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20344,'uilenburgstraat','',NULL,'NOU','NE_LOC',NULL,1),(20345,'utrechtsedwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20346,'utrechtsestraat','',NULL,'NOU','NE_LOC',NULL,1),(20347,'valkensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20348,'varkenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(20349,'verwersgracht','',NULL,'NOU','NE_LOC',NULL,1),(20350,'verwersstraat','',NULL,'NOU','NE_LOC',NULL,1),(20351,'vierwindenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20352,'vijzelgracht','',NULL,'NOU','NE_LOC',NULL,1),(20353,'vijzelstraat','',NULL,'NOU','NE_LOC',NULL,1),(20354,'vijgendam','',NULL,'NOU','NE_LOC',NULL,1),(20355,'vinkenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20356,'violettenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20357,'vissteeg','',NULL,'NOU','NE_LOC',NULL,1),(20358,'visserstraat','',NULL,'NOU','NE_LOC',NULL,1),(20359,'vlakkeveld','',NULL,'NOU','NE_LOC',NULL,1),(20360,'vlasblomsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20361,'vliegendesteeg','',NULL,'NOU','NE_LOC',NULL,1),(20362,'vlooienburg','',NULL,'NOU','NE_LOC',NULL,1),(20363,'vlooienburgsdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20364,'vlooijenburgsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20365,'voetboogstraat','',NULL,'NOU','NE_LOC',NULL,1),(20366,'zijde','',NULL,'NOU','NE_LOC',NULL,1),(20367,'vredenburgsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20368,'vrouwensteeg','',NULL,'NOU','NE_LOC',NULL,1),(20369,'waaigat','',NULL,'NOU','NE_LOC',NULL,1),(20370,'wagenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20371,'walenpleintje','',NULL,'NOU','NE_LOC',NULL,1),(20372,'vuil','',NULL,'ADJ','NE_LOC',NULL,1),(20373,'weespad','',NULL,'NOU','NE_LOC',NULL,1),(20374,'vuile weespad','',NULL,'NOU','NE_LOC',NULL,1),(20375,'schoon','',NULL,'ADJ','NE_LOC',NULL,1),(20376,'schone weespad','',NULL,'NOU','NE_LOC',NULL,1),(20377,'walenweesstraat','',NULL,'NOU','NE_LOC',NULL,1),(20378,'wapen','',NULL,'NOU','NE_LOC',NULL,1),(20379,'delftsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20380,'wapen van delftsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20381,'warmoesgracht','',NULL,'NOU','NE_LOC',NULL,1),(20382,'warmoesstraat','',NULL,'NOU','NE_LOC',NULL,1),(20383,'water','',NULL,'NOU','NE_LOC',NULL,1),(20384,'het water','',NULL,'NOU','NE_LOC',NULL,1),(20385,'damrak','',NULL,'NOU','NE_LOC',NULL,1),(20386,'waterpoortsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20387,'waterschipsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20388,'watersteeg','',NULL,'NOU','NE_LOC',NULL,1),(20389,'weesperplein','',NULL,'NOU','NE_LOC',NULL,1),(20390,'weesperstraat','',NULL,'NOU','NE_LOC',NULL,1),(20391,'weesperveld','',NULL,'NOU','NE_LOC',NULL,1),(20392,'westermarkt','',NULL,'NOU','NE_LOC',NULL,1),(20393,'weteringstraat','',NULL,'NOU','NE_LOC',NULL,1),(20394,'weteringdwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20395,'wijde kapelsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20396,'kerksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20397,'wijde kerksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20398,'wijde lombardsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20399,'wijdesteeg','',NULL,'NOU','NE_LOC',NULL,1),(20400,'wijngaardsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20401,'wijngaardstraatje','',NULL,'NOU','NE_LOC',NULL,1),(20402,'wittekelksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20403,'wittenburg','',NULL,'NOU','NE_LOC',NULL,1),(20404,'wittepaardssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20405,'wolvenstraat','',NULL,'NOU','NE_LOC',NULL,1),(20406,'ijgracht','',NULL,'NOU','NE_LOC',NULL,1),(20407,'zaagmolenspad','',NULL,'NOU','NE_LOC',NULL,1),(20408,'zaksteeg','',NULL,'NOU','NE_LOC',NULL,1),(20409,'zandhoek','',NULL,'NOU','NE_LOC',NULL,1),(20410,'zanddwarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(20411,'zandstraat','',NULL,'NOU','NE_LOC',NULL,1),(20412,'zeedijk','',NULL,'NOU','NE_LOC',NULL,1),(20413,'zilversteeg','',NULL,'NOU','NE_LOC',NULL,1),(20414,'zoetenaamsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20415,'zoutkeetsgracht','',NULL,'NOU','NE_LOC',NULL,1),(20416,'zoutsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20417,'zwanenburgstraat','',NULL,'NOU','NE_LOC',NULL,1),(20418,'zwanenburgwal','',NULL,'NOU','NE_LOC',NULL,1),(20419,'zwartehandsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20420,'zwartepaardsteeg','',NULL,'NOU','NE_LOC',NULL,1),(20421,'zwartlakenssteeg','',NULL,'NOU','NE_LOC',NULL,1),(20422,'m. h. v. d. aa','',NULL,'NOU','NE_PER',NULL,1),(20423,'h. v. d. aa','',NULL,'NOU','NE_PER',NULL,1),(20424,'j. v. d. aa','',NULL,'NOU','NE_PER',NULL,1),(20425,'aalders','','PND_131222155','NOU','NE_PER',NULL,1),(20426,'alders','','PND_13518939X','NOU','NE_PER',NULL,1),(20427,'j. g. aalders','',NULL,'NOU','NE_PER',NULL,1),(20428,'aaldering','','PND_112450709','NOU','NE_PER',NULL,1),(20429,'aalderink','','PND_132489066','NOU','NE_PER',NULL,1),(20430,'h. aaldering','',NULL,'NOU','NE_PER',NULL,1),(20431,'j. n. aaldering','',NULL,'NOU','NE_PER',NULL,1),(20432,'aalderen','',NULL,'NOU','NE_PER',NULL,1),(20433,'h. v. aalderen','',NULL,'NOU','NE_PER',NULL,1),(20434,'p. v. aardenburg','',NULL,'NOU','NE_PER',NULL,1),(20435,'h. aarendsen','',NULL,'NOU','NE_PER',NULL,1),(20436,'weduwe','',NULL,'NOU','NE_PER',NULL,1),(20437,'wed. c. abbas','',NULL,'NOU','NE_PER',NULL,1),(20438,'abbema','','PND_125807902','NOU','NE_PER',NULL,1),(20439,'habbema','','PND_13530346X','NOU','NE_PER',NULL,1),(20440,'c. abbema','',NULL,'NOU','NE_PER',NULL,1),(20441,'abbers','',NULL,'NOU','NE_PER',NULL,1),(20442,'abras','',NULL,'NOU','NE_PER',NULL,1),(20443,'abres','',NULL,'NOU','NE_PER',NULL,1),(20444,'abresch','','PND_136057322','NOU','NE_PER',NULL,1),(20445,'a. h. abbers','',NULL,'NOU','NE_PER',NULL,1),(20446,'c. abbing','',NULL,'NOU','NE_PER',NULL,1),(20447,'abell','','PND_137230699','NOU','NE_PER',NULL,1),(20448,'abel','','PND_137248083','NOU','NE_PER',NULL,1),(20449,'abeel','','PND_137154186','NOU','NE_PER',NULL,1),(20450,'abelius','','PND_129485888','NOU','NE_PER',NULL,1),(20451,'j. c. abell','',NULL,'NOU','NE_PER',NULL,1),(20452,'wed. a. abel','',NULL,'NOU','NE_PER',NULL,1),(20453,'wed. h. abel','',NULL,'NOU','NE_PER',NULL,1),(20454,'a. abels','','PND_12748485X','NOU','NE_PER',NULL,1),(20455,'j. c. abels','',NULL,'NOU','NE_PER',NULL,1),(20456,'t. h. abels','',NULL,'NOU','NE_PER',NULL,1),(20457,'aberson','','PND_130337358','NOU','NE_PER',NULL,1),(20458,'abken','','PND_118188054','NOU','NE_PER',NULL,1),(20459,'abkenius','',NULL,'NOU','NE_PER',NULL,1),(20460,'g. abken','',NULL,'NOU','NE_PER',NULL,1),(20461,'a. j. abrahams','',NULL,'NOU','NE_PER',NULL,1),(20462,'d. abrahams','',NULL,'NOU','NE_PER',NULL,1),(20463,'w. abrahams','',NULL,'NOU','NE_PER',NULL,1),(20464,'c. abrahamsz.','',NULL,'NOU','NE_PER',NULL,1),(20465,'j. e. v. d. acker','',NULL,'NOU','NE_PER',NULL,1),(20466,'ackerman','','PND_137152477','NOU','NE_PER',NULL,1),(20467,'akkerman','','PND_136346049','NOU','NE_PER',NULL,1),(20468,'j. a. ackerman','',NULL,'NOU','NE_PER',NULL,1),(20469,'j. acquoy','',NULL,'NOU','NE_PER',NULL,1),(20470,'d. adams','','PND_104341866','NOU','NE_PER',NULL,1),(20471,'m. adams','','PND_10265168X','NOU','NE_PER',NULL,1),(20472,'w. adams','','PND_13525728X','NOU','NE_PER',NULL,1),(20473,'adekamp','',NULL,'NOU','NE_PER',NULL,1),(20474,'b. h. adekamp','',NULL,'NOU','NE_PER',NULL,1),(20475,'adel','','PND_135499593','NOU','NE_PER',NULL,1),(20476,'h. adel','',NULL,'NOU','NE_PER',NULL,1),(20477,'adiks','',NULL,'NOU','NE_PER',NULL,1),(20478,'j. g. adiks','',NULL,'NOU','NE_PER',NULL,1),(20479,'adolphi','','PND_135878098','NOU','NE_PER',NULL,1),(20480,'f. adolphi','',NULL,'NOU','NE_PER',NULL,1),(20481,'hartin','','PND_113161239','NOU','NE_PER',NULL,1),(20482,'d. b. adrian','',NULL,'NOU','NE_PER',NULL,1),(20483,'a. adriaans','',NULL,'NOU','NE_PER',NULL,1),(20484,'j. d. adriaans','',NULL,'NOU','NE_PER',NULL,1),(20485,'aeyltz','',NULL,'NOU','NE_PER',NULL,1),(20486,'alitz','',NULL,'NOU','NE_PER',NULL,1),(20487,'allis','','PND_136451632','NOU','NE_PER',NULL,1),(20488,'d. aeyltz','',NULL,'NOU','NE_PER',NULL,1),(20489,'ages','','PND_133518507','NOU','NE_PER',NULL,1),(20490,'agatz','','PND_130302856','NOU','NE_PER',NULL,1),(20491,'haages','',NULL,'NOU','NE_PER',NULL,1),(20492,'hachez','','PND_127448527','NOU','NE_PER',NULL,1),(20493,'r. ages','',NULL,'NOU','NE_PER',NULL,1),(20494,'agema','',NULL,'NOU','NE_PER',NULL,1),(20495,'aggema','',NULL,'NOU','NE_PER',NULL,1),(20496,'m. agema','',NULL,'NOU','NE_PER',NULL,1),(20497,'agterveld','',NULL,'NOU','NE_PER',NULL,1),(20498,'j. agterveld','',NULL,'NOU','NE_PER',NULL,1),(20499,'agttienhoven','',NULL,'NOU','NE_PER',NULL,1),(20500,'achtienhoven','',NULL,'NOU','NE_PER',NULL,1),(20501,'j. b. j. agttienhoven','',NULL,'NOU','NE_PER',NULL,1),(20502,'ahlers','','PND_136900690','NOU','NE_PER',NULL,1),(20503,'h. h. ahlers','',NULL,'NOU','NE_PER',NULL,1),(20504,'ahout','',NULL,'NOU','NE_PER',NULL,1),(20505,'w. ahout','',NULL,'NOU','NE_PER',NULL,1),(20506,'aikeman','',NULL,'NOU','NE_PER',NULL,1),(20507,'j. aikeman','',NULL,'NOU','NE_PER',NULL,1),(20508,'wed. v. aken','',NULL,'NOU','NE_PER',NULL,1),(20509,'j. v. aken','',NULL,'NOU','NE_PER',NULL,1),(20510,'j. v. d. akker','',NULL,'NOU','NE_PER',NULL,1),(20511,'w. c. akkerman','',NULL,'NOU','NE_PER',NULL,1),(20512,'akooy','',NULL,'NOU','NE_PER',NULL,1),(20513,'r. v. akooy','',NULL,'NOU','NE_PER',NULL,1),(20514,'jufv.','',NULL,'NOU','NE_PER',NULL,1),(20515,'jufv. allard','',NULL,'NOU','NE_PER',NULL,1),(20516,'j. allart','',NULL,'NOU','NE_PER',NULL,1),(20517,'p. allebé','',NULL,'NOU','NE_PER',NULL,1),(20518,'a. albach','',NULL,'NOU','NE_PER',NULL,1),(20519,'albers','','PND_137190719','NOU','NE_PER',NULL,1),(20520,'aelbertsz.','',NULL,'NOU','NE_PER',NULL,1),(20521,'aalbers','','PND_122635590','NOU','NE_PER',NULL,1),(20522,'aelbers','',NULL,'NOU','NE_PER',NULL,1),(20523,'alberts','','PND_137190247','NOU','NE_PER',NULL,1),(20524,'aalberse','','PND_130954314','NOU','NE_PER',NULL,1),(20525,'aalberts','',NULL,'NOU','NE_PER',NULL,1),(20526,'albertz.','',NULL,'NOU','NE_PER',NULL,1),(20527,'allberts','',NULL,'NOU','NE_PER',NULL,1),(20528,'j. g. albers','',NULL,'NOU','NE_PER',NULL,1),(20529,'b. alberding','',NULL,'NOU','NE_PER',NULL,1),(20530,'t. alberding','',NULL,'NOU','NE_PER',NULL,1),(20531,'j. alberding','',NULL,'NOU','NE_PER',NULL,1),(20532,'g. albers','','PND_115862935','NOU','NE_PER',NULL,1),(20533,'j. alberts','',NULL,'NOU','NE_PER',NULL,1),(20534,'s.','','PND_136917151','NOU','NE_PER',NULL,1),(20535,'s. albertus','',NULL,'NOU','NE_PER',NULL,1),(20536,'albregt','',NULL,'NOU','NE_PER',NULL,1),(20537,'albrechts','','PND_136229107','NOU','NE_PER',NULL,1),(20538,'aelbrechtsz.','',NULL,'NOU','NE_PER',NULL,1),(20539,'d. albrecht','','PND_119136473','NOU','NE_PER',NULL,1),(20540,'j. c. albrecht','','PND_123201586','NOU','NE_PER',NULL,1),(20541,'h. albrecht','','PND_116279710,PND_118785273','NOU','NE_PER',NULL,1),(20542,'wed. albrecht','',NULL,'NOU','NE_PER',NULL,1),(20543,'wed. albrechts','',NULL,'NOU','NE_PER',NULL,1),(20544,'j. aldenburg','',NULL,'NOU','NE_PER',NULL,1),(20545,'aldenhoven','','PND_127420517','NOU','NE_PER',NULL,1),(20546,'g. v. aldenhoven','',NULL,'NOU','NE_PER',NULL,1),(20547,'h. van vrij aldenhoven','',NULL,'NOU','NE_PER',NULL,1),(20548,'aldenkamp','',NULL,'NOU','NE_PER',NULL,1),(20549,'j. w. aldenkamp','',NULL,'NOU','NE_PER',NULL,1),(20550,'g. m. alders','',NULL,'NOU','NE_PER',NULL,1),(20551,'h. alders','',NULL,'NOU','NE_PER',NULL,1),(20552,'aldewereld','','PND_111461901','NOU','NE_PER',NULL,1),(20553,'j. aldewereld','',NULL,'NOU','NE_PER',NULL,1),(20554,'aletzeno','',NULL,'NOU','NE_PER',NULL,1),(20555,'j. aletzeno','',NULL,'NOU','NE_PER',NULL,1),(20556,'alexanders','',NULL,'NOU','NE_PER',NULL,1),(20557,'l. alexander','','PND_126304505','NOU','NE_PER',NULL,1),(20558,'d. j. alewyn','',NULL,'NOU','NE_PER',NULL,1),(20559,'w. alewyn','',NULL,'NOU','NE_PER',NULL,1),(20560,'mevr. alewyn','',NULL,'NOU','NE_PER',NULL,1),(20561,'wed. hoofd alewyn','',NULL,'NOU','NE_PER',NULL,1),(20562,'wed. trip alewyn','',NULL,'NOU','NE_PER',NULL,1),(20563,'o.','','PND_137135874','NOU','NE_PER',NULL,1),(20564,'o. alitz','',NULL,'NOU','NE_PER',NULL,1),(20565,'p. alma','',NULL,'NOU','NE_PER',NULL,1),(20566,'alkens','',NULL,'NOU','NE_PER',NULL,1),(20567,'p. j. alkens','',NULL,'NOU','NE_PER',NULL,1),(20568,'alofsen','','PND_101489056','NOU','NE_PER',NULL,1),(20569,'alofs','','PND_135206758','NOU','NE_PER',NULL,1),(20570,'aloffs','',NULL,'NOU','NE_PER',NULL,1),(20571,'b. h. alofsen','',NULL,'NOU','NE_PER',NULL,1),(20572,'alstede','','PND_126083576','NOU','NE_PER',NULL,1),(20573,'alsteede','',NULL,'NOU','NE_PER',NULL,1),(20574,'t. alstede','',NULL,'NOU','NE_PER',NULL,1),(20575,'altar','','PND_126492875','NOU','NE_PER',NULL,1),(20576,'alter','','PND_137119984','NOU','NE_PER',NULL,1),(20577,'halter','','PND_13573293X','NOU','NE_PER',NULL,1),(20578,'adler','','PND_137247893','NOU','NE_PER',NULL,1),(20579,'atler','',NULL,'NOU','NE_PER',NULL,1),(20580,'j. h. altar','',NULL,'NOU','NE_PER',NULL,1),(20581,'altona','','PND_13168518X','NOU','NE_PER',NULL,1),(20582,'altena','','PND_13695314X','NOU','NE_PER',NULL,1),(20583,'j. altena','',NULL,'NOU','NE_PER',NULL,1),(20584,'p. altena','',NULL,'NOU','NE_PER',NULL,1),(20585,'altman','','PND_13704304X','NOU','NE_PER',NULL,1),(20586,'wed. altman','',NULL,'NOU','NE_PER',NULL,1),(20587,'altmann','','PND_137244339','NOU','NE_PER',NULL,1),(20588,'a. h. altmann','',NULL,'NOU','NE_PER',NULL,1),(20589,'t. l. t. altman','',NULL,'NOU','NE_PER',NULL,1),(20590,'j. h. alting','',NULL,'NOU','NE_PER',NULL,1),(20591,'g. altink','',NULL,'NOU','NE_PER',NULL,1),(20592,'ammeling','','PND_114181322','NOU','NE_PER',NULL,1),(20593,'ameling','','PND_137187068','NOU','NE_PER',NULL,1),(20594,'wed. j. ammeling','',NULL,'NOU','NE_PER',NULL,1),(20595,'amelander','',NULL,'NOU','NE_PER',NULL,1),(20596,'e. m. amelander','',NULL,'NOU','NE_PER',NULL,1),(20597,'ament','','PND_137145942','NOU','NE_PER',NULL,1),(20598,'hamment','',NULL,'NOU','NE_PER',NULL,1),(20599,'amons','','PND_114449716','NOU','NE_PER',NULL,1),(20600,'l. amons','',NULL,'NOU','NE_PER',NULL,1),(20601,'wed. amersfoord','',NULL,'NOU','NE_PER',NULL,1),(20602,'ameshoff','','PND_102121214','NOU','NE_PER',NULL,1),(20603,'wed. ameshoff','',NULL,'NOU','NE_PER',NULL,1),(20604,'a. ameshoff','',NULL,'NOU','NE_PER',NULL,1),(20605,'p. j. ameshoff','',NULL,'NOU','NE_PER',NULL,1),(20606,'h. ameshoff','',NULL,'NOU','NE_PER',NULL,1),(20607,'ames','','PND_136869637','NOU','NE_PER',NULL,1),(20608,'amesz','','PND_11404144X','NOU','NE_PER',NULL,1),(20609,'hames','','PND_136510191','NOU','NE_PER',NULL,1),(20610,'hammes','','PND_137129599','NOU','NE_PER',NULL,1),(20611,'amesius','','PND_120393808','NOU','NE_PER',NULL,1),(20612,'h. j. ames','',NULL,'NOU','NE_PER',NULL,1),(20613,'amsink','','PND_129392782','NOU','NE_PER',NULL,1),(20614,'amsing','','PND_136820409','NOU','NE_PER',NULL,1),(20615,'amsingh','',NULL,'NOU','NE_PER',NULL,1),(20616,'amsinck','','PND_136184030','NOU','NE_PER',NULL,1),(20617,'h. amsink','',NULL,'NOU','NE_PER',NULL,1),(20618,'annegarn','','PND_119067021','NOU','NE_PER',NULL,1),(20619,'ancher','','PND_12183140X','NOU','NE_PER',NULL,1),(20620,'j. ancher','',NULL,'NOU','NE_PER',NULL,1),(20621,'ancona','','PND_136799647','RES(type=foreign)','NE_PER',NULL,1),(20622,'d\'ancona','',NULL,'NOU','NE_PER',NULL,1),(20623,'g. d\'ancona','',NULL,'NOU','NE_PER',NULL,1),(20624,'ancona','','PND_136799647','NOU','NE_PER',NULL,1),(20625,'g. d. ancona','',NULL,'NOU','NE_PER',NULL,1),(20626,'anee','',NULL,'NOU','NE_PER',NULL,1),(20627,'hane','','PND_133881091','NOU','NE_PER',NULL,1),(20628,'aenée','',NULL,'NOU','NE_PER',NULL,1),(20629,'hanne','','PND_137262663','NOU','NE_PER',NULL,1),(20630,'d. ane','',NULL,'NOU','NE_PER',NULL,1),(20631,'g. anderson','','PND_10577264X','NOU','NE_PER',NULL,1),(20632,'anderlee','',NULL,'NOU','NE_PER',NULL,1),(20633,'anderlech','',NULL,'NOU','NE_PER',NULL,1),(20634,'j. anderlee','',NULL,'NOU','NE_PER',NULL,1),(20635,'andrae','','PND_137202598','NOU','NE_PER',NULL,1),(20636,'anraad','',NULL,'NOU','NE_PER',NULL,1),(20637,'anraedt','',NULL,'NOU','NE_PER',NULL,1),(20638,'e. w. andrae','',NULL,'NOU','NE_PER',NULL,1),(20639,'andreæ','','PND_13697421X','NOU','NE_PER',NULL,1),(20640,'andrée','','PND_13513773X','NOU','NE_PER',NULL,1),(20641,'j. s. andre','',NULL,'NOU','NE_PER',NULL,1),(20642,'andres','','PND_13669280X','NOU','NE_PER',NULL,1),(20643,'andresen','','PND_137093802','NOU','NE_PER',NULL,1),(20644,'andresse','','PND_117763780','NOU','NE_PER',NULL,1),(20645,'andressen','','PND_128404736','NOU','NE_PER',NULL,1),(20646,'p. andres','','PND_126212570','NOU','NE_PER',NULL,1),(20647,'joh. andreas','','PND_133216977','NOU','NE_PER',NULL,1),(20648,'andringa','','PND_132215675','NOU','NE_PER',NULL,1),(20649,'wed. j. andringa','',NULL,'NOU','NE_PER',NULL,1),(20650,'a. andriessen','',NULL,'NOU','NE_PER',NULL,1),(20651,'j. andriessen','','PND_111171687','NOU','NE_PER',NULL,1),(20652,'j. s. andriessen','',NULL,'NOU','NE_PER',NULL,1),(20653,'j. ansing','',NULL,'NOU','NE_PER',NULL,1),(20654,'j. anspach','',NULL,'NOU','NE_PER',NULL,1),(20655,'johs.','',NULL,'NOU','NE_PER',NULL,1),(20656,'anke','','PND_135877571','NOU','NE_PER',NULL,1),(20657,'hanke','','PND_13675497X','NOU','NE_PER',NULL,1),(20658,'hancke','','PND_136869580','NOU','NE_PER',NULL,1),(20659,'johs. anke','',NULL,'NOU','NE_PER',NULL,1),(20660,'ankerman','',NULL,'NOU','NE_PER',NULL,1),(20661,'hankerman','',NULL,'NOU','NE_PER',NULL,1),(20662,'h. ankerman','',NULL,'NOU','NE_PER',NULL,1),(20663,'anink','',NULL,'NOU','NE_PER',NULL,1),(20664,'aaninck','',NULL,'NOU','NE_PER',NULL,1),(20665,'haninck','',NULL,'NOU','NE_PER',NULL,1),(20666,'anchijn','',NULL,'NOU','NE_PER',NULL,1),(20667,'aling','','PND_121477924','NOU','NE_PER',NULL,1),(20668,'alink','','PND_129128880','NOU','NE_PER',NULL,1),(20669,'avink','',NULL,'NOU','NE_PER',NULL,1),(20670,'alingh','',NULL,'NOU','NE_PER',NULL,1),(20671,'avinck','',NULL,'NOU','NE_PER',NULL,1),(20672,'allinga','','PND_124487076','NOU','NE_PER',NULL,1),(20673,'hammink','',NULL,'NOU','NE_PER',NULL,1),(20674,'halling','','PND_136585086','NOU','NE_PER',NULL,1),(20675,'hamming','','PND_135192781','NOU','NE_PER',NULL,1),(20676,'hatingh','',NULL,'NOU','NE_PER',NULL,1),(20677,'hatting','','PND_136510582','NOU','NE_PER',NULL,1),(20678,'hattink','',NULL,'NOU','NE_PER',NULL,1),(20679,'havinga','','PND_136982980','NOU','NE_PER',NULL,1),(20680,'havingh','',NULL,'NOU','NE_PER',NULL,1),(20681,'alingius','',NULL,'NOU','NE_PER',NULL,1),(20682,'hallinck','',NULL,'NOU','NE_PER',NULL,1),(20683,'hamminck','','PND_112563244','NOU','NE_PER',NULL,1),(20684,'hamminga','','PND_113217315','NOU','NE_PER',NULL,1),(20685,'hammingh','',NULL,'NOU','NE_PER',NULL,1),(20686,'hattinga','','PND_128921218','NOU','NE_PER',NULL,1),(20687,'hattingh','','PND_12107210X','NOU','NE_PER',NULL,1),(20688,'havingha','','PND_129414115','NOU','NE_PER',NULL,1),(20689,'p. anink','',NULL,'NOU','NE_PER',NULL,1),(20690,'wed. angel','',NULL,'NOU','NE_PER',NULL,1),(20691,'jufvrouw','',NULL,'NOU','NE_PER',NULL,1),(20692,'angely','','PND_136586864','NOU','NE_PER',NULL,1),(20693,'angeli','','PND_136551572','NOU','NE_PER',NULL,1),(20694,'jufvr. m. angely','',NULL,'NOU','NE_PER',NULL,1),(20695,'angema','',NULL,'NOU','NE_PER',NULL,1),(20696,'c. angema','',NULL,'NOU','NE_PER',NULL,1),(20697,'angemeer','','PND_108117200','NOU','NE_PER',NULL,1),(20698,'angermeer','',NULL,'NOU','NE_PER',NULL,1),(20699,'j. angemeer','',NULL,'NOU','NE_PER',NULL,1),(20700,'angenent','','PND_126092168','NOU','NE_PER',NULL,1),(20701,'aengenent','','PND_127515348','NOU','NE_PER',NULL,1),(20702,'angenendt','','PND_131429876','NOU','NE_PER',NULL,1),(20703,'j. angermeer','',NULL,'NOU','NE_PER',NULL,1),(20704,'angler','','PND_12226875X','NOU','NE_PER',NULL,1),(20705,'f. angler','',NULL,'NOU','NE_PER',NULL,1),(20706,'appenzeller','','PND_137159153','NOU','NE_PER',NULL,1),(20707,'w. r. appenzeller','',NULL,'NOU','NE_PER',NULL,1),(20708,'apont','',NULL,'NOU','NE_PER',NULL,1),(20709,'p. apont','',NULL,'NOU','NE_PER',NULL,1),(20710,'apostool','','PND_100756042','NOU','NE_PER',NULL,1),(20711,'c. apostool','',NULL,'NOU','NE_PER',NULL,1),(20712,'f. apostool','',NULL,'NOU','NE_PER',NULL,1),(20713,'arripe','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(20714,'d\'arripe','',NULL,'NOU','NE_PER',NULL,1),(20715,'aratie','',NULL,'NOU','NE_PER',NULL,1),(20716,'d. aratie','',NULL,'NOU','NE_PER',NULL,1),(20717,'arbman','','PND_128098279','NOU','NE_PER',NULL,1),(20718,'l. arbman','',NULL,'NOU','NE_PER',NULL,1),(20719,'arnolt','','PND_130836605,PND_13657954X','NOU','NE_PER',NULL,1),(20720,'aarnold','',NULL,'NOU','NE_PER',NULL,1),(20721,'aarnolt','',NULL,'NOU','NE_PER',NULL,1),(20722,'j. arnold','','PND_108173658','NOU','NE_PER',NULL,1),(20723,'arnoldi','','PND_136430333','NOU','NE_PER',NULL,1),(20724,'arnoldy','','PND_133611078','NOU','NE_PER',NULL,1),(20725,'arnolds','','PND_136581994','NOU','NE_PER',NULL,1),(20726,'aarnolds','',NULL,'NOU','NE_PER',NULL,1),(20727,'arnoldsz.','',NULL,'NOU','NE_PER',NULL,1),(20728,'s. j. arnolds','',NULL,'NOU','NE_PER',NULL,1),(20729,'j. arend','',NULL,'NOU','NE_PER',NULL,1),(20730,'a. arends','','PND_131959697','NOU','NE_PER',NULL,1),(20731,'h. arends','',NULL,'NOU','NE_PER',NULL,1),(20732,'j. arends','','PND_137073747','NOU','NE_PER',NULL,1),(20733,'l. f. arends','',NULL,'NOU','NE_PER',NULL,1),(20734,'wed. arends','',NULL,'NOU','NE_PER',NULL,1),(20735,'e. arens','','PND_125011938','NOU','NE_PER',NULL,1),(20736,'m. arens','',NULL,'NOU','NE_PER',NULL,1),(20737,'arinksen','',NULL,'NOU','NE_PER',NULL,1),(20738,'aarinksen','',NULL,'NOU','NE_PER',NULL,1),(20739,'j. arinksen','',NULL,'NOU','NE_PER',NULL,1),(20740,'armbrusser','',NULL,'NOU','NE_PER',NULL,1),(20741,'l. armbrusser','',NULL,'NOU','NE_PER',NULL,1),(20742,'j. j. arnoldi','',NULL,'NOU','NE_PER',NULL,1),(20743,'aroon','',NULL,'NOU','NE_PER',NULL,1),(20744,'arons','','PND_133651185','NOU','NE_PER',NULL,1),(20745,'aarons','','PND_136685250','NOU','NE_PER',NULL,1),(20746,'l. m. arons','',NULL,'NOU','NE_PER',NULL,1),(20747,'a. l. arons','',NULL,'NOU','NE_PER',NULL,1),(20748,'fraissinet','','PND_123708524','NOU','NE_PER',NULL,1),(20749,'fraissinet van arp','',NULL,'NOU','NE_PER',NULL,1),(20750,'artler','',NULL,'NOU','NE_PER',NULL,1),(20751,'j. w. artler','',NULL,'NOU','NE_PER',NULL,1),(20752,'arum','','PND_116353678','NOU','NE_PER',NULL,1),(20753,'p. h. v. arum','',NULL,'NOU','NE_PER',NULL,1),(20754,'v. arum','',NULL,'NOU','NE_PER',NULL,1),(20755,'krayenbrink','',NULL,'NOU','NE_PER',NULL,1),(20756,'krajenbrink','','PND_115296581','NOU','NE_PER',NULL,1),(20757,'asschen','',NULL,'NOU','NE_PER',NULL,1),(20758,'aschen','','PND_131744186','NOU','NE_PER',NULL,1),(20759,'m. asschen','',NULL,'NOU','NE_PER',NULL,1),(20760,'c. asschenberg','',NULL,'NOU','NE_PER',NULL,1),(20761,'h. asschenberg','',NULL,'NOU','NE_PER',NULL,1),(20762,'h. v. asschenberg','',NULL,'NOU','NE_PER',NULL,1),(20763,'asscher','','PND_123488516','NOU','NE_PER',NULL,1),(20764,'g. v. asselt','',NULL,'NOU','NE_PER',NULL,1),(20765,'asserberg','',NULL,'NOU','NE_PER',NULL,1),(20766,'j. h. h. asserberg','',NULL,'NOU','NE_PER',NULL,1),(20767,'duyts v. assendelft','',NULL,'NOU','NE_PER',NULL,1),(20768,'m. p. asser','',NULL,'NOU','NE_PER',NULL,1),(20769,'danielius','','PND_124604064','NOU','NE_PER',NULL,1),(20770,'s. asser daniel','',NULL,'NOU','NE_PER',NULL,1),(20771,'aschhouwer','',NULL,'NOU','NE_PER',NULL,1),(20772,'a. l. aschhouwer','',NULL,'NOU','NE_PER',NULL,1),(20773,'aseron','',NULL,'NOU','NE_PER',NULL,1),(20774,'j. w. aseron','',NULL,'NOU','NE_PER',NULL,1),(20775,'ashoff','','PND_130618101','NOU','NE_PER',NULL,1),(20776,'w. ashoff','',NULL,'NOU','NE_PER',NULL,1),(20777,'asma','','PND_119146363','NOU','NE_PER',NULL,1),(20778,'f. asma','',NULL,'NOU','NE_PER',NULL,1),(20779,'astro','',NULL,'NOU','NE_PER',NULL,1),(20780,'j. c. astro','',NULL,'NOU','NE_PER',NULL,1),(20781,'j. astro','',NULL,'NOU','NE_PER',NULL,1),(20782,'asulaij','',NULL,'NOU','NE_PER',NULL,1),(20783,'josua asulaij','',NULL,'NOU','NE_PER',NULL,1),(20784,'attenhoven','',NULL,'NOU','NE_PER',NULL,1),(20785,'wed. attenhoven','',NULL,'NOU','NE_PER',NULL,1),(20786,'attkinson','',NULL,'NOU','NE_PER',NULL,1),(20787,'aubin','','PND_136743587','NOU','NE_PER',NULL,1),(20788,'s. aubin','',NULL,'NOU','NE_PER',NULL,1),(20789,'aubrij','',NULL,'NOU','NE_PER',NULL,1),(20790,'m. aubrij','',NULL,'NOU','NE_PER',NULL,1),(20791,'auckes','',NULL,'NOU','NE_PER',NULL,1),(20792,'h. l. aukes','',NULL,'NOU','NE_PER',NULL,1),(20793,'aukhe','',NULL,'NOU','NE_PER',NULL,1),(20794,'l. aukhe','',NULL,'NOU','NE_PER',NULL,1),(20795,'v.','','PND_136595189','NOU','NE_PER',NULL,1),(20796,'auwel','',NULL,'NOU','NE_PER',NULL,1),(20797,'j. v. auwel','',NULL,'NOU','NE_PER',NULL,1),(20798,'avener','',NULL,'NOU','NE_PER',NULL,1),(20799,'avenarius','','PND_136346901','NOU','NE_PER',NULL,1),(20800,'havenaar','','PND_12803159X','NOU','NE_PER',NULL,1),(20801,'a. avener','',NULL,'NOU','NE_PER',NULL,1),(20802,'avenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(20803,'a. v. avenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(20804,'averink','',NULL,'NOU','NE_PER',NULL,1),(20805,'j. averink','',NULL,'NOU','NE_PER',NULL,1),(20806,'avocaat','',NULL,'NOU','NE_PER',NULL,1),(20807,'l. avocaat','',NULL,'NOU','NE_PER',NULL,1),(20808,'awater','','PND_131744135','NOU','NE_PER',NULL,1),(20809,'h. awater','',NULL,'NOU','NE_PER',NULL,1),(20810,'baade','','PND_133486214','NOU','NE_PER',NULL,1),(20811,'bade','','PND_135855349','NOU','NE_PER',NULL,1),(20812,'baede','',NULL,'NOU','NE_PER',NULL,1),(20813,'c. f. baade','',NULL,'NOU','NE_PER',NULL,1),(20814,'f. baade','',NULL,'NOU','NE_PER',NULL,1),(20815,'a. v. baak','',NULL,'NOU','NE_PER',NULL,1),(20816,'h. v. baak','',NULL,'NOU','NE_PER',NULL,1),(20817,'h. baak','',NULL,'NOU','NE_PER',NULL,1),(20818,'j. baak','',NULL,'NOU','NE_PER',NULL,1),(20819,'wed. j. v. baalen','',NULL,'NOU','NE_PER',NULL,1),(20820,'baarends','',NULL,'NOU','NE_PER',NULL,1),(20821,'barens','',NULL,'NOU','NE_PER',NULL,1),(20822,'baarens','',NULL,'NOU','NE_PER',NULL,1),(20823,'barends','','PND_136096727','NOU','NE_PER',NULL,1),(20824,'barents','','PND_125994923','NOU','NE_PER',NULL,1),(20825,'barentz','','PND_119350599','NOU','NE_PER',NULL,1),(20826,'baarense','',NULL,'NOU','NE_PER',NULL,1),(20827,'barendse','','PND_135321298','NOU','NE_PER',NULL,1),(20828,'barendsz','','PND_121095401','NOU','NE_PER',NULL,1),(20829,'barensen','',NULL,'NOU','NE_PER',NULL,1),(20830,'barentse','',NULL,'NOU','NE_PER',NULL,1),(20831,'barendsen','','PND_109045599','NOU','NE_PER',NULL,1),(20832,'barendsz.','',NULL,'NOU','NE_PER',NULL,1),(20833,'barentsen','','PND_128538112','NOU','NE_PER',NULL,1),(20834,'barentsz.','',NULL,'NOU','NE_PER',NULL,1),(20835,'baerendsen','',NULL,'NOU','NE_PER',NULL,1),(20836,'barnes','','PND_137266677','NOU','NE_PER',NULL,1),(20837,'r. baarends','',NULL,'NOU','NE_PER',NULL,1),(20838,'baartscheer','',NULL,'NOU','NE_PER',NULL,1),(20839,'baarslag','','PND_125977557','NOU','NE_PER',NULL,1),(20840,'f. baarslag','',NULL,'NOU','NE_PER',NULL,1),(20841,'h. n. baarslag','',NULL,'NOU','NE_PER',NULL,1),(20842,'baarsma','','PND_129199249','NOU','NE_PER',NULL,1),(20843,'r. s. baarsma','',NULL,'NOU','NE_PER',NULL,1),(20844,'baarsselman','',NULL,'NOU','NE_PER',NULL,1),(20845,'baerselman','',NULL,'NOU','NE_PER',NULL,1),(20846,'h. c. baarsselman','',NULL,'NOU','NE_PER',NULL,1),(20847,'j. baart','',NULL,'NOU','NE_PER',NULL,1),(20848,'baaij','','PND_125977247','NOU','NE_PER',NULL,1),(20849,'bay','','PND_136806392','NOU','NE_PER',NULL,1),(20850,'baai','',NULL,'NOU','NE_PER',NULL,1),(20851,'baay','','PND_116019441','NOU','NE_PER',NULL,1),(20852,'biaeus','','PND_128440481','NOU','NE_PER',NULL,1),(20853,'g. baaij','',NULL,'NOU','NE_PER',NULL,1),(20854,'n. backer jz.','',NULL,'NOU','NE_PER',NULL,1),(20855,'h. backer','',NULL,'NOU','NE_PER',NULL,1),(20856,'c. backer','','PND_103866396','NOU','NE_PER',NULL,1),(20857,'w. backer','',NULL,'NOU','NE_PER',NULL,1),(20858,'bachel','',NULL,'NOU','NE_PER',NULL,1),(20859,'bagel','','PND_136843980','NOU','NE_PER',NULL,1),(20860,'j. b. bachel','',NULL,'NOU','NE_PER',NULL,1),(20861,'baden','','PND_136918263','NOU','NE_PER',NULL,1),(20862,'baaden','','PND_125977166','NOU','NE_PER',NULL,1),(20863,'j. j. baden','',NULL,'NOU','NE_PER',NULL,1),(20864,'badenbrug','',NULL,'NOU','NE_PER',NULL,1),(20865,'bodenburg','','PND_135647355','NOU','NE_PER',NULL,1),(20866,'a. badenbrug','',NULL,'NOU','NE_PER',NULL,1),(20867,'baffy','','PND_115096930','RES(type=foreign)','NE_PER',NULL,1),(20868,'t. w. de baffy','',NULL,'NOU','NE_PER',NULL,1),(20869,'baggen','','PND_122512022','NOU','NE_PER',NULL,1),(20870,'wed. a. p. v. baggen','',NULL,'NOU','NE_PER',NULL,1),(20871,'b. j. v. baggen','',NULL,'NOU','NE_PER',NULL,1),(20872,'bagman','',NULL,'NOU','NE_PER',NULL,1),(20873,'bachman','','PND_136584004','NOU','NE_PER',NULL,1),(20874,'j. w. bagman','',NULL,'NOU','NE_PER',NULL,1),(20875,'a. bakker','',NULL,'NOU','NE_PER',NULL,1),(20876,'a. m. bakker','',NULL,'NOU','NE_PER',NULL,1),(20877,'c. bakker','','PND_123676630','NOU','NE_PER',NULL,1),(20878,'d. bakker','','PND_13187702X','NOU','NE_PER',NULL,1),(20879,'g. bakker','',NULL,'NOU','NE_PER',NULL,1),(20880,'h. bakker','','PND_112280781','NOU','NE_PER',NULL,1),(20881,'j. bakker','','PND_13642774X','NOU','NE_PER',NULL,1),(20882,'j. m. bakker','',NULL,'NOU','NE_PER',NULL,1),(20883,'t. h. bakker','',NULL,'NOU','NE_PER',NULL,1),(20884,'w. h. bakker','',NULL,'NOU','NE_PER',NULL,1),(20885,'wed. bakker','',NULL,'NOU','NE_PER',NULL,1),(20886,'jufvr. bakker','','PND_137187262','NOU','NE_PER',NULL,1),(20887,'r. bak','',NULL,'NOU','NE_PER',NULL,1),(20888,'bakels','','PND_134319958','NOU','NE_PER',NULL,1),(20889,'bakelsze','',NULL,'NOU','NE_PER',NULL,1),(20890,'w. bakels','',NULL,'NOU','NE_PER',NULL,1),(20891,'bakhuijs','',NULL,'NOU','NE_PER',NULL,1),(20892,'bakhuis','','PND_129783455','NOU','NE_PER',NULL,1),(20893,'bakhuisen','',NULL,'NOU','NE_PER',NULL,1),(20894,'bakhuysen','','PND_128765194','NOU','NE_PER',NULL,1),(20895,'backhuysen','','PND_128765194','NOU','NE_PER',NULL,1),(20896,'bakhuijsen','',NULL,'NOU','NE_PER',NULL,1),(20897,'backhuijsen','',NULL,'NOU','NE_PER',NULL,1),(20898,'j. bakhuijs','',NULL,'NOU','NE_PER',NULL,1),(20899,'baldenecker','','PND_116042737','NOU','NE_PER',NULL,1),(20900,'c. baldenecker','',NULL,'NOU','NE_PER',NULL,1),(20901,'balcke','','PND_136845827','NOU','NE_PER',NULL,1),(20902,'c. balcke','',NULL,'NOU','NE_PER',NULL,1),(20903,'j. h. balcke','',NULL,'NOU','NE_PER',NULL,1),(20904,'balguerie','','PND_132340712','NOU','NE_PER',NULL,1),(20905,'balgurie','',NULL,'NOU','NE_PER',NULL,1),(20906,'wed. balguerie','',NULL,'NOU','NE_PER',NULL,1),(20907,'balk','','PND_136923542','NOU','NE_PER',NULL,1),(20908,'balck','','PND_137013027','NOU','NE_PER',NULL,1),(20909,'blaak','','PND_129798061','NOU','NE_PER',NULL,1),(20910,'black','','PND_137152981','NOU','NE_PER',NULL,1),(20911,'t. balk','',NULL,'NOU','NE_PER',NULL,1),(20912,'balkenschooten','',NULL,'NOU','NE_PER',NULL,1),(20913,'balkenschoten','',NULL,'NOU','NE_PER',NULL,1),(20914,'j. j. elink v. balkenschooten','',NULL,'NOU','NE_PER',NULL,1),(20915,'w. balthasar','',NULL,'NOU','NE_PER',NULL,1),(20916,'balwé','','PND_117765910','NOU','NE_PER',NULL,1),(20917,'balwe','','PND_106105264','NOU','NE_PER',NULL,1),(20918,'j. h. a. balwé','',NULL,'NOU','NE_PER',NULL,1),(20919,'banchazal','',NULL,'NOU','NE_PER',NULL,1),(20920,'a. banchazal','',NULL,'NOU','NE_PER',NULL,1),(20921,'g. bange','',NULL,'NOU','NE_PER',NULL,1),(20922,'j. f. bange','',NULL,'NOU','NE_PER',NULL,1),(20923,'bangers','',NULL,'NOU','NE_PER',NULL,1),(20924,'bangert','','PND_137080581','NOU','NE_PER',NULL,1),(20925,'wed. bangers','',NULL,'NOU','NE_PER',NULL,1),(20926,'h. bangert','','PND_121827143','NOU','NE_PER',NULL,1),(20927,'j. bangert','',NULL,'NOU','NE_PER',NULL,1),(20928,'j. l. bangert','',NULL,'NOU','NE_PER',NULL,1),(20929,'bangma','','PND_131430386','NOU','NE_PER',NULL,1),(20930,'o. s. bangma','',NULL,'NOU','NE_PER',NULL,1),(20931,'bante','','PND_120830531','NOU','NE_PER',NULL,1),(20932,'banté','',NULL,'NOU','NE_PER',NULL,1),(20933,'j. bante','',NULL,'NOU','NE_PER',NULL,1),(20934,'j. h. bante','',NULL,'NOU','NE_PER',NULL,1),(20935,'bantje','','PND_111012449','NOU','NE_PER',NULL,1),(20936,'j. bantje','',NULL,'NOU','NE_PER',NULL,1),(20937,'bantjes','','PND_136883982','NOU','NE_PER',NULL,1),(20938,'w. bantjes wed.','',NULL,'NOU','NE_PER',NULL,1),(20939,'banrsad','',NULL,'NOU','NE_PER',NULL,1),(20940,'h. banrsad','',NULL,'NOU','NE_PER',NULL,1),(20941,'h. h. barréé','',NULL,'NOU','NE_PER',NULL,1),(20942,'baratte','','PND_136823521','NOU','NE_PER',NULL,1),(20943,'bartell','','PND_135034191','NOU','NE_PER',NULL,1),(20944,'l. baratte','',NULL,'NOU','NE_PER',NULL,1),(20945,'barattij','',NULL,'NOU','NE_PER',NULL,1),(20946,'buratti','','PND_136715214','NOU','NE_PER',NULL,1),(20947,'barbanson','','PND_133229947','NOU','NE_PER',NULL,1),(20948,'g. barbanson','',NULL,'NOU','NE_PER',NULL,1),(20949,'barbé','','PND_136483569','NOU','NE_PER',NULL,1),(20950,'barbe','','PND_137129912','NOU','NE_PER',NULL,1),(20951,'barber','','PND_137211554','NOU','NE_PER',NULL,1),(20952,'j. barbé','',NULL,'NOU','NE_PER',NULL,1),(20953,'barbier','','PND_13712208X','NOU','NE_PER',NULL,1),(20954,'barbin','','PND_130464139','NOU','NE_PER',NULL,1),(20955,'t. barbier','',NULL,'NOU','NE_PER',NULL,1),(20956,'barbiers','','PND_132778939','NOU','NE_PER',NULL,1),(20957,'p. barbiers','',NULL,'NOU','NE_PER',NULL,1),(20958,'barcum','',NULL,'NOU','NE_PER',NULL,1),(20959,'j. v. barcum','',NULL,'NOU','NE_PER',NULL,1),(20960,'bardet','','PND_136052185','NOU','NE_PER',NULL,1),(20961,'j. bardet','',NULL,'NOU','NE_PER',NULL,1),(20962,'barenberg','','PND_133547655','NOU','NE_PER',NULL,1),(20963,'barenborg','',NULL,'NOU','NE_PER',NULL,1),(20964,'batenburg','','PND_136466338','NOU','NE_PER',NULL,1),(20965,'baatenburg','',NULL,'NOU','NE_PER',NULL,1),(20966,'bannenberg','','PND_136798969','NOU','NE_PER',NULL,1),(20967,'batenburgh','',NULL,'NOU','NE_PER',NULL,1),(20968,'beerenburg','',NULL,'NOU','NE_PER',NULL,1),(20969,'bassenburch','',NULL,'NOU','NE_PER',NULL,1),(20970,'baersenburch','','PND_115824758','NOU','NE_PER',NULL,1),(20971,'g. h. barenberg','',NULL,'NOU','NE_PER',NULL,1),(20972,'e. b. barends','',NULL,'NOU','NE_PER',NULL,1),(20973,'f. barends','',NULL,'NOU','NE_PER',NULL,1),(20974,'h. barends','',NULL,'NOU','NE_PER',NULL,1),(20975,'j. barendse','',NULL,'NOU','NE_PER',NULL,1),(20976,'j. j. barendsen','',NULL,'NOU','NE_PER',NULL,1),(20977,'barensveld','',NULL,'NOU','NE_PER',NULL,1),(20978,'barensfeld','','PND_131461486','NOU','NE_PER',NULL,1),(20979,'c. barensveld','',NULL,'NOU','NE_PER',NULL,1),(20980,'barentrop','',NULL,'NOU','NE_PER',NULL,1),(20981,'g. c. barentrop','',NULL,'NOU','NE_PER',NULL,1),(20982,'barger','','PND_136845584','NOU','NE_PER',NULL,1),(20983,'brager','','PND_132153815','NOU','NE_PER',NULL,1),(20984,'bachrach','','PND_136843948','NOU','NE_PER',NULL,1),(20985,'l. barger','',NULL,'NOU','NE_PER',NULL,1),(20986,'barkmeyer','','PND_125995865','NOU','NE_PER',NULL,1),(20987,'barkmeijer','','PND_122058704','NOU','NE_PER',NULL,1),(20988,'wed. barkmeyer','',NULL,'NOU','NE_PER',NULL,1),(20989,'barnasconi','',NULL,'NOU','NE_PER',NULL,1),(20990,'wed. barnasconi','',NULL,'NOU','NE_PER',NULL,1),(20991,'barneveld','','PND_122963571','NOU','NE_PER',NULL,1),(20992,'barnevelt','','PND_12849459X','NOU','NE_PER',NULL,1),(20993,'l. barneveld','',NULL,'NOU','NE_PER',NULL,1),(20994,'barnsteen','',NULL,'NOU','NE_PER',NULL,1),(20995,'j. barnsteen','',NULL,'NOU','NE_PER',NULL,1),(20996,'bartarelle','',NULL,'NOU','NE_PER',NULL,1),(20997,'j. a. bartarelle','',NULL,'NOU','NE_PER',NULL,1),(20998,'w. barteling','',NULL,'NOU','NE_PER',NULL,1),(20999,'t. bartelink','',NULL,'NOU','NE_PER',NULL,1),(21000,'j. bartelink','',NULL,'NOU','NE_PER',NULL,1),(21001,'bartels','','PND_137199643','NOU','NE_PER',NULL,1),(21002,'r. bartels','','PND_113962134','NOU','NE_PER',NULL,1),(21003,'wed. bartels','',NULL,'NOU','NE_PER',NULL,1),(21004,'bartelomi','',NULL,'NOU','NE_PER',NULL,1),(21005,'barteloms','',NULL,'NOU','NE_PER',NULL,1),(21006,'bartelotti','',NULL,'NOU','NE_PER',NULL,1),(21007,'w. bartelomi','',NULL,'NOU','NE_PER',NULL,1),(21008,'bartholdus','','PND_131727729','NOU','NE_PER',NULL,1),(21009,'bartholt','',NULL,'NOU','NE_PER',NULL,1),(21010,'a. bartholdus','',NULL,'NOU','NE_PER',NULL,1),(21011,'bartman','','PND_135753082','NOU','NE_PER',NULL,1),(21012,'baartman','','PND_122834879','NOU','NE_PER',NULL,1),(21013,'a. bartman','',NULL,'NOU','NE_PER',NULL,1),(21014,'barooet','',NULL,'NOU','NE_PER',NULL,1),(21015,'j. barooet','',NULL,'NOU','NE_PER',NULL,1),(21016,'de bas','',NULL,'NOU','NE_PER',NULL,1),(21017,'bas','','PND_137200145','RES(type=foreign)','NE_PER',NULL,1),(21018,'bes','','PND_132263726','RES(type=foreign)','NE_PER',NULL,1),(21019,'bats','','PND_136949789','RES(type=foreign)','NE_PER',NULL,1),(21020,'batz','','PND_13723922X','RES(type=foreign)','NE_PER',NULL,1),(21021,'baze','','PND_137139004','RES(type=foreign)','NE_PER',NULL,1),(21022,'beas','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(21023,'bees','','PND_113534434','RES(type=foreign)','NE_PER',NULL,1),(21024,'bets','','PND_135546664','RES(type=foreign)','NE_PER',NULL,1),(21025,'betz','','PND_137007086','RES(type=foreign)','NE_PER',NULL,1),(21026,'bätz','','PND_136487378','RES(type=foreign)','NE_PER',NULL,1),(21027,'beets','','PND_135349508','RES(type=foreign)','NE_PER',NULL,1),(21028,'beetz','','PND_136910874','RES(type=foreign)','NE_PER',NULL,1),(21029,'besen','','PND_132127121','RES(type=foreign)','NE_PER',NULL,1),(21030,'besse','','PND_136970729','RES(type=foreign)','NE_PER',NULL,1),(21031,'basius','','PND_119614251','RES(type=foreign)','NE_PER',NULL,1),(21032,'bassen','','PND_13461531X','RES(type=foreign)','NE_PER',NULL,1),(21033,'basson','','PND_131798022','RES(type=foreign)','NE_PER',NULL,1),(21034,'beets(','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(21035,'beets,','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(21036,'besson','','PND_135757916','RES(type=foreign)','NE_PER',NULL,1),(21037,'m. le bas','',NULL,'NOU','NE_PER',NULL,1),(21038,'banse','','PND_136830994','NOU','NE_PER',NULL,1),(21039,'h. w. banse','',NULL,'NOU','NE_PER',NULL,1),(21040,'z.','','PND_136461999','NOU','NE_PER',NULL,1),(21041,'h. z. basterd','',NULL,'NOU','NE_PER',NULL,1),(21042,'bastiaans','','PND_134648765','NOU','NE_PER',NULL,1),(21043,'bastiaanse','','PND_129372986','NOU','NE_PER',NULL,1),(21044,'bastiaansz','',NULL,'NOU','NE_PER',NULL,1),(21045,'bastiaansz.','',NULL,'NOU','NE_PER',NULL,1),(21046,'bastiaensz.','',NULL,'NOU','NE_PER',NULL,1),(21047,'f. bastiaan','',NULL,'NOU','NE_PER',NULL,1),(21048,'a. bastiaans','',NULL,'NOU','NE_PER',NULL,1),(21049,'batteké','',NULL,'NOU','NE_PER',NULL,1),(21050,'bottenberg','','PND_136157602','NOU','NE_PER',NULL,1),(21051,'g. batenburg','',NULL,'NOU','NE_PER',NULL,1),(21052,'j. v. batenburg','',NULL,'NOU','NE_PER',NULL,1),(21053,'j. m. w. batz','',NULL,'NOU','NE_PER',NULL,1),(21054,'baule','','PND_129812862','NOU','NE_PER',NULL,1),(21055,'f. c. baule','',NULL,'NOU','NE_PER',NULL,1),(21056,'baum','','PND_137161212','NOU','NE_PER',NULL,1),(21057,'d. baum','','PND_108044157','NOU','NE_PER',NULL,1),(21058,'p. f. baum','',NULL,'NOU','NE_PER',NULL,1),(21059,'p. w. baum','',NULL,'NOU','NE_PER',NULL,1),(21060,'w. c. baum','',NULL,'NOU','NE_PER',NULL,1),(21061,'wed. p. baum','',NULL,'NOU','NE_PER',NULL,1),(21062,'baumgart','','PND_13725041X','NOU','NE_PER',NULL,1),(21063,'baumgarte','',NULL,'NOU','NE_PER',NULL,1),(21064,'f. baumgart','',NULL,'NOU','NE_PER',NULL,1),(21065,'b. bax','',NULL,'NOU','NE_PER',NULL,1),(21066,'beesting','',NULL,'NOU','NE_PER',NULL,1),(21067,'n. v. beesting','',NULL,'NOU','NE_PER',NULL,1),(21068,'j. beek','','PND_100647170','NOU','NE_PER',NULL,1),(21069,'a. p. v. beek','',NULL,'NOU','NE_PER',NULL,1),(21070,'f. v. beek','',NULL,'NOU','NE_PER',NULL,1),(21071,'j. j. v. beek','',NULL,'NOU','NE_PER',NULL,1),(21072,'j. v. beek albertz.','',NULL,'NOU','NE_PER',NULL,1),(21073,'j. v. beek','',NULL,'NOU','NE_PER',NULL,1),(21074,'m. v. beek','',NULL,'NOU','NE_PER',NULL,1),(21075,'a. v. d. beek','',NULL,'NOU','NE_PER',NULL,1),(21076,'h. v. d. beek','',NULL,'NOU','NE_PER',NULL,1),(21077,'g. h. v. d. beek','',NULL,'NOU','NE_PER',NULL,1),(21078,'j. v. d. beek','',NULL,'NOU','NE_PER',NULL,1),(21079,'b. ter beek','',NULL,'NOU','NE_PER',NULL,1),(21080,'l. ter beek','',NULL,'NOU','NE_PER',NULL,1),(21081,'beekers','','PND_136742955','NOU','NE_PER',NULL,1),(21082,'bekers','',NULL,'NOU','NE_PER',NULL,1),(21083,'beckers','','PND_136731813','NOU','NE_PER',NULL,1),(21084,'bekkers','','PND_136403522','NOU','NE_PER',NULL,1),(21085,'beeckerts','',NULL,'NOU','NE_PER',NULL,1),(21086,'bukers','',NULL,'NOU','NE_PER',NULL,1),(21087,'bükers','','PND_113154429','NOU','NE_PER',NULL,1),(21088,'bikkers','',NULL,'NOU','NE_PER',NULL,1),(21089,'buckers','',NULL,'NOU','NE_PER',NULL,1),(21090,'buekers','','PND_108019462','NOU','NE_PER',NULL,1),(21091,'bukkers','',NULL,'NOU','NE_PER',NULL,1),(21092,'j. n. beekers','',NULL,'NOU','NE_PER',NULL,1),(21093,'beeking','','PND_126024456','NOU','NE_PER',NULL,1),(21094,'bekink','',NULL,'NOU','NE_PER',NULL,1),(21095,'becking','','PND_134744497','NOU','NE_PER',NULL,1),(21096,'beekink','',NULL,'NOU','NE_PER',NULL,1),(21097,'bekking','','PND_100927645','NOU','NE_PER',NULL,1),(21098,'beckinck','',NULL,'NOU','NE_PER',NULL,1),(21099,'j. beeking','',NULL,'NOU','NE_PER',NULL,1),(21100,'c. beekman','',NULL,'NOU','NE_PER',NULL,1),(21101,'h. beekman','',NULL,'NOU','NE_PER',NULL,1),(21102,'j. beekman','',NULL,'NOU','NE_PER',NULL,1),(21103,'j. b. beekman','',NULL,'NOU','NE_PER',NULL,1),(21104,'n. beekman','',NULL,'NOU','NE_PER',NULL,1),(21105,'p. beekman','',NULL,'NOU','NE_PER',NULL,1),(21106,'beekmeijer','',NULL,'NOU','NE_PER',NULL,1),(21107,'beekmeyer','',NULL,'NOU','NE_PER',NULL,1),(21108,'j. beekmeijer','',NULL,'NOU','NE_PER',NULL,1),(21109,'j. beelen','',NULL,'NOU','NE_PER',NULL,1),(21110,'t. beelen','',NULL,'NOU','NE_PER',NULL,1),(21111,'beeldsnijder,','',NULL,'NOU','NE_PER',NULL,1),(21112,'b. t. beeldsnijder','',NULL,'NOU','NE_PER',NULL,1),(21113,'j. beeldsnijder','',NULL,'NOU','NE_PER',NULL,1),(21114,'wed. beeldsnijder','',NULL,'NOU','NE_PER',NULL,1),(21115,'beem','','PND_135001072','NOU','NE_PER',NULL,1),(21116,'bam','','PND_112764207','NOU','NE_PER',NULL,1),(21117,'wed. j. v. beem','',NULL,'NOU','NE_PER',NULL,1),(21118,'wed. v. beem','',NULL,'NOU','NE_PER',NULL,1),(21119,'b. j. beer','','PND_12296974X','NOU','NE_PER',NULL,1),(21120,'wed. beer','',NULL,'NOU','NE_PER',NULL,1),(21121,'h. de beer','',NULL,'NOU','NE_PER',NULL,1),(21122,'i.','','PND_13709261X','NOU','NE_PER',NULL,1),(21123,'i. i. beer','',NULL,'NOU','NE_PER',NULL,1),(21124,'joel','','PND_136567312','NOU','NE_PER',NULL,1),(21125,'jol','','PND_137129793','NOU','NE_PER',NULL,1),(21126,'joël','','PND_136292380','NOU','NE_PER',NULL,1),(21127,'joel beer','',NULL,'NOU','NE_PER',NULL,1),(21128,'beerekamp','',NULL,'NOU','NE_PER',NULL,1),(21129,'j. j. beerekamp','',NULL,'NOU','NE_PER',NULL,1),(21130,'j. beerekamp','',NULL,'NOU','NE_PER',NULL,1),(21131,'beerenbroek','','PND_101448716','NOU','NE_PER',NULL,1),(21132,'beerenbroeck','',NULL,'NOU','NE_PER',NULL,1),(21133,'barenbroek','',NULL,'NOU','NE_PER',NULL,1),(21134,'behrenbroek','',NULL,'NOU','NE_PER',NULL,1),(21135,'beerenbrouck','','PND_120692821','NOU','NE_PER',NULL,1),(21136,'r. beerenbroek','',NULL,'NOU','NE_PER',NULL,1),(21137,'breenbergh','','PND_118514806','NOU','NE_PER',NULL,1),(21138,'seerenberg','',NULL,'NOU','NE_PER',NULL,1),(21139,'bezenberg','',NULL,'NOU','NE_PER',NULL,1),(21140,'sprenberg','',NULL,'NOU','NE_PER',NULL,1),(21141,'torenburg','','PND_126109591','NOU','NE_PER',NULL,1),(21142,'herdenburg','',NULL,'NOU','NE_PER',NULL,1),(21143,'rennenburg','',NULL,'NOU','NE_PER',NULL,1),(21144,'spreënberg','',NULL,'NOU','NE_PER',NULL,1),(21145,'toorenburg','',NULL,'NOU','NE_PER',NULL,1),(21146,'torenburgh','',NULL,'NOU','NE_PER',NULL,1),(21147,'rennenberch','',NULL,'NOU','NE_PER',NULL,1),(21148,'toorenburgh','',NULL,'NOU','NE_PER',NULL,1),(21149,'h. beerenburg','',NULL,'NOU','NE_PER',NULL,1),(21150,'beerendonk','','PND_12602491X','NOU','NE_PER',NULL,1),(21151,'boerendonk','',NULL,'NOU','NE_PER',NULL,1),(21152,'brendonck','','PND_120651564','NOU','NE_PER',NULL,1),(21153,'j. beerendonk','',NULL,'NOU','NE_PER',NULL,1),(21154,'beerhorst','','PND_129550736','NOU','NE_PER',NULL,1),(21155,'m. c. beerhorst','',NULL,'NOU','NE_PER',NULL,1),(21156,'g. h. beerman','',NULL,'NOU','NE_PER',NULL,1),(21157,'j. beerman','',NULL,'NOU','NE_PER',NULL,1),(21158,'j. w. beers','',NULL,'NOU','NE_PER',NULL,1),(21159,'senr.','',NULL,'NOU','NE_PER',NULL,1),(21160,'a. beets senr.','',NULL,'NOU','NE_PER',NULL,1),(21161,'a. beets','',NULL,'NOU','NE_PER',NULL,1),(21162,'d. beets','',NULL,'NOU','NE_PER',NULL,1),(21163,'j. beetz','',NULL,'NOU','NE_PER',NULL,1),(21164,'beever','','PND_128033479','NOU','NE_PER',NULL,1),(21165,'bever','','PND_136528333','NOU','NE_PER',NULL,1),(21166,'beverus','','PND_123748089','NOU','NE_PER',NULL,1),(21167,'bervé','',NULL,'NOU','NE_PER',NULL,1),(21168,'bevier','','PND_136546692','NOU','NE_PER',NULL,1),(21169,'biever','','PND_133929876','NOU','NE_PER',NULL,1),(21170,'l. s. beever','',NULL,'NOU','NE_PER',NULL,1),(21171,'beaufort','','PND_136432026','RES(type=foreign)','NE_PER',NULL,1),(21172,'a. s. de beaufort','',NULL,'NOU','NE_PER',NULL,1),(21173,'becke','','PND_135937795','NOU','NE_PER',NULL,1),(21174,'beke','','PND_135659620','NOU','NE_PER',NULL,1),(21175,'beeke','','PND_134947940','NOU','NE_PER',NULL,1),(21176,'beeke(','',NULL,'NOU','NE_PER',NULL,1),(21177,'beka','','PND_11905342X,PND_121042790','NOU','NE_PER',NULL,1),(21178,'beks','','PND_136772854','NOU','NE_PER',NULL,1),(21179,'becks','','PND_134051084','NOU','NE_PER',NULL,1),(21180,'j. f. becke','',NULL,'NOU','NE_PER',NULL,1),(21181,'d. becker','','PND_135112478','NOU','NE_PER',NULL,1),(21182,'g. f. becker','',NULL,'NOU','NE_PER',NULL,1),(21183,'g. h. becker','',NULL,'NOU','NE_PER',NULL,1),(21184,'g. p. becker','','PND_102072647','NOU','NE_PER',NULL,1),(21185,'h. becker','','PND_136154654,PND_136504787','NOU','NE_PER',NULL,1),(21186,'j. a. becker','','PND_123701473','NOU','NE_PER',NULL,1),(21187,'w. becker','','PND_136512763','NOU','NE_PER',NULL,1),(21188,'beckeringh','','PND_104332964','NOU','NE_PER',NULL,1),(21189,'bekkering','','PND_131602381','NOU','NE_PER',NULL,1),(21190,'beckerinck','',NULL,'NOU','NE_PER',NULL,1),(21191,'bekkeringh','',NULL,'NOU','NE_PER',NULL,1),(21192,'buekering','',NULL,'NOU','NE_PER',NULL,1),(21193,'j. j. beckeringh','',NULL,'NOU','NE_PER',NULL,1),(21194,'c. t. g. beckman','',NULL,'NOU','NE_PER',NULL,1),(21195,'begeman','','PND_126025711','NOU','NE_PER',NULL,1),(21196,'bögeman','',NULL,'NOU','NE_PER',NULL,1),(21197,'begtman','',NULL,'NOU','NE_PER',NULL,1),(21198,'bruggeman','','PND_132226286','NOU','NE_PER',NULL,1),(21199,'e. begeman','',NULL,'NOU','NE_PER',NULL,1),(21200,'j. b. beguin','',NULL,'NOU','NE_PER',NULL,1),(21201,'behrens','','PND_137203381','NOU','NE_PER',NULL,1),(21202,'m. c. behrens','',NULL,'NOU','NE_PER',NULL,1),(21203,'beinvoort','',NULL,'NOU','NE_PER',NULL,1),(21204,'j. h. beinvoort','',NULL,'NOU','NE_PER',NULL,1),(21205,'g. bek','',NULL,'NOU','NE_PER',NULL,1),(21206,'bekel','','PND_121518159','NOU','NE_PER',NULL,1),(21207,'beckel','','PND_132089327','NOU','NE_PER',NULL,1),(21208,'bekelus','',NULL,'NOU','NE_PER',NULL,1),(21209,'bakel','','PND_127695842','NOU','NE_PER',NULL,1),(21210,'bekol','',NULL,'NOU','NE_PER',NULL,1),(21211,'baakel','',NULL,'NOU','NE_PER',NULL,1),(21212,'bakkel','',NULL,'NOU','NE_PER',NULL,1),(21213,'buekelius','',NULL,'NOU','NE_PER',NULL,1),(21214,'l. d. bekel','',NULL,'NOU','NE_PER',NULL,1),(21215,'a. bekink','',NULL,'NOU','NE_PER',NULL,1),(21216,'j. bekker','','PND_124360211','NOU','NE_PER',NULL,1),(21217,'j. d. bekker','',NULL,'NOU','NE_PER',NULL,1),(21218,'j. m. bekker','',NULL,'NOU','NE_PER',NULL,1),(21219,'w. b. bekker','',NULL,'NOU','NE_PER',NULL,1),(21220,'a. j. bekking','',NULL,'NOU','NE_PER',NULL,1),(21221,'g. j. bekking','',NULL,'NOU','NE_PER',NULL,1),(21222,'g. bekman','',NULL,'NOU','NE_PER',NULL,1),(21223,'d. de bel','',NULL,'NOU','NE_PER',NULL,1),(21224,'p. bel','',NULL,'NOU','NE_PER',NULL,1),(21225,'beler','','PND_135924545','NOU','NE_PER',NULL,1),(21226,'beeler','','PND_136741371','NOU','NE_PER',NULL,1),(21227,'beller','','PND_136603726','NOU','NE_PER',NULL,1),(21228,'blerk','','PND_134658604','NOU','NE_PER',NULL,1),(21229,'byler','','PND_135072344','NOU','NE_PER',NULL,1),(21230,'belier','','PND_11322298X','NOU','NE_PER',NULL,1),(21231,'bieler','','PND_136740057','NOU','NE_PER',NULL,1),(21232,'bijler','',NULL,'NOU','NE_PER',NULL,1),(21233,'blerck','',NULL,'NOU','NE_PER',NULL,1),(21234,'büller','','PND_12978429X','NOU','NE_PER',NULL,1),(21235,'bellaar','',NULL,'NOU','NE_PER',NULL,1),(21236,'bijller','',NULL,'NOU','NE_PER',NULL,1),(21237,'blersch','','PND_13594838X','NOU','NE_PER',NULL,1),(21238,'bellardus','',NULL,'NOU','NE_PER',NULL,1),(21239,'a. beler','',NULL,'NOU','NE_PER',NULL,1),(21240,'belgrado','','PND_136929982','NOU','NE_PER',NULL,1),(21241,'belifante','',NULL,'NOU','NE_PER',NULL,1),(21242,'sal. belifante','',NULL,'NOU','NE_PER',NULL,1),(21243,'a. belinfante','',NULL,'NOU','NE_PER',NULL,1),(21244,'bellefante','',NULL,'NOU','NE_PER',NULL,1),(21245,'s. bellefante','',NULL,'NOU','NE_PER',NULL,1),(21246,'bellon','','PND_134685334','RES(type=foreign)','NE_PER',NULL,1),(21247,'belloon','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(21248,'belonus','','PND_100033237','RES(type=foreign)','NE_PER',NULL,1),(21249,'r. j. de bellon','',NULL,'NOU','NE_PER',NULL,1),(21250,'belmont','','PND_134325508','NOU','NE_PER',NULL,1),(21251,'belmonte','','PND_13675287X','NOU','NE_PER',NULL,1),(21252,'wed. belmont','',NULL,'NOU','NE_PER',NULL,1),(21253,'v. d. belt','',NULL,'NOU','NE_PER',NULL,1),(21254,'beltjes','',NULL,'NOU','NE_PER',NULL,1),(21255,'w. h. beltjes','',NULL,'NOU','NE_PER',NULL,1),(21256,'belville','','PND_100757626','NOU','NE_PER',NULL,1),(21257,'n. belville','',NULL,'NOU','NE_PER',NULL,1),(21258,'bemelman','','PND_118655256','NOU','NE_PER',NULL,1),(21259,'j. bemelman','',NULL,'NOU','NE_PER',NULL,1),(21260,'e. v. bemmel','',NULL,'NOU','NE_PER',NULL,1),(21261,'d. v. bemmel','',NULL,'NOU','NE_PER',NULL,1),(21262,'j. v. bemmel','',NULL,'NOU','NE_PER',NULL,1),(21263,'l. j. v. bemmel','',NULL,'NOU','NE_PER',NULL,1),(21264,'bencke','','PND_131799274','NOU','NE_PER',NULL,1),(21265,'j. p. bencke','',NULL,'NOU','NE_PER',NULL,1),(21266,'bender','','PND_136997996','NOU','NE_PER',NULL,1),(21267,'j. bender','','PND_131490338','NOU','NE_PER',NULL,1),(21268,'j. g. bender','',NULL,'NOU','NE_PER',NULL,1),(21269,'benedetti','','PND_137201710','NOU','NE_PER',NULL,1),(21270,'beneditty','','PND_113744269','NOU','NE_PER',NULL,1),(21271,'benedittij','',NULL,'NOU','NE_PER',NULL,1),(21272,'b. benedetti','',NULL,'NOU','NE_PER',NULL,1),(21273,'a. e. benedetti','',NULL,'NOU','NE_PER',NULL,1),(21274,'benelle','',NULL,'NOU','NE_PER',NULL,1),(21275,'bennelle','','PND_122289501','NOU','NE_PER',NULL,1),(21276,'benzel','','PND_132656744','NOU','NE_PER',NULL,1),(21277,'bernal','','PND_137158181','NOU','NE_PER',NULL,1),(21278,'wed. benelle','',NULL,'NOU','NE_PER',NULL,1),(21279,'beneka','',NULL,'NOU','NE_PER',NULL,1),(21280,'f. beneka','',NULL,'NOU','NE_PER',NULL,1),(21281,'beneker','','PND_129591246','NOU','NE_PER',NULL,1),(21282,'benkers','',NULL,'NOU','NE_PER',NULL,1),(21283,'beenakker','','PND_111699738','NOU','NE_PER',NULL,1),(21284,'böneker','','PND_13190941X','NOU','NE_PER',NULL,1),(21285,'t. beneker','',NULL,'NOU','NE_PER',NULL,1),(21286,'benjamins','','PND_130948071','NOU','NE_PER',NULL,1),(21287,'h. j. benjamin','',NULL,'NOU','NE_PER',NULL,1),(21288,'j. benjamin','',NULL,'NOU','NE_PER',NULL,1),(21289,'a. benjamins','',NULL,'NOU','NE_PER',NULL,1),(21290,'e. benjamins','',NULL,'NOU','NE_PER',NULL,1),(21291,'j. benjamins','',NULL,'NOU','NE_PER',NULL,1),(21292,'j. j. benjamins','',NULL,'NOU','NE_PER',NULL,1),(21293,'benner','','PND_137148674','NOU','NE_PER',NULL,1),(21294,'boner','','PND_135875404','NOU','NE_PER',NULL,1),(21295,'benard','','PND_135448867','NOU','NE_PER',NULL,1),(21296,'benier','','PND_103107371','NOU','NE_PER',NULL,1),(21297,'boener','','PND_135875404','NOU','NE_PER',NULL,1),(21298,'banneer','',NULL,'NOU','NE_PER',NULL,1),(21299,'bonerus','','PND_135875404','NOU','NE_PER',NULL,1),(21300,'bonarius','','PND_132946734','NOU','NE_PER',NULL,1),(21301,'bonnarius','',NULL,'NOU','NE_PER',NULL,1),(21302,'j. p. benner','',NULL,'NOU','NE_PER',NULL,1),(21303,'j. benning','',NULL,'NOU','NE_PER',NULL,1),(21304,'b. bennink','',NULL,'NOU','NE_PER',NULL,1),(21305,'z. bennink','',NULL,'NOU','NE_PER',NULL,1),(21306,'bennewit','',NULL,'NOU','NE_PER',NULL,1),(21307,'bennewitz','','PND_136617476','NOU','NE_PER',NULL,1),(21308,'j. bennewit','',NULL,'NOU','NE_PER',NULL,1),(21309,'d. l. bennewitz','',NULL,'NOU','NE_PER',NULL,1),(21310,'d. e. benoist','',NULL,'NOU','NE_PER',NULL,1),(21311,'benraad','',NULL,'NOU','NE_PER',NULL,1),(21312,'h. benraad','',NULL,'NOU','NE_PER',NULL,1),(21313,'benfeling','',NULL,'NOU','NE_PER',NULL,1),(21314,'j. b. benfeling','',NULL,'NOU','NE_PER',NULL,1),(21315,'bensman','','PND_133944379','NOU','NE_PER',NULL,1),(21316,'beensman','',NULL,'NOU','NE_PER',NULL,1),(21317,'a. bensman','',NULL,'NOU','NE_PER',NULL,1),(21318,'w. v. bentem','',NULL,'NOU','NE_PER',NULL,1),(21319,'benten','','PND_131699350','NOU','NE_PER',NULL,1),(21320,'j. w. benten','',NULL,'NOU','NE_PER',NULL,1),(21321,'bentfeldt','','PND_133162001','NOU','NE_PER',NULL,1),(21322,'t. g. bentfeldt','',NULL,'NOU','NE_PER',NULL,1),(21323,'bentikson','',NULL,'NOU','NE_PER',NULL,1),(21324,'l. bentikson','',NULL,'NOU','NE_PER',NULL,1),(21325,'bentink','','PND_119435659','NOU','NE_PER',NULL,1),(21326,'bentinck','','PND_135883598','NOU','NE_PER',NULL,1),(21327,'c. bentink','',NULL,'NOU','NE_PER',NULL,1),(21328,'j. g. bentink','',NULL,'NOU','NE_PER',NULL,1),(21329,'bents','','PND_134840305','NOU','NE_PER',NULL,1),(21330,'beens','','PND_134324811','NOU','NE_PER',NULL,1),(21331,'bense','','PND_134869869','NOU','NE_PER',NULL,1),(21332,'benstz','','PND_132926695','NOU','NE_PER',NULL,1),(21333,'bentzen','','PND_132777770','NOU','NE_PER',NULL,1),(21334,'j. g. bents','',NULL,'NOU','NE_PER',NULL,1),(21335,'benucci','','PND_137177763','NOU','NE_PER',NULL,1),(21336,'r. benucci','','PND_104008407','NOU','NE_PER',NULL,1),(21337,'berck','','PND_135541913','NOU','NE_PER',NULL,1),(21338,'berk','','PND_136899005','NOU','NE_PER',NULL,1),(21339,'brak','','PND_109375777,PND_118964070','NOU','NE_PER',NULL,1),(21340,'breek','','PND_126231621','NOU','NE_PER',NULL,1),(21341,'d. berck','',NULL,'NOU','NE_PER',NULL,1),(21342,'silliman','','PND_118917919','NOU','NE_PER',NULL,1),(21343,'soliman','','PND_13699721X','NOU','NE_PER',NULL,1),(21344,'siltman','','PND_12289135X','NOU','NE_PER',NULL,1),(21345,'sieleman','',NULL,'NOU','NE_PER',NULL,1),(21346,'silleman','','PND_10295447X','NOU','NE_PER',NULL,1),(21347,'slijkman','',NULL,'NOU','NE_PER',NULL,1),(21348,'spielman','','PND_13474327X','NOU','NE_PER',NULL,1),(21349,'berenstein','','PND_13591230X','NOU','NE_PER',NULL,1),(21350,'beerensteijn','',NULL,'NOU','NE_PER',NULL,1),(21351,'s. berenstein','',NULL,'NOU','NE_PER',NULL,1),(21352,'berensdorf','',NULL,'NOU','NE_PER',NULL,1),(21353,'g. berensdorf','',NULL,'NOU','NE_PER',NULL,1),(21354,'berents','','PND_123625912','NOU','NE_PER',NULL,1),(21355,'berens','','PND_13674012X','NOU','NE_PER',NULL,1),(21356,'bernes','','PND_128959282','NOU','NE_PER',NULL,1),(21357,'berends','','PND_135975751','NOU','NE_PER',NULL,1),(21358,'beerens','','PND_136769136','NOU','NE_PER',NULL,1),(21359,'berense','',NULL,'NOU','NE_PER',NULL,1),(21360,'berenze','',NULL,'NOU','NE_PER',NULL,1),(21361,'beerends','','PND_127934162','NOU','NE_PER',NULL,1),(21362,'berendse','','PND_136275400','NOU','NE_PER',NULL,1),(21363,'berendsen','','PND_136468756','NOU','NE_PER',NULL,1),(21364,'berentsen','','PND_122149319','NOU','NE_PER',NULL,1),(21365,'bierens','','PND_109761766','NOU','NE_PER',NULL,1),(21366,'m. v. elven berents','',NULL,'NOU','NE_PER',NULL,1),(21367,'a. h. berg','',NULL,'NOU','NE_PER',NULL,1),(21368,'n. a. berg','',NULL,'NOU','NE_PER',NULL,1),(21369,'o. w. j. berg','',NULL,'NOU','NE_PER',NULL,1),(21370,'a. h. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21371,'a. j. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21372,'b. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21373,'c. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21374,'d. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21375,'d. c. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21376,'d. m. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21377,'g. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21378,'h. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21379,'j. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21380,'j. b. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21381,'j. w. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21382,'k. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21383,'n. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21384,'o. o. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21385,'v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21386,'wed. p. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21387,'wed. v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(21388,'m. c. v. bergen','',NULL,'NOU','NE_PER',NULL,1),(21389,'gebroeders','',NULL,'NOU','NE_PER',NULL,1),(21390,'gebr. berger','',NULL,'NOU','NE_PER',NULL,1),(21391,'v. d. bergh','',NULL,'NOU','NE_PER',NULL,1),(21392,'f. v. d. bergh','',NULL,'NOU','NE_PER',NULL,1),(21393,'zigler','','PND_133081524','NOU','NE_PER',NULL,1),(21394,'siegler','','PND_137017006','NOU','NE_PER',NULL,1),(21395,'ziegler','','PND_137120354','NOU','NE_PER',NULL,1),(21396,'bergholtz','','PND_135940117','NOU','NE_PER',NULL,1),(21397,'j. m. silcher bergholtz','',NULL,'NOU','NE_PER',NULL,1),(21398,'b. j. bergman','',NULL,'NOU','NE_PER',NULL,1),(21399,'bergoyne','',NULL,'NOU','NE_PER',NULL,1),(21400,'burgoyne','','PND_136289231','NOU','NE_PER',NULL,1),(21401,'j. bergoyne','',NULL,'NOU','NE_PER',NULL,1),(21402,'bergveld','','PND_10929081X','NOU','NE_PER',NULL,1),(21403,'bergvelt','',NULL,'NOU','NE_PER',NULL,1),(21404,'j. f. bergveld','',NULL,'NOU','NE_PER',NULL,1),(21405,'bergijn','',NULL,'NOU','NE_PER',NULL,1),(21406,'bürgin','','PND_13557014X','NOU','NE_PER',NULL,1),(21407,'bruggink','','PND_127233741','NOU','NE_PER',NULL,1),(21408,'wed. bergijn','',NULL,'NOU','NE_PER',NULL,1),(21409,'breker','','PND_127431748','NOU','NE_PER',NULL,1),(21410,'breecker','',NULL,'NOU','NE_PER',NULL,1),(21411,'j. j. berke','',NULL,'NOU','NE_PER',NULL,1),(21412,'berkenbosch','','PND_128880910','NOU','NE_PER',NULL,1),(21413,'berkenboom','',NULL,'NOU','NE_PER',NULL,1),(21414,'a. v. d. berkenbosch','',NULL,'NOU','NE_PER',NULL,1),(21415,'v. d. berkenbosch','',NULL,'NOU','NE_PER',NULL,1),(21416,'wed. j. v. d. berkenbosch','',NULL,'NOU','NE_PER',NULL,1),(21417,'berkenhauwer','',NULL,'NOU','NE_PER',NULL,1),(21418,'h. c. berkenhauwer','',NULL,'NOU','NE_PER',NULL,1),(21419,'berkenkamp','','PND_133804089','NOU','NE_PER',NULL,1),(21420,'berckenkamp','','PND_101224931','NOU','NE_PER',NULL,1),(21421,'berekenkamp','',NULL,'NOU','NE_PER',NULL,1),(21422,'g. h. berkenkamp','',NULL,'NOU','NE_PER',NULL,1),(21423,'berkhoff','','PND_134212797','NOU','NE_PER',NULL,1),(21424,'berkhof','','PND_119490994','NOU','NE_PER',NULL,1),(21425,'j. n. berkhoff','',NULL,'NOU','NE_PER',NULL,1),(21426,'h. berkhout','',NULL,'NOU','NE_PER',NULL,1),(21427,'teeding','',NULL,'NOU','NE_PER',NULL,1),(21428,'teding','',NULL,'NOU','NE_PER',NULL,1),(21429,'thedinga','','PND_126934711','NOU','NE_PER',NULL,1),(21430,'teeding v. berkhout','',NULL,'NOU','NE_PER',NULL,1),(21431,'wed. teeding v. berkhout','',NULL,'NOU','NE_PER',NULL,1),(21432,'b. j. berkhout','',NULL,'NOU','NE_PER',NULL,1),(21433,'wed. berkhout','',NULL,'NOU','NE_PER',NULL,1),(21434,'berkman','','PND_136216528','NOU','NE_PER',NULL,1),(21435,'h. berkman','',NULL,'NOU','NE_PER',NULL,1),(21436,'p. berkman','',NULL,'NOU','NE_PER',NULL,1),(21437,'berlage','','PND_134882237','NOU','NE_PER',NULL,1),(21438,'h. p. berlage','',NULL,'NOU','NE_PER',NULL,1),(21439,'itzig','','PND_136249930','NOU','NE_PER',NULL,1),(21440,'berlin','','PND_136993834','NOU','NE_PER',NULL,1),(21441,'berlyn','','PND_117735132','NOU','NE_PER',NULL,1),(21442,'berlijn','','PND_116136049','NOU','NE_PER',NULL,1),(21443,'j. itzig berlin','',NULL,'NOU','NE_PER',NULL,1),(21444,'berls','','PND_118180037','NOU','NE_PER',NULL,1),(21445,'o. berls','',NULL,'NOU','NE_PER',NULL,1),(21446,'a. berlijn','',NULL,'NOU','NE_PER',NULL,1),(21447,'m. a. berlijn','',NULL,'NOU','NE_PER',NULL,1),(21448,'j. bernard','','PND_10235281X','NOU','NE_PER',NULL,1),(21449,'m. j. bernard','',NULL,'NOU','NE_PER',NULL,1),(21450,'w. p. bernard','',NULL,'NOU','NE_PER',NULL,1),(21451,'bernharts','',NULL,'NOU','NE_PER',NULL,1),(21452,'a. c. bernhard','',NULL,'NOU','NE_PER',NULL,1),(21453,'bernoste','',NULL,'NOU','NE_PER',NULL,1),(21454,'j. h. bernoste','',NULL,'NOU','NE_PER',NULL,1),(21455,'berntrop','',NULL,'NOU','NE_PER',NULL,1),(21456,'r. j. berntrop','',NULL,'NOU','NE_PER',NULL,1),(21457,'berntz','',NULL,'NOU','NE_PER',NULL,1),(21458,'berns','','PND_13701502X,PND_13716999X','NOU','NE_PER',NULL,1),(21459,'beerns','',NULL,'NOU','NE_PER',NULL,1),(21460,'bernts','',NULL,'NOU','NE_PER',NULL,1),(21461,'berndsen','','PND_135064880','NOU','NE_PER',NULL,1),(21462,'berntsz.','',NULL,'NOU','NE_PER',NULL,1),(21463,'j. w. berntz','',NULL,'NOU','NE_PER',NULL,1),(21464,'f. bert','','PND_107095629','NOU','NE_PER',NULL,1),(21465,'j. berteling','',NULL,'NOU','NE_PER',NULL,1),(21466,'m. berteling','',NULL,'NOU','NE_PER',NULL,1),(21467,'berthauwer','',NULL,'NOU','NE_PER',NULL,1),(21468,'bertheux','','PND_12172753X','NOU','NE_PER',NULL,1),(21469,'p. s. bertheux','',NULL,'NOU','NE_PER',NULL,1),(21470,'bertling','','PND_135994470','NOU','NE_PER',NULL,1),(21471,'bertlinck','',NULL,'NOU','NE_PER',NULL,1),(21472,'bertlingh','','PND_116149574','NOU','NE_PER',NULL,1),(21473,'bertlingius','','PND_116149574','NOU','NE_PER',NULL,1),(21474,'j. h. bertling','',NULL,'NOU','NE_PER',NULL,1),(21475,'bertol','','PND_131816217','NOU','NE_PER',NULL,1),(21476,'bertold','','PND_13568501X,PND_135955912','NOU','NE_PER',NULL,1),(21477,'bertholdus','','PND_133030806','NOU','NE_PER',NULL,1),(21478,'j. bertol','',NULL,'NOU','NE_PER',NULL,1),(21479,'bertram','','PND_13723595X','NOU','NE_PER',NULL,1),(21480,'j. bertram','','PND_115246940','NOU','NE_PER',NULL,1),(21481,'t. j. bertram','',NULL,'NOU','NE_PER',NULL,1),(21482,'bertrand','','PND_137249195','RES(type=foreign)','NE_PER',NULL,1),(21483,'bertrant','','PND_113667779','RES(type=foreign)','NE_PER',NULL,1),(21484,'j. r. de bertrand','',NULL,'NOU','NE_PER',NULL,1),(21485,'j. w. bertz','',NULL,'NOU','NE_PER',NULL,1),(21486,'besseling','','PND_122042964','NOU','NE_PER',NULL,1),(21487,'besselink','','PND_133390969','NOU','NE_PER',NULL,1),(21488,'besselinck','',NULL,'NOU','NE_PER',NULL,1),(21489,'besselingh','',NULL,'NOU','NE_PER',NULL,1),(21490,'busseling','',NULL,'NOU','NE_PER',NULL,1),(21491,'j. besseling','',NULL,'NOU','NE_PER',NULL,1),(21492,'bessie','','PND_104797851','NOU','NE_PER',NULL,1),(21493,'cohen bessie','',NULL,'NOU','NE_PER',NULL,1),(21494,'betam','',NULL,'NOU','NE_PER',NULL,1),(21495,'betum','',NULL,'NOU','NE_PER',NULL,1),(21496,'battem','',NULL,'NOU','NE_PER',NULL,1),(21497,'bothem','',NULL,'NOU','NE_PER',NULL,1),(21498,'v. betam','',NULL,'NOU','NE_PER',NULL,1),(21499,'beth','','PND_135123275','NOU','NE_PER',NULL,1),(21500,'bat','','PND_136727379','NOU','NE_PER',NULL,1),(21501,'badt','','PND_132288192','NOU','NE_PER',NULL,1),(21502,'beet','','PND_128430060','NOU','NE_PER',NULL,1),(21503,'badius','','PND_129870811','NOU','NE_PER',NULL,1),(21504,'batius','','PND_102328129','NOU','NE_PER',NULL,1),(21505,'beatus','','PND_137006721','NOU','NE_PER',NULL,1),(21506,'e. w. beth','','PND_121030660','NOU','NE_PER',NULL,1),(21507,'w. j. beth','',NULL,'NOU','NE_PER',NULL,1),(21508,'d. j. bethmer','',NULL,'NOU','NE_PER',NULL,1),(21509,'bette','','PND_133954234','NOU','NE_PER',NULL,1),(21510,'bethe','','PND_135262437','NOU','NE_PER',NULL,1),(21511,'beta','','PND_129707074','NOU','NE_PER',NULL,1),(21512,'beto','','PND_132954850','NOU','NE_PER',NULL,1),(21513,'j. c. bette','',NULL,'NOU','NE_PER',NULL,1),(21514,'bettenhorst','',NULL,'NOU','NE_PER',NULL,1),(21515,'b. bettenhorst','',NULL,'NOU','NE_PER',NULL,1),(21516,'j. v. betum','',NULL,'NOU','NE_PER',NULL,1),(21517,'a. beudeker','',NULL,'NOU','NE_PER',NULL,1),(21518,'g. h. beudeker','',NULL,'NOU','NE_PER',NULL,1),(21519,'h. beudeker','',NULL,'NOU','NE_PER',NULL,1),(21520,'wed. beudeker','',NULL,'NOU','NE_PER',NULL,1),(21521,'g. beuker','',NULL,'NOU','NE_PER',NULL,1),(21522,'beukers','','PND_136382975','NOU','NE_PER',NULL,1),(21523,'beukman','',NULL,'NOU','NE_PER',NULL,1),(21524,'f. beukman','',NULL,'NOU','NE_PER',NULL,1),(21525,'beumer','','PND_136804829','NOU','NE_PER',NULL,1),(21526,'j. beumer','',NULL,'NOU','NE_PER',NULL,1),(21527,'j. w. beumer','',NULL,'NOU','NE_PER',NULL,1),(21528,'j. w. c. beumer','',NULL,'NOU','NE_PER',NULL,1),(21529,'beuns','',NULL,'NOU','NE_PER',NULL,1),(21530,'buijens','',NULL,'NOU','NE_PER',NULL,1),(21531,'j. beuns','',NULL,'NOU','NE_PER',NULL,1),(21532,'beusekom','','PND_132950421','NOU','NE_PER',NULL,1),(21533,'d. beusekom','',NULL,'NOU','NE_PER',NULL,1),(21534,'beuzekom','','PND_122912136','NOU','NE_PER',NULL,1),(21535,'wed. p. v. beuzekom','',NULL,'NOU','NE_PER',NULL,1),(21536,'bevervoorden','',NULL,'NOU','NE_PER',NULL,1),(21537,'beverforden','',NULL,'NOU','NE_PER',NULL,1),(21538,'e. v. bevervoorden','',NULL,'NOU','NE_PER',NULL,1),(21539,'v. d. beij','',NULL,'NOU','NE_PER',NULL,1),(21540,'h. l. beijer','',NULL,'NOU','NE_PER',NULL,1),(21541,'m. beijer','',NULL,'NOU','NE_PER',NULL,1),(21542,'beijering','','PND_135599709','NOU','NE_PER',NULL,1),(21543,'bejerinck','',NULL,'NOU','NE_PER',NULL,1),(21544,'beijerinck','','PND_127409971','NOU','NE_PER',NULL,1),(21545,'beringe','','PND_104783761','NOU','NE_PER',NULL,1),(21546,'w. beijering','',NULL,'NOU','NE_PER',NULL,1),(21547,'beijel','',NULL,'NOU','NE_PER',NULL,1),(21548,'byle','',NULL,'NOU','NE_PER',NULL,1),(21549,'bijle','',NULL,'NOU','NE_PER',NULL,1),(21550,'p. a. beijel','',NULL,'NOU','NE_PER',NULL,1),(21551,'j. a. beijl','',NULL,'NOU','NE_PER',NULL,1),(21552,'beijninck','',NULL,'NOU','NE_PER',NULL,1),(21553,'beijning','',NULL,'NOU','NE_PER',NULL,1),(21554,'bonnink','',NULL,'NOU','NE_PER',NULL,1),(21555,'bönning','','PND_126164274','NOU','NE_PER',NULL,1),(21556,'bingen','','PND_135548845','NOU','NE_PER',NULL,1),(21557,'bingley','','PND_131324349','NOU','NE_PER',NULL,1),(21558,'bingleij','',NULL,'NOU','NE_PER',NULL,1),(21559,'t. c. beijninck','',NULL,'NOU','NE_PER',NULL,1),(21560,'h. beijst','',NULL,'NOU','NE_PER',NULL,1),(21561,'bykerk','',NULL,'NOU','NE_PER',NULL,1),(21562,'h. bicker','',NULL,'NOU','NE_PER',NULL,1),(21563,'t. bianchi','',NULL,'NOU','NE_PER',NULL,1),(21564,'g. de bie','',NULL,'NOU','NE_PER',NULL,1),(21565,'w. j. de bieben','',NULL,'NOU','NE_PER',NULL,1),(21566,'bichler','','PND_137158432','NOU','NE_PER',NULL,1),(21567,'j. bichler','','PND_112211259','NOU','NE_PER',NULL,1),(21568,'bielders','',NULL,'NOU','NE_PER',NULL,1),(21569,'bilders','','PND_123030773','NOU','NE_PER',NULL,1),(21570,'j. h. bielders','',NULL,'NOU','NE_PER',NULL,1),(21571,'bienfait','','PND_126061246','NOU','NE_PER',NULL,1),(21572,'wed. bienfait','',NULL,'NOU','NE_PER',NULL,1),(21573,'l. p. bienfait','',NULL,'NOU','NE_PER',NULL,1),(21574,'biesen','','PND_131756702','NOU','NE_PER',NULL,1),(21575,'bies','','PND_128547383','NOU','NE_PER',NULL,1),(21576,'bitz','','PND_134330099','NOU','NE_PER',NULL,1),(21577,'f. c. v. d. biesen','',NULL,'NOU','NE_PER',NULL,1),(21578,'h. v. d. biesen','',NULL,'NOU','NE_PER',NULL,1),(21579,'g. p. v. d. biesen','',NULL,'NOU','NE_PER',NULL,1),(21580,'j. v. d. biesen','',NULL,'NOU','NE_PER',NULL,1),(21581,'biesman','','PND_124528937','NOU','NE_PER',NULL,1),(21582,'f. biesman','',NULL,'NOU','NE_PER',NULL,1),(21583,'a. biesterbos','',NULL,'NOU','NE_PER',NULL,1),(21584,'biesterveld','',NULL,'NOU','NE_PER',NULL,1),(21585,'bysterveld','',NULL,'NOU','NE_PER',NULL,1),(21586,'bystervelt','',NULL,'NOU','NE_PER',NULL,1),(21587,'bijsterveld','','PND_136361269','NOU','NE_PER',NULL,1),(21588,'beijsterveldt','',NULL,'NOU','NE_PER',NULL,1),(21589,'wed. biesterveld','',NULL,'NOU','NE_PER',NULL,1),(21590,'a. bierens','',NULL,'NOU','NE_PER',NULL,1),(21591,'d. bierens','',NULL,'NOU','NE_PER',NULL,1),(21592,'bierman','','PND_133245861','NOU','NE_PER',NULL,1),(21593,'breiman','','PND_136421229','NOU','NE_PER',NULL,1),(21594,'briemen','',NULL,'NOU','NE_PER',NULL,1),(21595,'breijman','',NULL,'NOU','NE_PER',NULL,1),(21596,'h. bierman','',NULL,'NOU','NE_PER',NULL,1),(21597,'j. bierman','',NULL,'NOU','NE_PER',NULL,1),(21598,'biet','','PND_137258860','NOU','NE_PER',NULL,1),(21599,'beyt','',NULL,'NOU','NE_PER',NULL,1),(21600,'wed. v. d. biet','',NULL,'NOU','NE_PER',NULL,1),(21601,'binckhorst','','PND_101327099','NOU','NE_PER',NULL,1),(21602,'binkhorst','','PND_102849811','NOU','NE_PER',NULL,1),(21603,'brinkhorst','','PND_132187965','NOU','NE_PER',NULL,1),(21604,'j. binckhorst','',NULL,'NOU','NE_PER',NULL,1),(21605,'bindernagel','','PND_128540931','NOU','NE_PER',NULL,1),(21606,'j. g. bindernagel','',NULL,'NOU','NE_PER',NULL,1),(21607,'bing','','PND_136872506','NOU','NE_PER',NULL,1),(21608,'bink','','PND_137003536','NOU','NE_PER',NULL,1),(21609,'byng','','PND_135394317','NOU','NE_PER',NULL,1),(21610,'binck','','PND_128568828','NOU','NE_PER',NULL,1),(21611,'æbinga','',NULL,'NOU','NE_PER',NULL,1),(21612,'a. bing','',NULL,'NOU','NE_PER',NULL,1),(21613,'a. c. bing','',NULL,'NOU','NE_PER',NULL,1),(21614,'m. a. bing','',NULL,'NOU','NE_PER',NULL,1),(21615,'v. bing','',NULL,'NOU','NE_PER',NULL,1),(21616,'h. binger','',NULL,'NOU','NE_PER',NULL,1),(21617,'m. binger','',NULL,'NOU','NE_PER',NULL,1),(21618,'binhout','',NULL,'NOU','NE_PER',NULL,1),(21619,'w. binhout','',NULL,'NOU','NE_PER',NULL,1),(21620,'binjamin','','PND_118838059','NOU','NE_PER',NULL,1),(21621,'boenjamin','',NULL,'NOU','NE_PER',NULL,1),(21622,'c. binjamin','',NULL,'NOU','NE_PER',NULL,1),(21623,'binkebank','','PND_128900709','NOU','NE_PER',NULL,1),(21624,'e. t. binkebank','',NULL,'NOU','NE_PER',NULL,1),(21625,'f. binkhorst','',NULL,'NOU','NE_PER',NULL,1),(21626,'bionetti','',NULL,'NOU','NE_PER',NULL,1),(21627,'j. bionetti','',NULL,'NOU','NE_PER',NULL,1),(21628,'bisdom','','PND_123899354','NOU','NE_PER',NULL,1),(21629,'r. h. bisdom','',NULL,'NOU','NE_PER',NULL,1),(21630,'c. o. bisschop','',NULL,'NOU','NE_PER',NULL,1),(21631,'g. bisschop','',NULL,'NOU','NE_PER',NULL,1),(21632,'h. bisschop','',NULL,'NOU','NE_PER',NULL,1),(21633,'p. steins bisschop','',NULL,'NOU','NE_PER',NULL,1),(21634,'t. l. bisschop','',NULL,'NOU','NE_PER',NULL,1),(21635,'bitz','','PND_134330099','RES(type=foreign)','NE_PER',NULL,1),(21636,'bies','','PND_128547383','RES(type=foreign)','NE_PER',NULL,1),(21637,'biesen','','PND_131756702','RES(type=foreign)','NE_PER',NULL,1),(21638,'h. de bitz','',NULL,'NOU','NE_PER',NULL,1),(21639,'blaaser','',NULL,'NOU','NE_PER',NULL,1),(21640,'blaser','','PND_136636977','NOU','NE_PER',NULL,1),(21641,'bläser','','PND_13703668X','NOU','NE_PER',NULL,1),(21642,'j. blaaser','',NULL,'NOU','NE_PER',NULL,1),(21643,'w. c. blaaupot','',NULL,'NOU','NE_PER',NULL,1),(21644,'wed. blaaupot','',NULL,'NOU','NE_PER',NULL,1),(21645,'blaauw','','PND_137255217','NOU','NE_PER',NULL,1),(21646,'blauw','','PND_128288094','NOU','NE_PER',NULL,1),(21647,'g. blaauw','',NULL,'NOU','NE_PER',NULL,1),(21648,'p. blaauw','',NULL,'NOU','NE_PER',NULL,1),(21649,'j. g. blaauw','',NULL,'NOU','NE_PER',NULL,1),(21650,'blaauwkuijp','',NULL,'NOU','NE_PER',NULL,1),(21651,'blauwkuip','',NULL,'NOU','NE_PER',NULL,1),(21652,'j. blad','',NULL,'NOU','NE_PER',NULL,1),(21653,'p. j. blad','',NULL,'NOU','NE_PER',NULL,1),(21654,'blancke','','PND_133882225','NOU','NE_PER',NULL,1),(21655,'blanke','','PND_137216688','NOU','NE_PER',NULL,1),(21656,'blancke,','',NULL,'NOU','NE_PER',NULL,1),(21657,'b. blancke','','PND_130953385','NOU','NE_PER',NULL,1),(21658,'f. a. blancke','',NULL,'NOU','NE_PER',NULL,1),(21659,'gz.','',NULL,'NOU','NE_PER',NULL,1),(21660,'g. blancke gz.','',NULL,'NOU','NE_PER',NULL,1),(21661,'h. blancke','','PND_10123192X','NOU','NE_PER',NULL,1),(21662,'b. blanke','',NULL,'NOU','NE_PER',NULL,1),(21663,'g. blanke','',NULL,'NOU','NE_PER',NULL,1),(21664,'blanken','','PND_137179995','NOU','NE_PER',NULL,1),(21665,'blancken','','PND_120383306','NOU','NE_PER',NULL,1),(21666,'b. blanken','',NULL,'NOU','NE_PER',NULL,1),(21667,'blankenhagen','','PND_126075085','NOU','NE_PER',NULL,1),(21668,'blanckenhagen','','PND_133578895','NOU','NE_PER',NULL,1),(21669,'h. blankenhagen','',NULL,'NOU','NE_PER',NULL,1),(21670,'p. h. blankenhagen','',NULL,'NOU','NE_PER',NULL,1),(21671,'blankert','','PND_129280607','NOU','NE_PER',NULL,1),(21672,'blanckert','',NULL,'NOU','NE_PER',NULL,1),(21673,'blankers','',NULL,'NOU','NE_PER',NULL,1),(21674,'c. j. blankert','',NULL,'NOU','NE_PER',NULL,1),(21675,'blankman','',NULL,'NOU','NE_PER',NULL,1),(21676,'h. blankman','',NULL,'NOU','NE_PER',NULL,1),(21677,'blankvoort','',NULL,'NOU','NE_PER',NULL,1),(21678,'blanckvoort','',NULL,'NOU','NE_PER',NULL,1),(21679,'wed. h. blankvoort','',NULL,'NOU','NE_PER',NULL,1),(21680,'j. h. blaser','',NULL,'NOU','NE_PER',NULL,1),(21681,'d. bleecker','','PND_110815785','NOU','NE_PER',NULL,1),(21682,'wed. n. bleeker','',NULL,'NOU','NE_PER',NULL,1),(21683,'blekking','',NULL,'NOU','NE_PER',NULL,1),(21684,'blekkingh','',NULL,'NOU','NE_PER',NULL,1),(21685,'j. h. blekking','',NULL,'NOU','NE_PER',NULL,1),(21686,'blekman','',NULL,'NOU','NE_PER',NULL,1),(21687,'bleckman','','PND_129976598','NOU','NE_PER',NULL,1),(21688,'j. a. blekman','',NULL,'NOU','NE_PER',NULL,1),(21689,'blercum','',NULL,'NOU','NE_PER',NULL,1),(21690,'j. v. blercum','',NULL,'NOU','NE_PER',NULL,1),(21691,'e. bletz','',NULL,'NOU','NE_PER',NULL,1),(21692,'j. bletz','',NULL,'NOU','NE_PER',NULL,1),(21693,'c. bleij','',NULL,'NOU','NE_PER',NULL,1),(21694,'bleijkmans','',NULL,'NOU','NE_PER',NULL,1),(21695,'j. bleijkmans','',NULL,'NOU','NE_PER',NULL,1),(21696,'blikman','',NULL,'NOU','NE_PER',NULL,1),(21697,'bleijkman','',NULL,'NOU','NE_PER',NULL,1),(21698,'h. blikman','',NULL,'NOU','NE_PER',NULL,1),(21699,'wed. blikman','',NULL,'NOU','NE_PER',NULL,1),(21700,'z. d. bloos','',NULL,'NOU','NE_PER',NULL,1),(21701,'a. de block','',NULL,'NOU','NE_PER',NULL,1),(21702,'bloemen','','PND_134206487','NOU','NE_PER',NULL,1),(21703,'blomman','',NULL,'NOU','NE_PER',NULL,1),(21704,'bolman','','PND_132987856','NOU','NE_PER',NULL,1),(21705,'boelman','','PND_124954022','NOU','NE_PER',NULL,1),(21706,'j. bloemen','',NULL,'NOU','NE_PER',NULL,1),(21707,'j. b. v. bloemen','',NULL,'NOU','NE_PER',NULL,1),(21708,'d. bloemen','',NULL,'NOU','NE_PER',NULL,1),(21709,'bloemink','','PND_113378548','NOU','NE_PER',NULL,1),(21710,'bloeming','',NULL,'NOU','NE_PER',NULL,1),(21711,'j. bloemink','',NULL,'NOU','NE_PER',NULL,1),(21712,'wed. bloemink','',NULL,'NOU','NE_PER',NULL,1),(21713,'bloemsaad','',NULL,'NOU','NE_PER',NULL,1),(21714,'p. bloemsaad','',NULL,'NOU','NE_PER',NULL,1),(21715,'blois','','PND_134209427','NOU','NE_PER',NULL,1),(21716,'bloys','','PND_100426522','NOU','NE_PER',NULL,1),(21717,'bloijs','',NULL,'NOU','NE_PER',NULL,1),(21718,'bloois','','PND_134045416','NOU','NE_PER',NULL,1),(21719,'treslong','',NULL,'NOU','NE_PER',NULL,1),(21720,'blois van treslong','',NULL,'NOU','NE_PER',NULL,1),(21721,'a. r. blok','',NULL,'NOU','NE_PER',NULL,1),(21722,'j. blok','',NULL,'NOU','NE_PER',NULL,1),(21723,'t. blok','',NULL,'NOU','NE_PER',NULL,1),(21724,'wed. blok','',NULL,'NOU','NE_PER',NULL,1),(21725,'blokhoff','',NULL,'NOU','NE_PER',NULL,1),(21726,'j. b. blokhoff','',NULL,'NOU','NE_PER',NULL,1),(21727,'wed. h. blokhoff','',NULL,'NOU','NE_PER',NULL,1),(21728,'h. blokhuis','',NULL,'NOU','NE_PER',NULL,1),(21729,'a. blom','','PND_12707421X','NOU','NE_PER',NULL,1),(21730,'m. blom','',NULL,'NOU','NE_PER',NULL,1),(21731,'j. blom','',NULL,'NOU','NE_PER',NULL,1),(21732,'wed. d. j. blom','',NULL,'NOU','NE_PER',NULL,1),(21733,'blomberg','','PND_135809355','NOU','NE_PER',NULL,1),(21734,'n. blomberg','',NULL,'NOU','NE_PER',NULL,1),(21735,'blombergen','',NULL,'NOU','NE_PER',NULL,1),(21736,'bloembergen','','PND_119560445','NOU','NE_PER',NULL,1),(21737,'b. blombergen','',NULL,'NOU','NE_PER',NULL,1),(21738,'blomkolk','',NULL,'NOU','NE_PER',NULL,1),(21739,'bloemkolk','',NULL,'NOU','NE_PER',NULL,1),(21740,'j. e. blomkolk','',NULL,'NOU','NE_PER',NULL,1),(21741,'b. blomman','',NULL,'NOU','NE_PER',NULL,1),(21742,'j. blomman','',NULL,'NOU','NE_PER',NULL,1),(21743,'blijenburgh','','PND_133779963','NOU','NE_PER',NULL,1),(21744,'blyenberg','',NULL,'NOU','NE_PER',NULL,1),(21745,'blyenburg','',NULL,'NOU','NE_PER',NULL,1),(21746,'blijenberg','','PND_129785121','NOU','NE_PER',NULL,1),(21747,'blijenburg','',NULL,'NOU','NE_PER',NULL,1),(21748,'bleijenberg','',NULL,'NOU','NE_PER',NULL,1),(21749,'bleijenburg','',NULL,'NOU','NE_PER',NULL,1),(21750,'blijenbergh','',NULL,'NOU','NE_PER',NULL,1),(21751,'blijenburch','','PND_133779963','NOU','NE_PER',NULL,1),(21752,'bleijenburgh','',NULL,'NOU','NE_PER',NULL,1),(21753,'bleyenberghe','',NULL,'NOU','NE_PER',NULL,1),(21754,'b. j. v. blijenburgh','',NULL,'NOU','NE_PER',NULL,1),(21755,'n. v. bleijenburgh','',NULL,'NOU','NE_PER',NULL,1),(21756,'j. v. blijenburgh','',NULL,'NOU','NE_PER',NULL,1),(21757,'n. v. blijenburg','',NULL,'NOU','NE_PER',NULL,1),(21758,'v. blijenburg','',NULL,'NOU','NE_PER',NULL,1),(21759,'h. blijenburg','',NULL,'NOU','NE_PER',NULL,1),(21760,'j. h. blijenburg','',NULL,'NOU','NE_PER',NULL,1),(21761,'j. g. boode','',NULL,'NOU','NE_PER',NULL,1),(21762,'m. boolen','',NULL,'NOU','NE_PER',NULL,1),(21763,'liera','','PND_136118275','NOU','NE_PER',NULL,1),(21764,'lira','','PND_136407765','NOU','NE_PER',NULL,1),(21765,'liraeus','',NULL,'NOU','NE_PER',NULL,1),(21766,'lyraeus','','PND_100372147','NOU','NE_PER',NULL,1),(21767,'liard','','PND_136443796','NOU','NE_PER',NULL,1),(21768,'j. liera boolens','',NULL,'NOU','NE_PER',NULL,1),(21769,'h. boom','',NULL,'NOU','NE_PER',NULL,1),(21770,'boomgaard','',NULL,'NOU','NE_PER',NULL,1),(21771,'boomgaert','',NULL,'NOU','NE_PER',NULL,1),(21772,'j. boomgaard','',NULL,'NOU','NE_PER',NULL,1),(21773,'j. f. boomgaard','',NULL,'NOU','NE_PER',NULL,1),(21774,'boomhouwer','',NULL,'NOU','NE_PER',NULL,1),(21775,'h. d. boomhouwer','',NULL,'NOU','NE_PER',NULL,1),(21776,'boomsma','','PND_122701011','NOU','NE_PER',NULL,1),(21777,'j. boomsma','',NULL,'NOU','NE_PER',NULL,1),(21778,'d. de boor','',NULL,'NOU','NE_PER',NULL,1),(21779,'g. boorberg','',NULL,'NOU','NE_PER',NULL,1),(21780,'h. boots','',NULL,'NOU','NE_PER',NULL,1),(21781,'j. c. booij','',NULL,'NOU','NE_PER',NULL,1),(21782,'n. booij','',NULL,'NOU','NE_PER',NULL,1),(21783,'haring booij','',NULL,'NOU','NE_PER',NULL,1),(21784,'de booij','',NULL,'NOU','NE_PER',NULL,1),(21785,'a. j. boas','',NULL,'NOU','NE_PER',NULL,1),(21786,'b. e. boas','',NULL,'NOU','NE_PER',NULL,1),(21787,'d. l. boas','',NULL,'NOU','NE_PER',NULL,1),(21788,'j. s. boas','',NULL,'NOU','NE_PER',NULL,1),(21789,'j. boas','','PND_123596262','NOU','NE_PER',NULL,1),(21790,'m. boas','',NULL,'NOU','NE_PER',NULL,1),(21791,'s. boas','',NULL,'NOU','NE_PER',NULL,1),(21792,'t. boas jz.','',NULL,'NOU','NE_PER',NULL,1),(21793,'boasso','','PND_12841068X','NOU','NE_PER',NULL,1),(21794,'m. boasso','',NULL,'NOU','NE_PER',NULL,1),(21795,'boasberg','',NULL,'NOU','NE_PER',NULL,1),(21796,'j. b. boasberg','',NULL,'NOU','NE_PER',NULL,1),(21797,'de bock','',NULL,'NOU','NE_PER',NULL,1),(21798,'t. ten bockel','',NULL,'NOU','NE_PER',NULL,1),(21799,'boddens','','PND_115798609','NOU','NE_PER',NULL,1),(21800,'g. boddens','',NULL,'NOU','NE_PER',NULL,1),(21801,'j. boddens','',NULL,'NOU','NE_PER',NULL,1),(21802,'l. bode','','PND_123385474','NOU','NE_PER',NULL,1),(21803,'j. p. bode','',NULL,'NOU','NE_PER',NULL,1),(21804,'wed. a. h. bode','',NULL,'NOU','NE_PER',NULL,1),(21805,'bödeker','','PND_137141424','NOU','NE_PER',NULL,1),(21806,'bodecker','','PND_134106547','NOU','NE_PER',NULL,1),(21807,'boedeker','','PND_131679031','NOU','NE_PER',NULL,1),(21808,'j. c. bödeker','',NULL,'NOU','NE_PER',NULL,1),(21809,'bodeman','',NULL,'NOU','NE_PER',NULL,1),(21810,'j. h. bodeman','',NULL,'NOU','NE_PER',NULL,1),(21811,'boeddinghausen','',NULL,'NOU','NE_PER',NULL,1),(21812,'j. f. boeddinghausen','',NULL,'NOU','NE_PER',NULL,1),(21813,'boeg','',NULL,'NOU','NE_PER',NULL,1),(21814,'boch','','PND_136802435','NOU','NE_PER',NULL,1),(21815,'böch','','PND_134331869','NOU','NE_PER',NULL,1),(21816,'boech','',NULL,'NOU','NE_PER',NULL,1),(21817,'booch','','PND_135837871','NOU','NE_PER',NULL,1),(21818,'boogh','',NULL,'NOU','NE_PER',NULL,1),(21819,'j. boeg','',NULL,'NOU','NE_PER',NULL,1),(21820,'boekaad','',NULL,'NOU','NE_PER',NULL,1),(21821,'c. boekaad','',NULL,'NOU','NE_PER',NULL,1),(21822,'boeken','','PND_130868949','NOU','NE_PER',NULL,1),(21823,'wed. boeken','',NULL,'NOU','NE_PER',NULL,1),(21824,'boekhorst','','PND_132111217','NOU','NE_PER',NULL,1),(21825,'bokhorst','','PND_136810527','NOU','NE_PER',NULL,1),(21826,'bockhorst','','PND_129485381','NOU','NE_PER',NULL,1),(21827,'boeckhorst','','PND_121766721','NOU','NE_PER',NULL,1),(21828,'j. t. boekhorst','',NULL,'NOU','NE_PER',NULL,1),(21829,'w. boekhorst','',NULL,'NOU','NE_PER',NULL,1),(21830,'boekhout','','PND_124892000','NOU','NE_PER',NULL,1),(21831,'boekhoudt','','PND_129634263','NOU','NE_PER',NULL,1),(21832,'j. w. boekhout','',NULL,'NOU','NE_PER',NULL,1),(21833,'boekman','','PND_118918958','NOU','NE_PER',NULL,1),(21834,'c. boekman','',NULL,'NOU','NE_PER',NULL,1),(21835,'j. m. boekman','',NULL,'NOU','NE_PER',NULL,1),(21836,'h. boekman','',NULL,'NOU','NE_PER',NULL,1),(21837,'boelders','',NULL,'NOU','NE_PER',NULL,1),(21838,'wed. boelders','',NULL,'NOU','NE_PER',NULL,1),(21839,'g. boele','',NULL,'NOU','NE_PER',NULL,1),(21840,'p. boele','',NULL,'NOU','NE_PER',NULL,1),(21841,'wed. boele','',NULL,'NOU','NE_PER',NULL,1),(21842,'j. boelen','',NULL,'NOU','NE_PER',NULL,1),(21843,'j. r. boelen','',NULL,'NOU','NE_PER',NULL,1),(21844,'boelhouwer','','PND_132501015','NOU','NE_PER',NULL,1),(21845,'j. boelhouwer','',NULL,'NOU','NE_PER',NULL,1),(21846,'wed. w. boelhouwer','',NULL,'NOU','NE_PER',NULL,1),(21847,'b. cohen de boer','',NULL,'NOU','NE_PER',NULL,1),(21848,'cohen de boer','','PND_102130558','NOU','NE_PER',NULL,1),(21849,'f. de boer','',NULL,'NOU','NE_PER',NULL,1),(21850,'h. de boer','','PND_128188553','NOU','NE_PER',NULL,1),(21851,'j. de boer','','PND_12084298X','NOU','NE_PER',NULL,1),(21852,'j. e. de boer','',NULL,'NOU','NE_PER',NULL,1),(21853,'s. m. de boer','',NULL,'NOU','NE_PER',NULL,1),(21854,'boerrigter','','PND_111312167','NOU','NE_PER',NULL,1),(21855,'boerrichter','',NULL,'NOU','NE_PER',NULL,1),(21856,'h. boerrigter','',NULL,'NOU','NE_PER',NULL,1),(21857,'h. boerrichter','',NULL,'NOU','NE_PER',NULL,1),(21858,'w. j. boers','',NULL,'NOU','NE_PER',NULL,1),(21859,'a. l. boerse','',NULL,'NOU','NE_PER',NULL,1),(21860,'boertijnd','',NULL,'NOU','NE_PER',NULL,1),(21861,'p. boertijnd','',NULL,'NOU','NE_PER',NULL,1),(21862,'boesjaar','',NULL,'NOU','NE_PER',NULL,1),(21863,'f. boesjaar','',NULL,'NOU','NE_PER',NULL,1),(21864,'boetzee','',NULL,'NOU','NE_PER',NULL,1),(21865,'d. boetzee','',NULL,'NOU','NE_PER',NULL,1),(21866,'boetzelaar','',NULL,'NOU','NE_PER',NULL,1),(21867,'boetzelaer','','PND_131522671','NOU','NE_PER',NULL,1),(21868,'p. a. v. boetzelaar','',NULL,'NOU','NE_PER',NULL,1),(21869,'boggia','','PND_13350915X','NOU','NE_PER',NULL,1),(21870,'a. boggia','',NULL,'NOU','NE_PER',NULL,1),(21871,'bogaard','','PND_136426913','NOU','NE_PER',NULL,1),(21872,'boogaard','','PND_137233582','NOU','NE_PER',NULL,1),(21873,'borgard','','PND_131602233','NOU','NE_PER',NULL,1),(21874,'bouchard','','PND_13721927X','NOU','NE_PER',NULL,1),(21875,'brochard','','PND_132434407','NOU','NE_PER',NULL,1),(21876,'c. bogaard','',NULL,'NOU','NE_PER',NULL,1),(21877,'bohlman','','PND_120118785','NOU','NE_PER',NULL,1),(21878,'böhlman','',NULL,'NOU','NE_PER',NULL,1),(21879,'a. ulrich bohlman','',NULL,'NOU','NE_PER',NULL,1),(21880,'bohme','','PND_118512579','NOU','NE_PER',NULL,1),(21881,'w. bohme','',NULL,'NOU','NE_PER',NULL,1),(21882,'bohne','','PND_136865267','NOU','NE_PER',NULL,1),(21883,'böhne','','PND_135922534','NOU','NE_PER',NULL,1),(21884,'h. w. bohne','',NULL,'NOU','NE_PER',NULL,1),(21885,'bois','','PND_13696821X','RES(type=foreign)','NE_PER',NULL,1),(21886,'boissens','','PND_130180491','RES(type=foreign)','NE_PER',NULL,1),(21887,'boys','','PND_136111009','RES(type=foreign)','NE_PER',NULL,1),(21888,'a. de bois','',NULL,'NOU','NE_PER',NULL,1),(21889,'c. du bois','',NULL,'NOU','NE_PER',NULL,1),(21890,'c. h. du bois','',NULL,'NOU','NE_PER',NULL,1),(21891,'f. du bois','',NULL,'NOU','NE_PER',NULL,1),(21892,'h. du bois','',NULL,'NOU','NE_PER',NULL,1),(21893,'bois','','PND_13696821X','NOU','NE_PER',NULL,1),(21894,'boissens','','PND_130180491','NOU','NE_PER',NULL,1),(21895,'boys','','PND_136111009','NOU','NE_PER',NULL,1),(21896,'j. b. bois','',NULL,'NOU','NE_PER',NULL,1),(21897,'p. du bois','',NULL,'NOU','NE_PER',NULL,1),(21898,'wed. e. du bois','',NULL,'NOU','NE_PER',NULL,1),(21899,'d. boissevain','',NULL,'NOU','NE_PER',NULL,1),(21900,'t. s. boissevain','',NULL,'NOU','NE_PER',NULL,1),(21901,'g. j. boissevain','',NULL,'NOU','NE_PER',NULL,1),(21902,'h. j. boissevain','',NULL,'NOU','NE_PER',NULL,1),(21903,'j. h. bok','',NULL,'NOU','NE_PER',NULL,1),(21904,'bokelo','',NULL,'NOU','NE_PER',NULL,1),(21905,'j. c. bokelo','',NULL,'NOU','NE_PER',NULL,1),(21906,'wed. boll','',NULL,'NOU','NE_PER',NULL,1),(21907,'a. bol','',NULL,'NOU','NE_PER',NULL,1),(21908,'bolditz','',NULL,'NOU','NE_PER',NULL,1),(21909,'a. bolditz','',NULL,'NOU','NE_PER',NULL,1),(21910,'boldoot','',NULL,'NOU','NE_PER',NULL,1),(21911,'j. c. boldoot','',NULL,'NOU','NE_PER',NULL,1),(21912,'j. boldoot','',NULL,'NOU','NE_PER',NULL,1),(21913,'f. a. bolenius','',NULL,'NOU','NE_PER',NULL,1),(21914,'w. bolk','',NULL,'NOU','NE_PER',NULL,1),(21915,'j. bolmer','',NULL,'NOU','NE_PER',NULL,1),(21916,'wed. bols','',NULL,'NOU','NE_PER',NULL,1),(21917,'w. bolt','',NULL,'NOU','NE_PER',NULL,1),(21918,'bolte','','PND_136986161','NOU','NE_PER',NULL,1),(21919,'boldte','',NULL,'NOU','NE_PER',NULL,1),(21920,'blöte','','PND_122391985','NOU','NE_PER',NULL,1),(21921,'c. j. bolte','',NULL,'NOU','NE_PER',NULL,1),(21922,'bolten','','PND_136709257','NOU','NE_PER',NULL,1),(21923,'b. bolten','',NULL,'NOU','NE_PER',NULL,1),(21924,'bolwerk','','PND_129124559','NOU','NE_PER',NULL,1),(21925,'bolwerck','','PND_103022899','NOU','NE_PER',NULL,1),(21926,'jufvrouw bolwerk','',NULL,'NOU','NE_PER',NULL,1),(21927,'g. v. bommel','',NULL,'NOU','NE_PER',NULL,1),(21928,'j. s. v. bommel','',NULL,'NOU','NE_PER',NULL,1),(21929,'v. bommel','',NULL,'NOU','NE_PER',NULL,1),(21930,'p. v. bommel','',NULL,'NOU','NE_PER',NULL,1),(21931,'wed. v. bommel','',NULL,'NOU','NE_PER',NULL,1),(21932,'j. bom','',NULL,'NOU','NE_PER',NULL,1),(21933,'bombled','',NULL,'NOU','NE_PER',NULL,1),(21934,'t. w. t. bombled','',NULL,'NOU','NE_PER',NULL,1),(21935,'bömke','','PND_13600539X','NOU','NE_PER',NULL,1),(21936,'bömcke','','PND_126163855','NOU','NE_PER',NULL,1),(21937,'j. bömke','',NULL,'NOU','NE_PER',NULL,1),(21938,'wed. a. bonn','',NULL,'NOU','NE_PER',NULL,1),(21939,'a. h. bonn','',NULL,'NOU','NE_PER',NULL,1),(21940,'l. bonn','',NULL,'NOU','NE_PER',NULL,1),(21941,'b. bonne','',NULL,'NOU','NE_PER',NULL,1),(21942,'bonneke','',NULL,'NOU','NE_PER',NULL,1),(21943,'bonekke','',NULL,'NOU','NE_PER',NULL,1),(21944,'bonket','',NULL,'NOU','NE_PER',NULL,1),(21945,'bönker','','PND_130449695','NOU','NE_PER',NULL,1),(21946,'boncker','',NULL,'NOU','NE_PER',NULL,1),(21947,'l. a. bonneke','',NULL,'NOU','NE_PER',NULL,1),(21948,'bonte','','PND_136705146','NOU','NE_PER',NULL,1),(21949,'bonté','','PND_136856691','NOU','NE_PER',NULL,1),(21950,'d. bonnet','',NULL,'NOU','NE_PER',NULL,1),(21951,'bonnier','','PND_136998100','NOU','NE_PER',NULL,1),(21952,'bonier','',NULL,'NOU','NE_PER',NULL,1),(21953,'a. bonnier','',NULL,'NOU','NE_PER',NULL,1),(21954,'bonnike','',NULL,'NOU','NE_PER',NULL,1),(21955,'l. bonnike','',NULL,'NOU','NE_PER',NULL,1),(21956,'bonnom','',NULL,'NOU','NE_PER',NULL,1),(21957,'j. bon','',NULL,'NOU','NE_PER',NULL,1),(21958,'th. j. bon','',NULL,'NOU','NE_PER',NULL,1),(21959,'bonebakker','','PND_121301591','NOU','NE_PER',NULL,1),(21960,'boonebakker','',NULL,'NOU','NE_PER',NULL,1),(21961,'a. bonebakker','',NULL,'NOU','NE_PER',NULL,1),(21962,'bonekamp','','PND_132641836','NOU','NE_PER',NULL,1),(21963,'boonekamp','','PND_133807819','NOU','NE_PER',NULL,1),(21964,'b. h. bonekamp','',NULL,'NOU','NE_PER',NULL,1),(21965,'p. c. bondam','',NULL,'NOU','NE_PER',NULL,1),(21966,'bondix','',NULL,'NOU','NE_PER',NULL,1),(21967,'j. b. bondix','',NULL,'NOU','NE_PER',NULL,1),(21968,'j. d. bondix','',NULL,'NOU','NE_PER',NULL,1),(21969,'e. bondt','',NULL,'NOU','NE_PER',NULL,1),(21970,'e. c. bondt','',NULL,'NOU','NE_PER',NULL,1),(21971,'j. bondt','',NULL,'NOU','NE_PER',NULL,1),(21972,'bonga','','PND_132575396','NOU','NE_PER',NULL,1),(21973,'bonk','','PND_13624291X','NOU','NE_PER',NULL,1),(21974,'j. v. bonga','',NULL,'NOU','NE_PER',NULL,1),(21975,'j. borgard','',NULL,'NOU','NE_PER',NULL,1),(21976,'bongaard','','PND_115855114','NOU','NE_PER',NULL,1),(21977,'wed. bongaard','',NULL,'NOU','NE_PER',NULL,1),(21978,'ep','',NULL,'NOU','NE_PER',NULL,1),(21979,'eppius','','PND_119664097','NOU','NE_PER',NULL,1),(21980,'ap','',NULL,'NOU','NE_PER',NULL,1),(21981,'hep','',NULL,'NOU','NE_PER',NULL,1),(21982,'heep','','PND_134176022','NOU','NE_PER',NULL,1),(21983,'hepp','','PND_136587224','NOU','NE_PER',NULL,1),(21984,'j. w. v. ep bonté','',NULL,'NOU','NE_PER',NULL,1),(21985,'l. j. v. bonte','',NULL,'NOU','NE_PER',NULL,1),(21986,'bontjes','',NULL,'NOU','NE_PER',NULL,1),(21987,'boontjes','',NULL,'NOU','NE_PER',NULL,1),(21988,'e. bontjes','',NULL,'NOU','NE_PER',NULL,1),(21989,'a. v. d. boogaard','',NULL,'NOU','NE_PER',NULL,1),(21990,'borreman','','PND_132145952','NOU','NE_PER',NULL,1),(21991,'a. j. borreman','',NULL,'NOU','NE_PER',NULL,1),(21992,'j. borrius','',NULL,'NOU','NE_PER',NULL,1),(21993,'j. bor','','PND_110670337','NOU','NE_PER',NULL,1),(21994,'borchels','',NULL,'NOU','NE_PER',NULL,1),(21995,'borgeld','',NULL,'NOU','NE_PER',NULL,1),(21996,'c. borchels','',NULL,'NOU','NE_PER',NULL,1),(21997,'borden','','PND_135308666','NOU','NE_PER',NULL,1),(21998,'a. borden','',NULL,'NOU','NE_PER',NULL,1),(21999,'a. j. de bordes','',NULL,'NOU','NE_PER',NULL,1),(22000,'j. p. bordes','',NULL,'NOU','NE_PER',NULL,1),(22001,'p. de bordes','',NULL,'NOU','NE_PER',NULL,1),(22002,'w. bordes','',NULL,'NOU','NE_PER',NULL,1),(22003,'wed. bordes','',NULL,'NOU','NE_PER',NULL,1),(22004,'hogelanden','',NULL,'NOU','NE_PER',NULL,1),(22005,'hoogenlanden','',NULL,'NOU','NE_PER',NULL,1),(22006,'v. hogelanden boreel','',NULL,'NOU','NE_PER',NULL,1),(22007,'s. p. borel','',NULL,'NOU','NE_PER',NULL,1),(22008,'borggreve','','PND_126110042','NOU','NE_PER',NULL,1),(22009,'j. borggreve','',NULL,'NOU','NE_PER',NULL,1),(22010,'borg','','PND_137152124','NOU','NE_PER',NULL,1),(22011,'börg','',NULL,'NOU','NE_PER',NULL,1),(22012,'borch','','PND_137253834','NOU','NE_PER',NULL,1),(22013,'borgh','','PND_134333713','NOU','NE_PER',NULL,1),(22014,'brog','','PND_134337360','NOU','NE_PER',NULL,1),(22015,'broch','','PND_136938930','NOU','NE_PER',NULL,1),(22016,'g. borg','','PND_127088059','NOU','NE_PER',NULL,1),(22017,'ter borger','',NULL,'NOU','NE_PER',NULL,1),(22018,'m. borgers','',NULL,'NOU','NE_PER',NULL,1),(22019,'j. m. borgers','',NULL,'NOU','NE_PER',NULL,1),(22020,'wed. ter borgh','',NULL,'NOU','NE_PER',NULL,1),(22021,'borghols','',NULL,'NOU','NE_PER',NULL,1),(22022,'j. borghols','',NULL,'NOU','NE_PER',NULL,1),(22023,'borghors','',NULL,'NOU','NE_PER',NULL,1),(22024,'borchorn','',NULL,'NOU','NE_PER',NULL,1),(22025,'borghorst','','PND_127609059','NOU','NE_PER',NULL,1),(22026,'borgholthuis','',NULL,'NOU','NE_PER',NULL,1),(22027,'f. w. borgholthuis','',NULL,'NOU','NE_PER',NULL,1),(22028,'borgman','','PND_137235402','NOU','NE_PER',NULL,1),(22029,'h. borgman','',NULL,'NOU','NE_PER',NULL,1),(22030,'borgsteede','',NULL,'NOU','NE_PER',NULL,1),(22031,'borgstede','','PND_134030354','NOU','NE_PER',NULL,1),(22032,'wed. borgsteede','',NULL,'NOU','NE_PER',NULL,1),(22033,'borlofs','',NULL,'NOU','NE_PER',NULL,1),(22034,'j. borlofs','',NULL,'NOU','NE_PER',NULL,1),(22035,'bormesi','',NULL,'NOU','NE_PER',NULL,1),(22036,'a. bormesi','',NULL,'NOU','NE_PER',NULL,1),(22037,'g. v. born','',NULL,'NOU','NE_PER',NULL,1),(22038,'h. born','','PND_102739781','NOU','NE_PER',NULL,1),(22039,'j. v. born','',NULL,'NOU','NE_PER',NULL,1),(22040,'borneman','','PND_136843638','NOU','NE_PER',NULL,1),(22041,'c. l. borneman','',NULL,'NOU','NE_PER',NULL,1),(22042,'j. a. d. borneman','',NULL,'NOU','NE_PER',NULL,1),(22043,'j. m. borneman','',NULL,'NOU','NE_PER',NULL,1),(22044,'wed. borski','',NULL,'NOU','NE_PER',NULL,1),(22045,'m. bosscha','',NULL,'NOU','NE_PER',NULL,1),(22046,'h. bosscha','',NULL,'NOU','NE_PER',NULL,1),(22047,'bosscher','','PND_10982220X','NOU','NE_PER',NULL,1),(22048,'boscher','','PND_136522017','NOU','NE_PER',NULL,1),(22049,'c. bosscher','',NULL,'NOU','NE_PER',NULL,1),(22050,'wed. e. de bosscher','',NULL,'NOU','NE_PER',NULL,1),(22051,'wed. d. v. bosse','',NULL,'NOU','NE_PER',NULL,1),(22052,'j. v. bossen','',NULL,'NOU','NE_PER',NULL,1),(22053,'a. j. de bosson','',NULL,'NOU','NE_PER',NULL,1),(22054,'h. de bosson','',NULL,'NOU','NE_PER',NULL,1),(22055,'c. bosch','',NULL,'NOU','NE_PER',NULL,1),(22056,'g. bosch','',NULL,'NOU','NE_PER',NULL,1),(22057,'g. bosch gz.','',NULL,'NOU','NE_PER',NULL,1),(22058,'h. bosch','',NULL,'NOU','NE_PER',NULL,1),(22059,'jb.','',NULL,'NOU','NE_PER',NULL,1),(22060,'jb. bosch','',NULL,'NOU','NE_PER',NULL,1),(22061,'j. bosch','','PND_118038230','NOU','NE_PER',NULL,1),(22062,'wed. de bosch','',NULL,'NOU','NE_PER',NULL,1),(22063,'b. de bosch','',NULL,'NOU','NE_PER',NULL,1),(22064,'j. de bosch','','PND_116265639','NOU','NE_PER',NULL,1),(22065,'de bosch','',NULL,'NOU','NE_PER',NULL,1),(22066,'a. v. d. bosch','',NULL,'NOU','NE_PER',NULL,1),(22067,'j. v. d. bosch','',NULL,'NOU','NE_PER',NULL,1),(22068,'w. v. d. bosch','',NULL,'NOU','NE_PER',NULL,1),(22069,'j. ten bosch','',NULL,'NOU','NE_PER',NULL,1),(22070,'b. d. boscher','',NULL,'NOU','NE_PER',NULL,1),(22071,'f. boscher','',NULL,'NOU','NE_PER',NULL,1),(22072,'a. bos','','PND_128094540','NOU','NE_PER',NULL,1),(22073,'c. j. bos','',NULL,'NOU','NE_PER',NULL,1),(22074,'j. bos','','PND_129668060','NOU','NE_PER',NULL,1),(22075,'j. b. bos','',NULL,'NOU','NE_PER',NULL,1),(22076,'bosel','','PND_123262984','NOU','NE_PER',NULL,1),(22077,'j. bosel','',NULL,'NOU','NE_PER',NULL,1),(22078,'boshout','',NULL,'NOU','NE_PER',NULL,1),(22079,'l. boshout','',NULL,'NOU','NE_PER',NULL,1),(22080,'boslaar','',NULL,'NOU','NE_PER',NULL,1),(22081,'w. boslaar','',NULL,'NOU','NE_PER',NULL,1),(22082,'a. bosman','',NULL,'NOU','NE_PER',NULL,1),(22083,'h. bosman','',NULL,'NOU','NE_PER',NULL,1),(22084,'m. bosman','',NULL,'NOU','NE_PER',NULL,1),(22085,'bosteijn','',NULL,'NOU','NE_PER',NULL,1),(22086,'g. bosteijn','',NULL,'NOU','NE_PER',NULL,1),(22087,'c. l. boswel','',NULL,'NOU','NE_PER',NULL,1),(22088,'j. boswel','',NULL,'NOU','NE_PER',NULL,1),(22089,'botter','','PND_135375460','NOU','NE_PER',NULL,1),(22090,'boter','','PND_124447279','NOU','NE_PER',NULL,1),(22091,'booter','',NULL,'NOU','NE_PER',NULL,1),(22092,'bötter','',NULL,'NOU','NE_PER',NULL,1),(22093,'botterus','','PND_122675207','NOU','NE_PER',NULL,1),(22094,'p. botter','',NULL,'NOU','NE_PER',NULL,1),(22095,'w. botter','',NULL,'NOU','NE_PER',NULL,1),(22096,'botterweg','',NULL,'NOU','NE_PER',NULL,1),(22097,'boterweg','',NULL,'NOU','NE_PER',NULL,1),(22098,'botterwech','',NULL,'NOU','NE_PER',NULL,1),(22099,'j. botterweg','',NULL,'NOU','NE_PER',NULL,1),(22100,'bottier','',NULL,'NOU','NE_PER',NULL,1),(22101,'botier','',NULL,'NOU','NE_PER',NULL,1),(22102,'j. h. bottier','',NULL,'NOU','NE_PER',NULL,1),(22103,'j. p. bot','',NULL,'NOU','NE_PER',NULL,1),(22104,'j. bothem','',NULL,'NOU','NE_PER',NULL,1),(22105,'bouhuijs','','PND_120467518','NOU','NE_PER',NULL,1),(22106,'m. bouhuijs','',NULL,'NOU','NE_PER',NULL,1),(22107,'boulet','','PND_129931586','NOU','NE_PER',NULL,1),(22108,'bouillet','','PND_13206989X','NOU','NE_PER',NULL,1),(22109,'wed. boulet','',NULL,'NOU','NE_PER',NULL,1),(22110,'g. bouman','',NULL,'NOU','NE_PER',NULL,1),(22111,'j. bouman','',NULL,'NOU','NE_PER',NULL,1),(22112,'m. bouman','',NULL,'NOU','NE_PER',NULL,1),(22113,'l. bouman','',NULL,'NOU','NE_PER',NULL,1),(22114,'wed. a. bouman','',NULL,'NOU','NE_PER',NULL,1),(22115,'wed. b. bouman','',NULL,'NOU','NE_PER',NULL,1),(22116,'boumeester','','PND_118936050','NOU','NE_PER',NULL,1),(22117,'j. boumeester','',NULL,'NOU','NE_PER',NULL,1),(22118,'bourier','','PND_126320373','NOU','NE_PER',NULL,1),(22119,'bourier,','',NULL,'NOU','NE_PER',NULL,1),(22120,'bourrier','','PND_122041615','NOU','NE_PER',NULL,1),(22121,'bouricius','','PND_124367526','NOU','NE_PER',NULL,1),(22122,'s. p. j. bourier','',NULL,'NOU','NE_PER',NULL,1),(22123,'s. p. j. bourier jr.','',NULL,'NOU','NE_PER',NULL,1),(22124,'bourronghs','',NULL,'NOU','NE_PER',NULL,1),(22125,'j. bourronghs','',NULL,'NOU','NE_PER',NULL,1),(22126,'bourse','',NULL,'NOU','NE_PER',NULL,1),(22127,'boursse','',NULL,'NOU','NE_PER',NULL,1),(22128,'bourssen','',NULL,'NOU','NE_PER',NULL,1),(22129,'j. g. bourse','',NULL,'NOU','NE_PER',NULL,1),(22130,'d. bousquet','',NULL,'NOU','NE_PER',NULL,1),(22131,'l. bousquet','',NULL,'NOU','NE_PER',NULL,1),(22132,'s. bousquet','',NULL,'NOU','NE_PER',NULL,1),(22133,'bout','','PND_133726215','NOU','NE_PER',NULL,1),(22134,'boud','',NULL,'NOU','NE_PER',NULL,1),(22135,'j. bout','',NULL,'NOU','NE_PER',NULL,1),(22136,'bouter','','PND_12956902X','NOU','NE_PER',NULL,1),(22137,'a. bouter','',NULL,'NOU','NE_PER',NULL,1),(22138,'boutmij','',NULL,'NOU','NE_PER',NULL,1),(22139,'h. p. boutmij','',NULL,'NOU','NE_PER',NULL,1),(22140,'bouwij','',NULL,'NOU','NE_PER',NULL,1),(22141,'n. bouwij','',NULL,'NOU','NE_PER',NULL,1),(22142,'bouwer','','PND_135875420','NOU','NE_PER',NULL,1),(22143,'a. d. bouwer','',NULL,'NOU','NE_PER',NULL,1),(22144,'hutte','',NULL,'NOU','NE_PER',NULL,1),(22145,'j. hutte bouwer','',NULL,'NOU','NE_PER',NULL,1),(22146,'bouwinkelman','',NULL,'NOU','NE_PER',NULL,1),(22147,'bouwwinkelman','',NULL,'NOU','NE_PER',NULL,1),(22148,'wed. p. bouwinkelman','',NULL,'NOU','NE_PER',NULL,1),(22149,'bouwmeester','','PND_136226191','NOU','NE_PER',NULL,1),(22150,'b. bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(22151,'boven','','PND_13593186X','NOU','NE_PER',NULL,1),(22152,'booven','','PND_101214235','NOU','NE_PER',NULL,1),(22153,'bovenius','',NULL,'NOU','NE_PER',NULL,1),(22154,'m. v. boven','',NULL,'NOU','NE_PER',NULL,1),(22155,'box','','PND_137175698','NOU','NE_PER',NULL,1),(22156,'wed. box','',NULL,'NOU','NE_PER',NULL,1),(22157,'boijon','',NULL,'NOU','NE_PER',NULL,1),(22158,'boyen','','PND_135553725','NOU','NE_PER',NULL,1),(22159,'brion','','PND_134844416','NOU','NE_PER',NULL,1),(22160,'boijen','',NULL,'NOU','NE_PER',NULL,1),(22161,'j. n. boijon','',NULL,'NOU','NE_PER',NULL,1),(22162,'braa','','PND_127619402','NOU','NE_PER',NULL,1),(22163,'bra','','PND_121091732','NOU','NE_PER',NULL,1),(22164,'baar','','PND_136352790','NOU','NE_PER',NULL,1),(22165,'baer','','PND_137190123','NOU','NE_PER',NULL,1),(22166,'w. a. braa','',NULL,'NOU','NE_PER',NULL,1),(22167,'g. ten braak','',NULL,'NOU','NE_PER',NULL,1),(22168,'wed. v. d. braak','',NULL,'NOU','NE_PER',NULL,1),(22169,'h. w. braakman','',NULL,'NOU','NE_PER',NULL,1),(22170,'j. t. braam','',NULL,'NOU','NE_PER',NULL,1),(22171,'w. braam','',NULL,'NOU','NE_PER',NULL,1),(22172,'braams','','PND_13711527X','NOU','NE_PER',NULL,1),(22173,'braems','','PND_113351739','NOU','NE_PER',NULL,1),(22174,'j. braams','',NULL,'NOU','NE_PER',NULL,1),(22175,'h. bracht','',NULL,'NOU','NE_PER',NULL,1),(22176,'brachthuisen','',NULL,'NOU','NE_PER',NULL,1),(22177,'brachthuysen','',NULL,'NOU','NE_PER',NULL,1),(22178,'d. brachthuisen','',NULL,'NOU','NE_PER',NULL,1),(22179,'brachler','',NULL,'NOU','NE_PER',NULL,1),(22180,'bragletius','',NULL,'NOU','NE_PER',NULL,1),(22181,'m. brachler','',NULL,'NOU','NE_PER',NULL,1),(22182,'f. w. brahéé','',NULL,'NOU','NE_PER',NULL,1),(22183,'a. brak','',NULL,'NOU','NE_PER',NULL,1),(22184,'j. h. brak','',NULL,'NOU','NE_PER',NULL,1),(22185,'w. d. brak','',NULL,'NOU','NE_PER',NULL,1),(22186,'wed. brak','',NULL,'NOU','NE_PER',NULL,1),(22187,'g. d. brand','',NULL,'NOU','NE_PER',NULL,1),(22188,'j. brand','',NULL,'NOU','NE_PER',NULL,1),(22189,'j. c. brand','',NULL,'NOU','NE_PER',NULL,1),(22190,'j. h. brand','',NULL,'NOU','NE_PER',NULL,1),(22191,'wed. j. h. brand','',NULL,'NOU','NE_PER',NULL,1),(22192,'j. v. d. brand','',NULL,'NOU','NE_PER',NULL,1),(22193,'branders','',NULL,'NOU','NE_PER',NULL,1),(22194,'c. branders','',NULL,'NOU','NE_PER',NULL,1),(22195,'j. h. branders','',NULL,'NOU','NE_PER',NULL,1),(22196,'brandsteeder','',NULL,'NOU','NE_PER',NULL,1),(22197,'j. brandsteeder','',NULL,'NOU','NE_PER',NULL,1),(22198,'brandligt','',NULL,'NOU','NE_PER',NULL,1),(22199,'brandlicht','',NULL,'NOU','NE_PER',NULL,1),(22200,'c. brandligt','',NULL,'NOU','NE_PER',NULL,1),(22201,'wed. brandligt','',NULL,'NOU','NE_PER',NULL,1),(22202,'brandon','','PND_136854486','NOU','NE_PER',NULL,1),(22203,'j. brandon','',NULL,'NOU','NE_PER',NULL,1),(22204,'s. brandon','',NULL,'NOU','NE_PER',NULL,1),(22205,'a. brands','',NULL,'NOU','NE_PER',NULL,1),(22206,'c. brands','',NULL,'NOU','NE_PER',NULL,1),(22207,'h. j. brands','',NULL,'NOU','NE_PER',NULL,1),(22208,'m. p. brands','',NULL,'NOU','NE_PER',NULL,1),(22209,'wed. brands','',NULL,'NOU','NE_PER',NULL,1),(22210,'a. j. brandt','',NULL,'NOU','NE_PER',NULL,1),(22211,'e. h. brandt','','PND_107280523','NOU','NE_PER',NULL,1),(22212,'j. c. brandt','','PND_100430937','NOU','NE_PER',NULL,1),(22213,'j. d. brandt','',NULL,'NOU','NE_PER',NULL,1),(22214,'s. m. brans','',NULL,'NOU','NE_PER',NULL,1),(22215,'brasser','','PND_130281603','NOU','NE_PER',NULL,1),(22216,'c. brasser','',NULL,'NOU','NE_PER',NULL,1),(22217,'p. bras','',NULL,'NOU','NE_PER',NULL,1),(22218,'braskamp','',NULL,'NOU','NE_PER',NULL,1),(22219,'baarskamp','',NULL,'NOU','NE_PER',NULL,1),(22220,'a. braskamp','',NULL,'NOU','NE_PER',NULL,1),(22221,'j. m. braskamp','',NULL,'NOU','NE_PER',NULL,1),(22222,'g. brasz','',NULL,'NOU','NE_PER',NULL,1),(22223,'h. brasz','',NULL,'NOU','NE_PER',NULL,1),(22224,'braun','','PND_137263740','NOU','NE_PER',NULL,1),(22225,'braunn','','PND_132442086','NOU','NE_PER',NULL,1),(22226,'braunius','','PND_136758657','NOU','NE_PER',NULL,1),(22227,'j. d. braun','',NULL,'NOU','NE_PER',NULL,1),(22228,'j. p. braun','',NULL,'NOU','NE_PER',NULL,1),(22229,'brave','','PND_126324514','NOU','NE_PER',NULL,1),(22230,'w. brave','',NULL,'NOU','NE_PER',NULL,1),(22231,'braijman','',NULL,'NOU','NE_PER',NULL,1),(22232,'j. h. braijman','',NULL,'NOU','NE_PER',NULL,1),(22233,'j. v. bree','',NULL,'NOU','NE_PER',NULL,1),(22234,'breebaard','',NULL,'NOU','NE_PER',NULL,1),(22235,'brebaard','',NULL,'NOU','NE_PER',NULL,1),(22236,'breebaart','','PND_135884985','NOU','NE_PER',NULL,1),(22237,'breebaert','',NULL,'NOU','NE_PER',NULL,1),(22238,'p. c. breebaard','',NULL,'NOU','NE_PER',NULL,1),(22239,'a. breeman','',NULL,'NOU','NE_PER',NULL,1),(22240,'j. breeman','',NULL,'NOU','NE_PER',NULL,1),(22241,'h. v. breemen','',NULL,'NOU','NE_PER',NULL,1),(22242,'breemer','','PND_121030628','NOU','NE_PER',NULL,1),(22243,'bermer','',NULL,'NOU','NE_PER',NULL,1),(22244,'bremer','','PND_137213115','NOU','NE_PER',NULL,1),(22245,'bremmer','','PND_134278682','NOU','NE_PER',NULL,1),(22246,'h. breemer','',NULL,'NOU','NE_PER',NULL,1),(22247,'breeveld','',NULL,'NOU','NE_PER',NULL,1),(22248,'bervelt','',NULL,'NOU','NE_PER',NULL,1),(22249,'brevelt','',NULL,'NOU','NE_PER',NULL,1),(22250,'baerveldt','',NULL,'NOU','NE_PER',NULL,1),(22251,'breedveld','','PND_131288520','NOU','NE_PER',NULL,1),(22252,'breedvelt','',NULL,'NOU','NE_PER',NULL,1),(22253,'breetveld','',NULL,'NOU','NE_PER',NULL,1),(22254,'breedveldt','',NULL,'NOU','NE_PER',NULL,1),(22255,'n. h. brebaard','',NULL,'NOU','NE_PER',NULL,1),(22256,'breda','','PND_135252113','NOU','NE_PER',NULL,1),(22257,'c. v. breda','',NULL,'NOU','NE_PER',NULL,1),(22258,'bredal','','PND_128735546','NOU','NE_PER',NULL,1),(22259,'c. bredal','',NULL,'NOU','NE_PER',NULL,1),(22260,'l. bredenberg','',NULL,'NOU','NE_PER',NULL,1),(22261,'a. c. bredero','',NULL,'NOU','NE_PER',NULL,1),(22262,'c. bredero','',NULL,'NOU','NE_PER',NULL,1),(22263,'bredie','','PND_136316050','NOU','NE_PER',NULL,1),(22264,'a. bredie','',NULL,'NOU','NE_PER',NULL,1),(22265,'wed. bredie','',NULL,'NOU','NE_PER',NULL,1),(22266,'a. bredius','','PND_119096056','NOU','NE_PER',NULL,1),(22267,'wed. bredius','',NULL,'NOU','NE_PER',NULL,1),(22268,'bretschneider','','PND_13722107X','NOU','NE_PER',NULL,1),(22269,'bretschnijder','',NULL,'NOU','NE_PER',NULL,1),(22270,'j. bredsnijder','',NULL,'NOU','NE_PER',NULL,1),(22271,'f. v. d. breggen','',NULL,'NOU','NE_PER',NULL,1),(22272,'j. bremer','','PND_133746593','NOU','NE_PER',NULL,1),(22273,'brenner','','PND_13724939X','NOU','NE_PER',NULL,1),(22274,'bernet','','PND_13624453X','NOU','NE_PER',NULL,1),(22275,'brenking','',NULL,'NOU','NE_PER',NULL,1),(22276,'j. brenking','',NULL,'NOU','NE_PER',NULL,1),(22277,'brentano','','PND_13634514X','NOU','NE_PER',NULL,1),(22278,'g. h. brentano','',NULL,'NOU','NE_PER',NULL,1),(22279,'j. a. brentano','',NULL,'NOU','NE_PER',NULL,1),(22280,'wed. brentano','',NULL,'NOU','NE_PER',NULL,1),(22281,'berset','','PND_133784525','NOU','NE_PER',NULL,1),(22282,'beersem','',NULL,'NOU','NE_PER',NULL,1),(22283,'l. bresser','',NULL,'NOU','NE_PER',NULL,1),(22284,'a. brester','',NULL,'NOU','NE_PER',NULL,1),(22285,'bretmuller','',NULL,'NOU','NE_PER',NULL,1),(22286,'g. d. bretmuller','',NULL,'NOU','NE_PER',NULL,1),(22287,'breukelaat','',NULL,'NOU','NE_PER',NULL,1),(22288,'breukelaar','','PND_133876918','NOU','NE_PER',NULL,1),(22289,'breukeland','',NULL,'NOU','NE_PER',NULL,1),(22290,'breuckelant','',NULL,'NOU','NE_PER',NULL,1),(22291,'wed. breukelaat','',NULL,'NOU','NE_PER',NULL,1),(22292,'breukelman','','PND_120531747','NOU','NE_PER',NULL,1),(22293,'breukolman','',NULL,'NOU','NE_PER',NULL,1),(22294,'a. breukelman','',NULL,'NOU','NE_PER',NULL,1),(22295,'breukelerwaard','',NULL,'NOU','NE_PER',NULL,1),(22296,'r. v. breukelerwaard','',NULL,'NOU','NE_PER',NULL,1),(22297,'breuker','','PND_134966694','NOU','NE_PER',NULL,1),(22298,'breucker','','PND_133322610','NOU','NE_PER',NULL,1),(22299,'breukers','','PND_127629513','NOU','NE_PER',NULL,1),(22300,'m. breuker','',NULL,'NOU','NE_PER',NULL,1),(22301,'p. breijl','',NULL,'NOU','NE_PER',NULL,1),(22302,'d. briel','',NULL,'NOU','NE_PER',NULL,1),(22303,'j. briel','',NULL,'NOU','NE_PER',NULL,1),(22304,'p. e. briët','',NULL,'NOU','NE_PER',NULL,1),(22305,'brienen','','PND_122850068','NOU','NE_PER',NULL,1),(22306,'a. v. brienen','',NULL,'NOU','NE_PER',NULL,1),(22307,'w. j. v. brienen','',NULL,'NOU','NE_PER',NULL,1),(22308,'c. v. brienen de graaf','',NULL,'NOU','NE_PER',NULL,1),(22309,'briguet','','PND_104974362','NOU','NE_PER',NULL,1),(22310,'f. briguet','',NULL,'NOU','NE_PER',NULL,1),(22311,'j. briguet','',NULL,'NOU','NE_PER',NULL,1),(22312,'brilman','',NULL,'NOU','NE_PER',NULL,1),(22313,'r. brilman','',NULL,'NOU','NE_PER',NULL,1),(22314,'a. brink','','PND_133326233','NOU','NE_PER',NULL,1),(22315,'a. c. brink','',NULL,'NOU','NE_PER',NULL,1),(22316,'g. brink','',NULL,'NOU','NE_PER',NULL,1),(22317,'h. w. brink','',NULL,'NOU','NE_PER',NULL,1),(22318,'j. brink','',NULL,'NOU','NE_PER',NULL,1),(22319,'wed. brink','',NULL,'NOU','NE_PER',NULL,1),(22320,'f. ten brink','',NULL,'NOU','NE_PER',NULL,1),(22321,'j. ten brink','',NULL,'NOU','NE_PER',NULL,1),(22322,'m. ten brink jansz.','',NULL,'NOU','NE_PER',NULL,1),(22323,'h. v. d. brink','',NULL,'NOU','NE_PER',NULL,1),(22324,'l. v. d. brink','',NULL,'NOU','NE_PER',NULL,1),(22325,'d. bakhuisen v. d. brink','',NULL,'NOU','NE_PER',NULL,1),(22326,'brinkering','',NULL,'NOU','NE_PER',NULL,1),(22327,'brinckerinck','','PND_102520976','NOU','NE_PER',NULL,1),(22328,'d. t. brinkering','',NULL,'NOU','NE_PER',NULL,1),(22329,'brinkers','','PND_113273037','NOU','NE_PER',NULL,1),(22330,'brinkert','','PND_136150594','NOU','NE_PER',NULL,1),(22331,'w. brinkers','',NULL,'NOU','NE_PER',NULL,1),(22332,'brinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(22333,'brinkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(22334,'j. brinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(22335,'a. brinkman','',NULL,'NOU','NE_PER',NULL,1),(22336,'d. brinkman','',NULL,'NOU','NE_PER',NULL,1),(22337,'h. brinkman','',NULL,'NOU','NE_PER',NULL,1),(22338,'h. d. brinkman','',NULL,'NOU','NE_PER',NULL,1),(22339,'j. d. brinkman','',NULL,'NOU','NE_PER',NULL,1),(22340,'j. f. brinkman','',NULL,'NOU','NE_PER',NULL,1),(22341,'j. c. de meijer brinkman','',NULL,'NOU','NE_PER',NULL,1),(22342,'brique','',NULL,'NOU','NE_PER',NULL,1),(22343,'l. brique','',NULL,'NOU','NE_PER',NULL,1),(22344,'brix','','PND_137074824','NOU','NE_PER',NULL,1),(22345,'brixius','','PND_135879760','NOU','NE_PER',NULL,1),(22346,'j. brix','','PND_112991920','NOU','NE_PER',NULL,1),(22347,'wed. brix','',NULL,'NOU','NE_PER',NULL,1),(22348,'brocades','',NULL,'NOU','NE_PER',NULL,1),(22349,'w. brocades','',NULL,'NOU','NE_PER',NULL,1),(22350,'broeders','','PND_124173152','NOU','NE_PER',NULL,1),(22351,'broederse','',NULL,'NOU','NE_PER',NULL,1),(22352,'broedersen','','PND_102712387','NOU','NE_PER',NULL,1),(22353,'a. broeders','',NULL,'NOU','NE_PER',NULL,1),(22354,'a. ten broek','',NULL,'NOU','NE_PER',NULL,1),(22355,'h. ten broek','',NULL,'NOU','NE_PER',NULL,1),(22356,'a. v. d. broek','',NULL,'NOU','NE_PER',NULL,1),(22357,'c. t. v. d. broek','',NULL,'NOU','NE_PER',NULL,1),(22358,'j. v. d. broek','',NULL,'NOU','NE_PER',NULL,1),(22359,'j. a. v. d. broek','',NULL,'NOU','NE_PER',NULL,1),(22360,'w. v. d. broek','',NULL,'NOU','NE_PER',NULL,1),(22361,'p. v. d. broeke','',NULL,'NOU','NE_PER',NULL,1),(22362,'h. v. d. broeke','',NULL,'NOU','NE_PER',NULL,1),(22363,'broekman','','PND_135988071','NOU','NE_PER',NULL,1),(22364,'brockman','','PND_133797988','NOU','NE_PER',NULL,1),(22365,'g. l. broekman','',NULL,'NOU','NE_PER',NULL,1),(22366,'j. broekman','',NULL,'NOU','NE_PER',NULL,1),(22367,'l. broekman','',NULL,'NOU','NE_PER',NULL,1),(22368,'wed. j. g. broekman','',NULL,'NOU','NE_PER',NULL,1),(22369,'wed. broekman','',NULL,'NOU','NE_PER',NULL,1),(22370,'j. broekhoff','',NULL,'NOU','NE_PER',NULL,1),(22371,'t. broekhoff','',NULL,'NOU','NE_PER',NULL,1),(22372,'broekhorst','',NULL,'NOU','NE_PER',NULL,1),(22373,'brockhorst','','PND_114112460','NOU','NE_PER',NULL,1),(22374,'broekhuisen','','PND_100433030','NOU','NE_PER',NULL,1),(22375,'broekhuijs','',NULL,'NOU','NE_PER',NULL,1),(22376,'broekhuysen','','PND_136366120','NOU','NE_PER',NULL,1),(22377,'broeckhuisen','',NULL,'NOU','NE_PER',NULL,1),(22378,'broeckhuysen','','PND_122051297','NOU','NE_PER',NULL,1),(22379,'broekhuijsen','','PND_137087659','NOU','NE_PER',NULL,1),(22380,'broeckhuijsen','',NULL,'NOU','NE_PER',NULL,1),(22381,'borkhuis','',NULL,'NOU','NE_PER',NULL,1),(22382,'f. broekhuisen','',NULL,'NOU','NE_PER',NULL,1),(22383,'g. h. broekhuisen','',NULL,'NOU','NE_PER',NULL,1),(22384,'wed. g. h. broekhuisen','',NULL,'NOU','NE_PER',NULL,1),(22385,'broekmeijer','',NULL,'NOU','NE_PER',NULL,1),(22386,'broekmeyer','','PND_132062666','NOU','NE_PER',NULL,1),(22387,'p. broekmeijer','',NULL,'NOU','NE_PER',NULL,1),(22388,'m. broen mz.','',NULL,'NOU','NE_PER',NULL,1),(22389,'wed. broen','',NULL,'NOU','NE_PER',NULL,1),(22390,'a. broens','',NULL,'NOU','NE_PER',NULL,1),(22391,'a. l. broens','',NULL,'NOU','NE_PER',NULL,1),(22392,'d. broens','',NULL,'NOU','NE_PER',NULL,1),(22393,'g. broens','',NULL,'NOU','NE_PER',NULL,1),(22394,'j. b. broens','',NULL,'NOU','NE_PER',NULL,1),(22395,'broentjes','',NULL,'NOU','NE_PER',NULL,1),(22396,'l. broentjes','',NULL,'NOU','NE_PER',NULL,1),(22397,'broer','','PND_136552722','NOU','NE_PER',NULL,1),(22398,'bort','','PND_130271268','NOU','NE_PER',NULL,1),(22399,'brou','','PND_136249272','NOU','NE_PER',NULL,1),(22400,'borri','','PND_135725445','NOU','NE_PER',NULL,1),(22401,'broex','',NULL,'NOU','NE_PER',NULL,1),(22402,'broll','','PND_133198278','NOU','NE_PER',NULL,1),(22403,'brool','',NULL,'NOU','NE_PER',NULL,1),(22404,'brott','','PND_135057906','NOU','NE_PER',NULL,1),(22405,'broue','','PND_129529990','NOU','NE_PER',NULL,1),(22406,'borraeus','',NULL,'NOU','NE_PER',NULL,1),(22407,'jan broer','',NULL,'NOU','NE_PER',NULL,1),(22408,'j. broere','',NULL,'NOU','NE_PER',NULL,1),(22409,'n. broers','',NULL,'NOU','NE_PER',NULL,1),(22410,'a. broes','',NULL,'NOU','NE_PER',NULL,1),(22411,'a. j. broes','',NULL,'NOU','NE_PER',NULL,1),(22412,'j. j. broes','',NULL,'NOU','NE_PER',NULL,1),(22413,'w. broes','',NULL,'NOU','NE_PER',NULL,1),(22414,'hoolck','',NULL,'NOU','NE_PER',NULL,1),(22415,'olck','','PND_130444863','NOU','NE_PER',NULL,1),(22416,'holck','','PND_130542105','NOU','NE_PER',NULL,1),(22417,'b. v. d. hoolck broes','',NULL,'NOU','NE_PER',NULL,1),(22418,'wed. d. brok','',NULL,'NOU','NE_PER',NULL,1),(22419,'brommer','','PND_133954137','NOU','NE_PER',NULL,1),(22420,'b. brommer','',NULL,'NOU','NE_PER',NULL,1),(22421,'emmerik','','PND_136365183','NOU','NE_PER',NULL,1),(22422,'hemerik','',NULL,'NOU','NE_PER',NULL,1),(22423,'emmerick','','PND_118530186','NOU','NE_PER',NULL,1),(22424,'hemerijk','',NULL,'NOU','NE_PER',NULL,1),(22425,'l. v. emmerik','',NULL,'NOU','NE_PER',NULL,1),(22426,'bromet','','PND_113924615','NOU','NE_PER',NULL,1),(22427,'s. h. bromet','',NULL,'NOU','NE_PER',NULL,1),(22428,'brondgeest','','PND_131186639','NOU','NE_PER',NULL,1),(22429,'g. brondgeest','',NULL,'NOU','NE_PER',NULL,1),(22430,'brongers','','PND_135997712','NOU','NE_PER',NULL,1),(22431,'j. brongers','',NULL,'NOU','NE_PER',NULL,1),(22432,'r. brongers','',NULL,'NOU','NE_PER',NULL,1),(22433,'bronkhorst','','PND_136442536','NOU','NE_PER',NULL,1),(22434,'bronckhorstius','',NULL,'NOU','NE_PER',NULL,1),(22435,'bronckhorst','','PND_124957625','NOU','NE_PER',NULL,1),(22436,'bronnkhorst','',NULL,'NOU','NE_PER',NULL,1),(22437,'broukhorst','',NULL,'NOU','NE_PER',NULL,1),(22438,'h. bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(22439,'j. a. bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(22440,'j. bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(22441,'p. bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(22442,'a. j. brons','',NULL,'NOU','NE_PER',NULL,1),(22443,'a. brouwer','','PND_11952029X','NOU','NE_PER',NULL,1),(22444,'d. j. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22445,'e. h. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22446,'f. o. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22447,'g. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22448,'h. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22449,'h. m. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22450,'j. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22451,'j. h. brouwer','','PND_128688408','NOU','NE_PER',NULL,1),(22452,'l. a. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22453,'p. brouwer','','PND_126727899','NOU','NE_PER',NULL,1),(22454,'wed. a. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22455,'wed. f. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22456,'wed. brouwer','',NULL,'NOU','NE_PER',NULL,1),(22457,'brouman','',NULL,'NOU','NE_PER',NULL,1),(22458,'brown','','PND_137261063','NOU','NE_PER',NULL,1),(22459,'l. brijl','',NULL,'NOU','NE_PER',NULL,1),(22460,'p. brijl','',NULL,'NOU','NE_PER',NULL,1),(22461,'brijtspraak','',NULL,'NOU','NE_PER',NULL,1),(22462,'breijtspraak','',NULL,'NOU','NE_PER',NULL,1),(22463,'wed. brijtspraak','',NULL,'NOU','NE_PER',NULL,1),(22464,'d. v. brugge','',NULL,'NOU','NE_PER',NULL,1),(22465,'a. ten bruggenkate','',NULL,'NOU','NE_PER',NULL,1),(22466,'h. ten bruggenkate','',NULL,'NOU','NE_PER',NULL,1),(22467,'g. h. bruggeman','',NULL,'NOU','NE_PER',NULL,1),(22468,'c. bruggemans','',NULL,'NOU','NE_PER',NULL,1),(22469,'l. bruggemans','',NULL,'NOU','NE_PER',NULL,1),(22470,'bruggemeijer','',NULL,'NOU','NE_PER',NULL,1),(22471,'f. bruggemeijer','',NULL,'NOU','NE_PER',NULL,1),(22472,'s. m. bruggemeijer','',NULL,'NOU','NE_PER',NULL,1),(22473,'w. l. bruggemeijer','',NULL,'NOU','NE_PER',NULL,1),(22474,'wed. f. m. bruggemeijer','',NULL,'NOU','NE_PER',NULL,1),(22475,'b. brugman','',NULL,'NOU','NE_PER',NULL,1),(22476,'h. brugman','',NULL,'NOU','NE_PER',NULL,1),(22477,'p. brugman','',NULL,'NOU','NE_PER',NULL,1),(22478,'a. brugman','',NULL,'NOU','NE_PER',NULL,1),(22479,'wed. brugman','',NULL,'NOU','NE_PER',NULL,1),(22480,'p. a. brugmans','',NULL,'NOU','NE_PER',NULL,1),(22481,'bruin','','PND_136952356','ADJ','NE_PER',NULL,1),(22482,'bruijnius','',NULL,'ADJ','NE_PER',NULL,1),(22483,'brun','','PND_136892515,PND_136922023,PND_137150288','ADJ','NE_PER',NULL,1),(22484,'brün','','PND_136410219','ADJ','NE_PER',NULL,1),(22485,'bruyn','','PND_136755992','ADJ','NE_PER',NULL,1),(22486,'bruijn','','PND_137138628','ADJ','NE_PER',NULL,1),(22487,'brunus','','PND_129084743','ADJ','NE_PER',NULL,1),(22488,'brunius','','PND_135663784','ADJ','NE_PER',NULL,1),(22489,'j. bruin','',NULL,'NOU','NE_PER',NULL,1),(22490,'wed. oosterwijk bruin','',NULL,'NOU','NE_PER',NULL,1),(22491,'c. de bruin','',NULL,'NOU','NE_PER',NULL,1),(22492,'d. de bruin','',NULL,'NOU','NE_PER',NULL,1),(22493,'p. j. de bruin','',NULL,'NOU','NE_PER',NULL,1),(22494,'de bruin','','PND_136186602','NOU','NE_PER',NULL,1),(22495,'bruine','','PND_134814312','ADJ','NE_PER',NULL,1),(22496,'brune','','PND_136904955','ADJ','NE_PER',NULL,1),(22497,'bruné','','PND_101281439','ADJ','NE_PER',NULL,1),(22498,'brunne','','PND_136346634','ADJ','NE_PER',NULL,1),(22499,'bruyne','','PND_135793971','ADJ','NE_PER',NULL,1),(22500,'bruïne','','PND_133994600','ADJ','NE_PER',NULL,1),(22501,'bruijne','','PND_131544225','ADJ','NE_PER',NULL,1),(22502,'burne','','PND_122681096','ADJ','NE_PER',NULL,1),(22503,'d. de bruine','',NULL,'NOU','NE_PER',NULL,1),(22504,'j. de bruine','',NULL,'NOU','NE_PER',NULL,1),(22505,'e. p. de bruine','',NULL,'NOU','NE_PER',NULL,1),(22506,'bruining','','PND_136812686','ADJ','NE_PER',NULL,1),(22507,'bruning','','PND_136385222','ADJ','NE_PER',NULL,1),(22508,'bruinink','',NULL,'ADJ','NE_PER',NULL,1),(22509,'bruninck','',NULL,'ADJ','NE_PER',NULL,1),(22510,'bruyning','',NULL,'ADJ','NE_PER',NULL,1),(22511,'bruynink','',NULL,'ADJ','NE_PER',NULL,1),(22512,'bruijning','','PND_117638021','ADJ','NE_PER',NULL,1),(22513,'bruiningh','',NULL,'ADJ','NE_PER',NULL,1),(22514,'bruyninck','',NULL,'ADJ','NE_PER',NULL,1),(22515,'bruyningh','','PND_102671427','ADJ','NE_PER',NULL,1),(22516,'bruijninck','',NULL,'ADJ','NE_PER',NULL,1),(22517,'bruijnincx','',NULL,'ADJ','NE_PER',NULL,1),(22518,'bruininckx','',NULL,'ADJ','NE_PER',NULL,1),(22519,'bruningius','','PND_133373517','ADJ','NE_PER',NULL,1),(22520,'bruyningius','','PND_123745462','ADJ','NE_PER',NULL,1),(22521,'brunings','','PND_11582927X','ADJ','NE_PER',NULL,1),(22522,'brunting','',NULL,'ADJ','NE_PER',NULL,1),(22523,'bruntink','',NULL,'ADJ','NE_PER',NULL,1),(22524,'brunting,','',NULL,'ADJ','NE_PER',NULL,1),(22525,'bruynings','',NULL,'ADJ','NE_PER',NULL,1),(22526,'bruijnings','',NULL,'ADJ','NE_PER',NULL,1),(22527,'a. bruining','',NULL,'NOU','NE_PER',NULL,1),(22528,'b. bruining','',NULL,'NOU','NE_PER',NULL,1),(22529,'g. bruining','','PND_100840086','NOU','NE_PER',NULL,1),(22530,'o. a. bruining','',NULL,'NOU','NE_PER',NULL,1),(22531,'bruins','','PND_135538335','ADJ','NE_PER',NULL,1),(22532,'bruns','','PND_137247540','ADJ','NE_PER',NULL,1),(22533,'brunns','',NULL,'ADJ','NE_PER',NULL,1),(22534,'bruyns','','PND_111720117','ADJ','NE_PER',NULL,1),(22535,'bruijns','','PND_121193942','ADJ','NE_PER',NULL,1),(22536,'bruinse','',NULL,'ADJ','NE_PER',NULL,1),(22537,'brunsen','','PND_136383491','ADJ','NE_PER',NULL,1),(22538,'bruynsen','',NULL,'ADJ','NE_PER',NULL,1),(22539,'r. bruins','',NULL,'NOU','NE_PER',NULL,1),(22540,'g. bruins','',NULL,'NOU','NE_PER',NULL,1),(22541,'brulé','','PND_134722914','NOU','NE_PER',NULL,1),(22542,'bruyel','',NULL,'NOU','NE_PER',NULL,1),(22543,'a. brulé','',NULL,'NOU','NE_PER',NULL,1),(22544,'j. brulé','',NULL,'NOU','NE_PER',NULL,1),(22545,'bruls','','PND_131292536','NOU','NE_PER',NULL,1),(22546,'g. bruls','',NULL,'NOU','NE_PER',NULL,1),(22547,'a. brummelkamp','',NULL,'NOU','NE_PER',NULL,1),(22548,'wed. brummelkamp','',NULL,'NOU','NE_PER',NULL,1),(22549,'j. f. brumond','',NULL,'NOU','NE_PER',NULL,1),(22550,'brumstede','',NULL,'NOU','NE_PER',NULL,1),(22551,'f. brumstede','',NULL,'NOU','NE_PER',NULL,1),(22552,'brumstein','',NULL,'NOU','NE_PER',NULL,1),(22553,'f. brumstein','',NULL,'NOU','NE_PER',NULL,1),(22554,'brunner','','PND_137259875','NOU','NE_PER',NULL,1),(22555,'bruner','','PND_135499607','NOU','NE_PER',NULL,1),(22556,'j. brunner','','PND_114968861','NOU','NE_PER',NULL,1),(22557,'h. bruning','',NULL,'NOU','NE_PER',NULL,1),(22558,'g. bruning','','PND_13215272X','NOU','NE_PER',NULL,1),(22559,'w. bruning','',NULL,'NOU','NE_PER',NULL,1),(22560,'l. c. brunings','',NULL,'NOU','NE_PER',NULL,1),(22561,'j. j. bruné','',NULL,'NOU','NE_PER',NULL,1),(22562,'j. h. brune','',NULL,'NOU','NE_PER',NULL,1),(22563,'wed. bruné','',NULL,'NOU','NE_PER',NULL,1),(22564,'a. w. de brune','',NULL,'NOU','NE_PER',NULL,1),(22565,'c. j. brunel','',NULL,'NOU','NE_PER',NULL,1),(22566,'pascal','','PND_136938027','NOU','NE_PER',NULL,1),(22567,'brunel','','PND_137244975','RES(type=foreign)','NE_PER',NULL,1),(22568,'bruneel','','PND_134829948','RES(type=foreign)','NE_PER',NULL,1),(22569,'pascal de brunel','',NULL,'NOU','NE_PER',NULL,1),(22570,'brunet','','PND_137212364','NOU','NE_PER',NULL,1),(22571,'brunett','',NULL,'NOU','NE_PER',NULL,1),(22572,'burnet','','PND_136290108','NOU','NE_PER',NULL,1),(22573,'burnett','','PND_137044801','NOU','NE_PER',NULL,1),(22574,'c. brunet','',NULL,'NOU','NE_PER',NULL,1),(22575,'brunjes','',NULL,'NOU','NE_PER',NULL,1),(22576,'f. brunjes','',NULL,'NOU','NE_PER',NULL,1),(22577,'c. brunting','',NULL,'NOU','NE_PER',NULL,1),(22578,'c. brunting jr.','',NULL,'NOU','NE_PER',NULL,1),(22579,'wed. bruntink','',NULL,'NOU','NE_PER',NULL,1),(22580,'brusse','','PND_135697913','NOU','NE_PER',NULL,1),(22581,'bruas','',NULL,'NOU','NE_PER',NULL,1),(22582,'bruss','','PND_136371965','NOU','NE_PER',NULL,1),(22583,'brueys','','PND_127260439','NOU','NE_PER',NULL,1),(22584,'brussé','',NULL,'NOU','NE_PER',NULL,1),(22585,'brusius','','PND_133222357','NOU','NE_PER',NULL,1),(22586,'brussen','',NULL,'NOU','NE_PER',NULL,1),(22587,'burs','','PND_129173479','NOU','NE_PER',NULL,1),(22588,'burzé','',NULL,'NOU','NE_PER',NULL,1),(22589,'bursch','','PND_135814367','NOU','NE_PER',NULL,1),(22590,'bursius','','PND_132687453','NOU','NE_PER',NULL,1),(22591,'a. brusse','',NULL,'NOU','NE_PER',NULL,1),(22592,'c. brusse','',NULL,'NOU','NE_PER',NULL,1),(22593,'h. j. brussé','',NULL,'NOU','NE_PER',NULL,1),(22594,'j. brusse','',NULL,'NOU','NE_PER',NULL,1),(22595,'d. brussel','',NULL,'NOU','NE_PER',NULL,1),(22596,'j. v. brussel','',NULL,'NOU','NE_PER',NULL,1),(22597,'wed. p. brussel','',NULL,'NOU','NE_PER',NULL,1),(22598,'brusemaker','',NULL,'NOU','NE_PER',NULL,1),(22599,'r. brusemaker','',NULL,'NOU','NE_PER',NULL,1),(22600,'j. bruijman','',NULL,'NOU','NE_PER',NULL,1),(22601,'d. bruijn','',NULL,'NOU','NE_PER',NULL,1),(22602,'e. bruijn','',NULL,'NOU','NE_PER',NULL,1),(22603,'f. j. bruijn','',NULL,'NOU','NE_PER',NULL,1),(22604,'h. bruijn','',NULL,'NOU','NE_PER',NULL,1),(22605,'j. bruijn','',NULL,'NOU','NE_PER',NULL,1),(22606,'th. bruijn','',NULL,'NOU','NE_PER',NULL,1),(22607,'wed. w. bruijn','',NULL,'NOU','NE_PER',NULL,1),(22608,'a. de bruijn','',NULL,'NOU','NE_PER',NULL,1),(22609,'d. de bruijn','',NULL,'NOU','NE_PER',NULL,1),(22610,'h. de bruijn','',NULL,'NOU','NE_PER',NULL,1),(22611,'j. de bruijn','',NULL,'NOU','NE_PER',NULL,1),(22612,'de bruijn','',NULL,'NOU','NE_PER',NULL,1),(22613,'wed. de bruijn','',NULL,'NOU','NE_PER',NULL,1),(22614,'bruijnen','',NULL,'NOU','NE_PER',NULL,1),(22615,'bruinen','','PND_103843833','NOU','NE_PER',NULL,1),(22616,'bruynen','',NULL,'NOU','NE_PER',NULL,1),(22617,'bunren','',NULL,'NOU','NE_PER',NULL,1),(22618,'j. bruijnen','',NULL,'NOU','NE_PER',NULL,1),(22619,'w. b. bruijns','',NULL,'NOU','NE_PER',NULL,1),(22620,'f. buchner','','PND_115808493','NOU','NE_PER',NULL,1),(22621,'bucholtz','','PND_135631858','NOU','NE_PER',NULL,1),(22622,'buchholtz','','PND_136669832','NOU','NE_PER',NULL,1),(22623,'büchholtz','',NULL,'NOU','NE_PER',NULL,1),(22624,'d. h. bucholtz','',NULL,'NOU','NE_PER',NULL,1),(22625,'p. buck','','PND_126340595','NOU','NE_PER',NULL,1),(22626,'buckhans','',NULL,'NOU','NE_PER',NULL,1),(22627,'p. h. buckhans','',NULL,'NOU','NE_PER',NULL,1),(22628,'budde','','PND_137218338','NOU','NE_PER',NULL,1),(22629,'c. budde','','PND_114993645','NOU','NE_PER',NULL,1),(22630,'g. d. budde','',NULL,'NOU','NE_PER',NULL,1),(22631,'jufvr. c. e. budde','',NULL,'NOU','NE_PER',NULL,1),(22632,'j. buddenberg','',NULL,'NOU','NE_PER',NULL,1),(22633,'a. buddingh','',NULL,'NOU','NE_PER',NULL,1),(22634,'buderlack','',NULL,'NOU','NE_PER',NULL,1),(22635,'f. buderlack','',NULL,'NOU','NE_PER',NULL,1),(22636,'buchl','',NULL,'NOU','NE_PER',NULL,1),(22637,'f. buchl','',NULL,'NOU','NE_PER',NULL,1),(22638,'g. bueker','',NULL,'NOU','NE_PER',NULL,1),(22639,'buen','','PND_135047846','NOU','NE_PER',NULL,1),(22640,'buyn','','PND_125740417','NOU','NE_PER',NULL,1),(22641,'buijn','',NULL,'NOU','NE_PER',NULL,1),(22642,'h. buen','',NULL,'NOU','NE_PER',NULL,1),(22643,'bueno','','PND_137238037','NOU','NE_PER',NULL,1),(22644,'buéno','',NULL,'NOU','NE_PER',NULL,1),(22645,'buëno','',NULL,'NOU','NE_PER',NULL,1),(22646,'e. c. bueno','',NULL,'NOU','NE_PER',NULL,1),(22647,'buffa','','PND_136406696','NOU','NE_PER',NULL,1),(22648,'f. buffa','',NULL,'NOU','NE_PER',NULL,1),(22649,'p. buffa','',NULL,'NOU','NE_PER',NULL,1),(22650,'buhrman','','PND_134040996','NOU','NE_PER',NULL,1),(22651,'j. r. buhrman','',NULL,'NOU','NE_PER',NULL,1),(22652,'buitendijk','','PND_13599134X','NOU','NE_PER',NULL,1),(22653,'buitendyk','',NULL,'NOU','NE_PER',NULL,1),(22654,'buytendyk','','PND_118845195','NOU','NE_PER',NULL,1),(22655,'buytendijk','','PND_136680712','NOU','NE_PER',NULL,1),(22656,'buytendyck','','PND_124792448','NOU','NE_PER',NULL,1),(22657,'buijtendijk','',NULL,'NOU','NE_PER',NULL,1),(22658,'butendiic','',NULL,'NOU','NE_PER',NULL,1),(22659,'a. buitendijk','',NULL,'NOU','NE_PER',NULL,1),(22660,'j. buker','',NULL,'NOU','NE_PER',NULL,1),(22661,'bull','','PND_137233329','RES(type=foreign)','NE_PER',NULL,1),(22662,'bul','','PND_120297450','RES(type=foreign)','NE_PER',NULL,1),(22663,'buel','','PND_13621195X','RES(type=foreign)','NE_PER',NULL,1),(22664,'buul','','PND_13293731X','RES(type=foreign)','NE_PER',NULL,1),(22665,'buyl','','PND_119346656','RES(type=foreign)','NE_PER',NULL,1),(22666,'bulius','','PND_136976719','RES(type=foreign)','NE_PER',NULL,1),(22667,'a. de bull','',NULL,'NOU','NE_PER',NULL,1),(22668,'bulau','','PND_131033158','NOU','NE_PER',NULL,1),(22669,'h. bulau','',NULL,'NOU','NE_PER',NULL,1),(22670,'m. bulau','',NULL,'NOU','NE_PER',NULL,1),(22671,'buetman','',NULL,'NOU','NE_PER',NULL,1),(22672,'h. buetman','',NULL,'NOU','NE_PER',NULL,1),(22673,'bunck','','PND_136423035','NOU','NE_PER',NULL,1),(22674,'bunk','','PND_137037910','NOU','NE_PER',NULL,1),(22675,'bünk','',NULL,'NOU','NE_PER',NULL,1),(22676,'buenk','',NULL,'NOU','NE_PER',NULL,1),(22677,'w. bunck','',NULL,'NOU','NE_PER',NULL,1),(22678,'bunders','',NULL,'NOU','NE_PER',NULL,1),(22679,'j. bunders','',NULL,'NOU','NE_PER',NULL,1),(22680,'bundten','',NULL,'NOU','NE_PER',NULL,1),(22681,'bündten','',NULL,'NOU','NE_PER',NULL,1),(22682,'h. bundten','',NULL,'NOU','NE_PER',NULL,1),(22683,'bunge','','PND_136677533','NOU','NE_PER',NULL,1),(22684,'bugne','',NULL,'NOU','NE_PER',NULL,1),(22685,'g. bunge','','PND_117156078','NOU','NE_PER',NULL,1),(22686,'bunjes','','PND_134625803','NOU','NE_PER',NULL,1),(22687,'o. bunjes','',NULL,'NOU','NE_PER',NULL,1),(22688,'j. w. buning','',NULL,'NOU','NE_PER',NULL,1),(22689,'buntrop','',NULL,'NOU','NE_PER',NULL,1),(22690,'wed. buntrop','',NULL,'NOU','NE_PER',NULL,1),(22691,'burck','','PND_13677315X','NOU','NE_PER',NULL,1),(22692,'burk','','PND_137109776','NOU','NE_PER',NULL,1),(22693,'bruck','','PND_136974961','NOU','NE_PER',NULL,1),(22694,'wed. m. burck','',NULL,'NOU','NE_PER',NULL,1),(22695,'burdet','','PND_136654932','NOU','NE_PER',NULL,1),(22696,'burdett','','PND_136059449','NOU','NE_PER',NULL,1),(22697,'j. f. burdet','',NULL,'NOU','NE_PER',NULL,1),(22698,'j. burdet','',NULL,'NOU','NE_PER',NULL,1),(22699,'a. g. v. buren','',NULL,'NOU','NE_PER',NULL,1),(22700,'f. v. buren','',NULL,'NOU','NE_PER',NULL,1),(22701,'burggraaff','','PND_135678412','NOU','NE_PER',NULL,1),(22702,'burggraaf','','PND_121678652','NOU','NE_PER',NULL,1),(22703,'burghgraef','',NULL,'NOU','NE_PER',NULL,1),(22704,'burghgraeff','',NULL,'NOU','NE_PER',NULL,1),(22705,'burchart','','PND_130617431','NOU','NE_PER',NULL,1),(22706,'burghart','','PND_137241275','NOU','NE_PER',NULL,1),(22707,'burghardt','','PND_136682995','NOU','NE_PER',NULL,1),(22708,'d. burggraaff','',NULL,'NOU','NE_PER',NULL,1),(22709,'j. v. d. burg','',NULL,'NOU','NE_PER',NULL,1),(22710,'g. burger','',NULL,'NOU','NE_PER',NULL,1),(22711,'h. h. burger','',NULL,'NOU','NE_PER',NULL,1),(22712,'h. burger','','PND_107151138','NOU','NE_PER',NULL,1),(22713,'j. burger','','PND_135072255','NOU','NE_PER',NULL,1),(22714,'g. h. burgers','',NULL,'NOU','NE_PER',NULL,1),(22715,'hana','','PND_13582530X','NOU','NE_PER',NULL,1),(22716,'hanna','','PND_136910424','NOU','NE_PER',NULL,1),(22717,'anna burgers','',NULL,'NOU','NE_PER',NULL,1),(22718,'v. d. burgh','',NULL,'NOU','NE_PER',NULL,1),(22719,'burghout','','PND_120199319','NOU','NE_PER',NULL,1),(22720,'berghout','','PND_135450179','NOU','NE_PER',NULL,1),(22721,'burghoud','',NULL,'NOU','NE_PER',NULL,1),(22722,'burghoudt','',NULL,'NOU','NE_PER',NULL,1),(22723,'h. burghout','',NULL,'NOU','NE_PER',NULL,1),(22724,'burgmeijer','',NULL,'NOU','NE_PER',NULL,1),(22725,'borgmeijer','',NULL,'NOU','NE_PER',NULL,1),(22726,'w. burgmeijer','',NULL,'NOU','NE_PER',NULL,1),(22727,'p. burk','',NULL,'NOU','NE_PER',NULL,1),(22728,'burkens','',NULL,'NOU','NE_PER',NULL,1),(22729,'burkum','',NULL,'NOU','NE_PER',NULL,1),(22730,'m. v. burkum','',NULL,'NOU','NE_PER',NULL,1),(22731,'j. r. burlage','',NULL,'NOU','NE_PER',NULL,1),(22732,'h. burlage','',NULL,'NOU','NE_PER',NULL,1),(22733,'r. c. burlage','',NULL,'NOU','NE_PER',NULL,1),(22734,'burlett','','PND_109025849','RES(type=foreign)','NE_PER',NULL,1),(22735,'burlet','','PND_127665927','RES(type=foreign)','NE_PER',NULL,1),(22736,'j. de burlett','',NULL,'NOU','NE_PER',NULL,1),(22737,'wed. de burlett','',NULL,'NOU','NE_PER',NULL,1),(22738,'j. burman','',NULL,'NOU','NE_PER',NULL,1),(22739,'n. burman','',NULL,'NOU','NE_PER',NULL,1),(22740,'e. e. bursch','',NULL,'NOU','NE_PER',NULL,1),(22741,'burwich','',NULL,'NOU','NE_PER',NULL,1),(22742,'j. f. burwich','',NULL,'NOU','NE_PER',NULL,1),(22743,'wed. v. burzé','',NULL,'NOU','NE_PER',NULL,1),(22744,'busselman','',NULL,'NOU','NE_PER',NULL,1),(22745,'n. busselman','',NULL,'NOU','NE_PER',NULL,1),(22746,'bussemaker','','PND_133211096','NOU','NE_PER',NULL,1),(22747,'h. bussemaker','',NULL,'NOU','NE_PER',NULL,1),(22748,'d. busser','',NULL,'NOU','NE_PER',NULL,1),(22749,'bussman','','PND_125735251','NOU','NE_PER',NULL,1),(22750,'busman','','PND_123316634','NOU','NE_PER',NULL,1),(22751,'buisman','','PND_137169116','NOU','NE_PER',NULL,1),(22752,'buysman','','PND_103963804','NOU','NE_PER',NULL,1),(22753,'g. bussman','',NULL,'NOU','NE_PER',NULL,1),(22754,'bus','','PND_136448763','NOU','NE_PER',NULL,1),(22755,'d. bus','',NULL,'NOU','NE_PER',NULL,1),(22756,'m. p. bus','',NULL,'NOU','NE_PER',NULL,1),(22757,'j. h. bus','',NULL,'NOU','NE_PER',NULL,1),(22758,'busch','','PND_137245009','NOU','NE_PER',NULL,1),(22759,'b. busch','','PND_105064068','NOU','NE_PER',NULL,1),(22760,'busettie','',NULL,'NOU','NE_PER',NULL,1),(22761,'p. busettie','',NULL,'NOU','NE_PER',NULL,1),(22762,'buttij','',NULL,'NOU','NE_PER',NULL,1),(22763,'butti','','PND_136479340','NOU','NE_PER',NULL,1),(22764,'butot','','PND_131196057','NOU','NE_PER',NULL,1),(22765,'buijel','',NULL,'NOU','NE_PER',NULL,1),(22766,'buleus','',NULL,'NOU','NE_PER',NULL,1),(22767,'j. b. buijel','',NULL,'NOU','NE_PER',NULL,1),(22768,'massart','','PND_134932862','NOU','NE_PER',NULL,1),(22769,'buijet','',NULL,'NOU','NE_PER',NULL,1),(22770,'beudt','','PND_113339089','NOU','NE_PER',NULL,1),(22771,'beuth','','PND_13528757X','NOU','NE_PER',NULL,1),(22772,'bute','','PND_124794505','NOU','NE_PER',NULL,1),(22773,'butte','','PND_13088216X','NOU','NE_PER',NULL,1),(22774,'c. massart buijet','',NULL,'NOU','NE_PER',NULL,1),(22775,'buijman','',NULL,'NOU','NE_PER',NULL,1),(22776,'buman','','PND_132206439','NOU','NE_PER',NULL,1),(22777,'j. g. buijman','',NULL,'NOU','NE_PER',NULL,1),(22778,'c. buijs','',NULL,'NOU','NE_PER',NULL,1),(22779,'d. buijs','',NULL,'NOU','NE_PER',NULL,1),(22780,'g. buijs','',NULL,'NOU','NE_PER',NULL,1),(22781,'h. buijs','',NULL,'NOU','NE_PER',NULL,1),(22782,'j. buijs','',NULL,'NOU','NE_PER',NULL,1),(22783,'martini buijs','',NULL,'NOU','NE_PER',NULL,1),(22784,'p. buijs','','PND_100638767','NOU','NE_PER',NULL,1),(22785,'buijtenhuijs','','PND_131298011','NOU','NE_PER',NULL,1),(22786,'buytenhuis','',NULL,'NOU','NE_PER',NULL,1),(22787,'buitenhuijs','',NULL,'NOU','NE_PER',NULL,1),(22788,'a. buijtenhuijs','',NULL,'NOU','NE_PER',NULL,1),(22789,'buijendorf','',NULL,'NOU','NE_PER',NULL,1),(22790,'h. buijendorf','',NULL,'NOU','NE_PER',NULL,1),(22791,'j. bijl','',NULL,'NOU','NE_PER',NULL,1),(22792,'caavelsen','',NULL,'NOU','NE_PER',NULL,1),(22793,'p. caavelsen','',NULL,'NOU','NE_PER',NULL,1),(22794,'caaten','',NULL,'NOU','NE_PER',NULL,1),(22795,'caten','',NULL,'NOU','NE_PER',NULL,1),(22796,'katan','','PND_123954010','NOU','NE_PER',NULL,1),(22797,'katen','','PND_133885216','NOU','NE_PER',NULL,1),(22798,'catenius','','PND_119058677','NOU','NE_PER',NULL,1),(22799,'caetenius','',NULL,'NOU','NE_PER',NULL,1),(22800,'h. ten caaten','',NULL,'NOU','NE_PER',NULL,1),(22801,'cadenne','',NULL,'NOU','NE_PER',NULL,1),(22802,'a. f. j. cadenne','',NULL,'NOU','NE_PER',NULL,1),(22803,'caderlie','',NULL,'NOU','NE_PER',NULL,1),(22804,'w. caderlie','',NULL,'NOU','NE_PER',NULL,1),(22805,'caenen','',NULL,'NOU','NE_PER',NULL,1),(22806,'w. caenen','',NULL,'NOU','NE_PER',NULL,1),(22807,'caffé','','PND_136171974','NOU','NE_PER',NULL,1),(22808,'z. d. caffé','',NULL,'NOU','NE_PER',NULL,1),(22809,'callas','','PND_131906232','NOU','NE_PER',NULL,1),(22810,'calas','','PND_127137238','NOU','NE_PER',NULL,1),(22811,'cales','',NULL,'NOU','NE_PER',NULL,1),(22812,'a. callas','',NULL,'NOU','NE_PER',NULL,1),(22813,'calaco','',NULL,'NOU','NE_PER',NULL,1),(22814,'colaço','',NULL,'NOU','NE_PER',NULL,1),(22815,'d. calaco','',NULL,'NOU','NE_PER',NULL,1),(22816,'van calcar','',NULL,'NOU','NE_PER',NULL,1),(22817,'caldemeijer','',NULL,'NOU','NE_PER',NULL,1),(22818,'s. g. caldemeijer','',NULL,'NOU','NE_PER',NULL,1),(22819,'caldenhoven','',NULL,'NOU','NE_PER',NULL,1),(22820,'j. caldenhoven','',NULL,'NOU','NE_PER',NULL,1),(22821,'m. cales','',NULL,'NOU','NE_PER',NULL,1),(22822,'n. j. calisch','',NULL,'NOU','NE_PER',NULL,1),(22823,'d. v. calker','',NULL,'NOU','NE_PER',NULL,1),(22824,'a. calkoen','',NULL,'NOU','NE_PER',NULL,1),(22825,'h. calkoen','',NULL,'NOU','NE_PER',NULL,1),(22826,'n. calkoen','',NULL,'NOU','NE_PER',NULL,1),(22827,'p. calkoen','',NULL,'NOU','NE_PER',NULL,1),(22828,'w. calkoen','',NULL,'NOU','NE_PER',NULL,1),(22829,'wed. calkoen','',NULL,'NOU','NE_PER',NULL,1),(22830,'caltze','',NULL,'NOU','NE_PER',NULL,1),(22831,'h. caltze','',NULL,'NOU','NE_PER',NULL,1),(22832,'camman','','PND_126176213','NOU','NE_PER',NULL,1),(22833,'kaman','','PND_123217156','NOU','NE_PER',NULL,1),(22834,'kamman','','PND_121343065','NOU','NE_PER',NULL,1),(22835,'kammen','','PND_137207859','NOU','NE_PER',NULL,1),(22836,'a. camman','',NULL,'NOU','NE_PER',NULL,1),(22837,'w. camman','',NULL,'NOU','NE_PER',NULL,1),(22838,'cambacères','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(22839,'cambacéres','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(22840,'cambacérés','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(22841,'cambaceres','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(22842,'cambacérès','','PND_132016532','RES(type=foreign)','NE_PER',NULL,1),(22843,'de cambacères','',NULL,'NOU','NE_PER',NULL,1),(22844,'mejufvr.','',NULL,'NOU','NE_PER',NULL,1),(22845,'cambier','','PND_13494559X','NOU','NE_PER',NULL,1),(22846,'cambry','','PND_132747421','NOU','NE_PER',NULL,1),(22847,'mejufvr. cambier','',NULL,'NOU','NE_PER',NULL,1),(22848,'camerling','','PND_129170496','NOU','NE_PER',NULL,1),(22849,'kamerling','','PND_128125284','NOU','NE_PER',NULL,1),(22850,'camerlinck','',NULL,'NOU','NE_PER',NULL,1),(22851,'camerlingh','',NULL,'NOU','NE_PER',NULL,1),(22852,'kamerlinck','',NULL,'NOU','NE_PER',NULL,1),(22853,'kamerlingh','','PND_118987054','NOU','NE_PER',NULL,1),(22854,'j. camerling','',NULL,'NOU','NE_PER',NULL,1),(22855,'l. j. camerling','',NULL,'NOU','NE_PER',NULL,1),(22856,'caminha','','PND_120417138','NOU','NE_PER',NULL,1),(22857,'d. caminha','',NULL,'NOU','NE_PER',NULL,1),(22858,'p. c. caminha','',NULL,'NOU','NE_PER',NULL,1),(22859,'w. campbell','',NULL,'NOU','NE_PER',NULL,1),(22860,'birrius','','PND_130293423','NOU','NE_PER',NULL,1),(22861,'beir','','PND_124816207','NOU','NE_PER',NULL,1),(22862,'brey','','PND_136782132','NOU','NE_PER',NULL,1),(22863,'brie','','PND_135879760','NOU','NE_PER',NULL,1),(22864,'d. birrius campen','',NULL,'NOU','NE_PER',NULL,1),(22865,'campo','','PND_137257902','RES(type=foreign)','NE_PER',NULL,1),(22866,'w. j. de campo','',NULL,'NOU','NE_PER',NULL,1),(22867,'canas','',NULL,'NOU','NE_PER',NULL,1),(22868,'canes','','PND_129151084','NOU','NE_PER',NULL,1),(22869,'kannes','','PND_104086203','NOU','NE_PER',NULL,1),(22870,'j. l. canas','',NULL,'NOU','NE_PER',NULL,1),(22871,'candé','','PND_10360006X','NOU','NE_PER',NULL,1),(22872,'c. candé','',NULL,'NOU','NE_PER',NULL,1),(22873,'c. canter','',NULL,'NOU','NE_PER',NULL,1),(22874,'h. wolff canter','',NULL,'NOU','NE_PER',NULL,1),(22875,'canteman','',NULL,'NOU','NE_PER',NULL,1),(22876,'kanteman','',NULL,'NOU','NE_PER',NULL,1),(22877,'j. l. canteman','',NULL,'NOU','NE_PER',NULL,1),(22878,'cantor','','PND_137068646','NOU','NE_PER',NULL,1),(22879,'b. cantor jz.','',NULL,'NOU','NE_PER',NULL,1),(22880,'cappelhof','',NULL,'NOU','NE_PER',NULL,1),(22881,'kappelhof','','PND_118524119','NOU','NE_PER',NULL,1),(22882,'cappelhoff','',NULL,'NOU','NE_PER',NULL,1),(22883,'kappelhoff','','PND_134738144','NOU','NE_PER',NULL,1),(22884,'wed. cappelhof','',NULL,'NOU','NE_PER',NULL,1),(22885,'koppenberg','',NULL,'NOU','NE_PER',NULL,1),(22886,'wed. cappenberg','',NULL,'NOU','NE_PER',NULL,1),(22887,'cappers','','PND_124196608','NOU','NE_PER',NULL,1),(22888,'kappers','','PND_137047851','NOU','NE_PER',NULL,1),(22889,'o. j. cappers','',NULL,'NOU','NE_PER',NULL,1),(22890,'j. capadose','',NULL,'NOU','NE_PER',NULL,1),(22891,'j. a. capadose','',NULL,'NOU','NE_PER',NULL,1),(22892,'h. caper','',NULL,'NOU','NE_PER',NULL,1),(22893,'captein','',NULL,'NOU','NE_PER',NULL,1),(22894,'captyn','',NULL,'NOU','NE_PER',NULL,1),(22895,'capteyn','','PND_133742423','NOU','NE_PER',NULL,1),(22896,'captijn','',NULL,'NOU','NE_PER',NULL,1),(22897,'kapteyn','','PND_132809044','NOU','NE_PER',NULL,1),(22898,'kapteijn','',NULL,'NOU','NE_PER',NULL,1),(22899,'p. captein','',NULL,'NOU','NE_PER',NULL,1),(22900,'carré','','PND_136070809','NOU','NE_PER',NULL,1),(22901,'carree','','PND_131811797','NOU','NE_PER',NULL,1),(22902,'s. h. carré','',NULL,'NOU','NE_PER',NULL,1),(22903,'carrebel','',NULL,'NOU','NE_PER',NULL,1),(22904,'w. carrebel','',NULL,'NOU','NE_PER',NULL,1),(22905,'cardose','',NULL,'NOU','NE_PER',NULL,1),(22906,'w. e. cardose','',NULL,'NOU','NE_PER',NULL,1),(22907,'w. carels','',NULL,'NOU','NE_PER',NULL,1),(22908,'carillon','','PND_130078948','NOU','NE_PER',NULL,1),(22909,'carilon','',NULL,'NOU','NE_PER',NULL,1),(22910,'wed. carillon','',NULL,'NOU','NE_PER',NULL,1),(22911,'carlbroek','',NULL,'NOU','NE_PER',NULL,1),(22912,'c. carlbroek','',NULL,'NOU','NE_PER',NULL,1),(22913,'carli','','PND_137216556','NOU','NE_PER',NULL,1),(22914,'carlier','','PND_136696538','NOU','NE_PER',NULL,1),(22915,'b. d. carli','',NULL,'NOU','NE_PER',NULL,1),(22916,'carp','','PND_137247923','NOU','NE_PER',NULL,1),(22917,'karp','','PND_136425712','NOU','NE_PER',NULL,1),(22918,'j. j. carp','',NULL,'NOU','NE_PER',NULL,1),(22919,'s. carp','',NULL,'NOU','NE_PER',NULL,1),(22920,'carstens','','PND_137219369','NOU','NE_PER',NULL,1),(22921,'carstensz.','',NULL,'NOU','NE_PER',NULL,1),(22922,'j. carstens','',NULL,'NOU','NE_PER',NULL,1),(22923,'carthous','',NULL,'NOU','NE_PER',NULL,1),(22924,'crato','','PND_136439969','NOU','NE_PER',NULL,1),(22925,'casparius','','PND_135842573','NOU','NE_PER',NULL,1),(22926,'casparus,','',NULL,'NOU','NE_PER',NULL,1),(22927,'j. casparus','',NULL,'NOU','NE_PER',NULL,1),(22928,'c. casparus jz.','',NULL,'NOU','NE_PER',NULL,1),(22929,'a','',NULL,'NOU','NE_PER',NULL,1),(22930,'casparus','','PND_135842573','RES(type=foreign)','NE_PER',NULL,1),(22931,'caspar','','PND_136115616,PND_136270557,PND_136284078,PND_136994431,PND_136994431','RES(type=foreign)','NE_PER',NULL,1),(22932,'casper','','PND_136881475','RES(type=foreign)','NE_PER',NULL,1),(22933,'kasper','','PND_136984681','RES(type=foreign)','NE_PER',NULL,1),(22934,'kasparus','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(22935,'casparius','','PND_135842573','RES(type=foreign)','NE_PER',NULL,1),(22936,'casparus,','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(22937,'a de casparus','',NULL,'NOU','NE_PER',NULL,1),(22938,'caspers','','PND_137168888','NOU','NE_PER',NULL,1),(22939,'kaspers','','PND_13650311X','NOU','NE_PER',NULL,1),(22940,'caspersz','',NULL,'NOU','NE_PER',NULL,1),(22941,'j. caspers','',NULL,'NOU','NE_PER',NULL,1),(22942,'castagne','','PND_118077104','NOU','NE_PER',NULL,1),(22943,'m. castagne','',NULL,'NOU','NE_PER',NULL,1),(22944,'a. f. castelijn','',NULL,'NOU','NE_PER',NULL,1),(22945,'a. t. castelijns','',NULL,'NOU','NE_PER',NULL,1),(22946,'j. b. castelijns','',NULL,'NOU','NE_PER',NULL,1),(22947,'castricum','','PND_127279172','NOU','NE_PER',NULL,1),(22948,'castricomius','',NULL,'NOU','NE_PER',NULL,1),(22949,'schuit van castricum','',NULL,'NOU','NE_PER',NULL,1),(22950,'w. castro','',NULL,'NOU','NE_PER',NULL,1),(22951,'castro','','PND_137229003','RES(type=foreign)','NE_PER',NULL,1),(22952,'a. b. de castro','',NULL,'NOU','NE_PER',NULL,1),(22953,'j. o. de castro','',NULL,'NOU','NE_PER',NULL,1),(22954,'cattermole','','PND_132609223','NOU','NE_PER',NULL,1),(22955,'d. cattermole','',NULL,'NOU','NE_PER',NULL,1),(22956,'catella','','PND_112563570','NOU','NE_PER',NULL,1),(22957,'cattela','',NULL,'NOU','NE_PER',NULL,1),(22958,'cattella','',NULL,'NOU','NE_PER',NULL,1),(22959,'d. catella','',NULL,'NOU','NE_PER',NULL,1),(22960,'wed. a. p. catella','',NULL,'NOU','NE_PER',NULL,1),(22961,'h. ten cate','',NULL,'NOU','NE_PER',NULL,1),(22962,'j. ten cate','',NULL,'NOU','NE_PER',NULL,1),(22963,'j. a. ten cate','',NULL,'NOU','NE_PER',NULL,1),(22964,'j. a. ten caten','',NULL,'NOU','NE_PER',NULL,1),(22965,'j. ten caten','',NULL,'NOU','NE_PER',NULL,1),(22966,'ten caten','',NULL,'NOU','NE_PER',NULL,1),(22967,'wed. ten cate','',NULL,'NOU','NE_PER',NULL,1),(22968,'j. cats','','PND_119442027','NOU','NE_PER',NULL,1),(22969,'cavallini','','PND_136950353','NOU','NE_PER',NULL,1),(22970,'cavalini','','PND_113493150','NOU','NE_PER',NULL,1),(22971,'cavolini','','PND_129369705','NOU','NE_PER',NULL,1),(22972,'j. m. cavallini','',NULL,'NOU','NE_PER',NULL,1),(22973,'cavalier','','PND_137075367','NOU','NE_PER',NULL,1),(22974,'cavelier','','PND_133414760','NOU','NE_PER',NULL,1),(22975,'cavellier','','PND_130677515','NOU','NE_PER',NULL,1),(22976,'wed. cavalier','',NULL,'NOU','NE_PER',NULL,1),(22977,'a. l. cavellier','',NULL,'NOU','NE_PER',NULL,1),(22978,'w. cavellier','',NULL,'NOU','NE_PER',NULL,1),(22979,'la','','PND_137169647','NOU','NE_PER',NULL,1),(22980,'cave','','PND_136392466','NOU','NE_PER',NULL,1),(22981,'cavé','','PND_134295625','NOU','NE_PER',NULL,1),(22982,'cavee','',NULL,'NOU','NE_PER',NULL,1),(22983,'j. la cave','',NULL,'NOU','NE_PER',NULL,1),(22984,'cazebou','',NULL,'NOU','NE_PER',NULL,1),(22985,'j. cazebou','',NULL,'NOU','NE_PER',NULL,1),(22986,'j. b. ceulemans','',NULL,'NOU','NE_PER',NULL,1),(22987,'challa','',NULL,'NOU','NE_PER',NULL,1),(22988,'gallaeus','','PND_11912081X','NOU','NE_PER',NULL,1),(22989,'glay','','PND_119279843','NOU','NE_PER',NULL,1),(22990,'gaals','',NULL,'NOU','NE_PER',NULL,1),(22991,'chalk','',NULL,'NOU','NE_PER',NULL,1),(22992,'galtus','',NULL,'NOU','NE_PER',NULL,1),(22993,'j. challa','',NULL,'NOU','NE_PER',NULL,1),(22994,'wed. d. changuion','',NULL,'NOU','NE_PER',NULL,1),(22995,'chantal','','PND_137197756','NOU','NE_PER',NULL,1),(22996,'j. chantal','',NULL,'NOU','NE_PER',NULL,1),(22997,'charpentier','','PND_137191669','NOU','NE_PER',NULL,1),(22998,'j. l. c. charpentier','',NULL,'NOU','NE_PER',NULL,1),(22999,'charro','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(23000,'charo','','PND_134915526','RES(type=foreign)','NE_PER',NULL,1),(23001,'j. de charro','',NULL,'NOU','NE_PER',NULL,1),(23002,'charro','',NULL,'NOU','NE_PER',NULL,1),(23003,'charo','','PND_134915526','NOU','NE_PER',NULL,1),(23004,'n. l. charro','',NULL,'NOU','NE_PER',NULL,1),(23005,'charbon','','PND_121461971','NOU','NE_PER',NULL,1),(23006,'j. charbon','',NULL,'NOU','NE_PER',NULL,1),(23007,'p. e. charbon','',NULL,'NOU','NE_PER',NULL,1),(23008,'charlé','','PND_126726175','NOU','NE_PER',NULL,1),(23009,'charle','','PND_132772361','NOU','NE_PER',NULL,1),(23010,'garel','','PND_128976349','NOU','NE_PER',NULL,1),(23011,'j. p. charlé','',NULL,'NOU','NE_PER',NULL,1),(23012,'garrelts','','PND_129730815','NOU','NE_PER',NULL,1),(23013,'j. g. charles','',NULL,'NOU','NE_PER',NULL,1),(23014,'charlier','','PND_136585027','NOU','NE_PER',NULL,1),(23015,'d. charlier','',NULL,'NOU','NE_PER',NULL,1),(23016,'chassan','','PND_11649249X','NOU','NE_PER',NULL,1),(23017,'a. chassan','',NULL,'NOU','NE_PER',NULL,1),(23018,'chastelet','','PND_128415533','NOU','NE_PER',NULL,1),(23019,'chasteler','','PND_116232196','NOU','NE_PER',NULL,1),(23020,'l. v. chastelet','',NULL,'NOU','NE_PER',NULL,1),(23021,'chaudrouet','',NULL,'NOU','NE_PER',NULL,1),(23022,'s. chaudrouet','',NULL,'NOU','NE_PER',NULL,1),(23023,'chauffepié','','PND_100779670','RES(type=foreign)','NE_PER',NULL,1),(23024,'chaufepié','','PND_122883977','RES(type=foreign)','NE_PER',NULL,1),(23025,'chaufepied','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(23026,'de chauffepié','',NULL,'NOU','NE_PER',NULL,1),(23027,'chemet','','PND_116497165','NOU','NE_PER',NULL,1),(23028,'gempt','','PND_125112718','NOU','NE_PER',NULL,1),(23029,'gemptius','',NULL,'NOU','NE_PER',NULL,1),(23030,'j. chemet','',NULL,'NOU','NE_PER',NULL,1),(23031,'silvin','','PND_13258462X','NOU','NE_PER',NULL,1),(23032,'silvin chenaar','',NULL,'NOU','NE_PER',NULL,1),(23033,'chevallier','','PND_136200826','NOU','NE_PER',NULL,1),(23034,'chevalier','','PND_137116098','NOU','NE_PER',NULL,1),(23035,'p. chevallier','',NULL,'NOU','NE_PER',NULL,1),(23036,'chevallier','','PND_136200826','RES(type=foreign)','NE_PER',NULL,1),(23037,'chevalier','','PND_137116098','RES(type=foreign)','NE_PER',NULL,1),(23038,'r. le chevallier','',NULL,'NOU','NE_PER',NULL,1),(23039,'wed. chevallier','',NULL,'NOU','NE_PER',NULL,1),(23040,'wed. christiaan','',NULL,'NOU','NE_PER',NULL,1),(23041,'a. christiaansz','',NULL,'NOU','NE_PER',NULL,1),(23042,'wed. christiaansz','',NULL,'NOU','NE_PER',NULL,1),(23043,'christyn','','PND_131530127','NOU','NE_PER',NULL,1),(23044,'s. christian','',NULL,'NOU','NE_PER',NULL,1),(23045,'christo','','PND_137054459','RES(type=foreign)','NE_PER',NULL,1),(23046,'a. de christo','',NULL,'NOU','NE_PER',NULL,1),(23047,'c. christoffels','',NULL,'NOU','NE_PER',NULL,1),(23048,'s. christoffels','',NULL,'NOU','NE_PER',NULL,1),(23049,'a. claassen','',NULL,'NOU','NE_PER',NULL,1),(23050,'j. claassen','','PND_116524782','NOU','NE_PER',NULL,1),(23051,'j. j. claasen','',NULL,'NOU','NE_PER',NULL,1),(23052,'h. j. claasen','',NULL,'NOU','NE_PER',NULL,1),(23053,'p. c. claasen','',NULL,'NOU','NE_PER',NULL,1),(23054,'klant','','PND_132065541','NOU','NE_PER',NULL,1),(23055,'clandt','',NULL,'NOU','NE_PER',NULL,1),(23056,'j. clant','',NULL,'NOU','NE_PER',NULL,1),(23057,'j. h. clant','',NULL,'NOU','NE_PER',NULL,1),(23058,'clarissa','','PND_135498813','NOU','NE_PER',NULL,1),(23059,'f. a. clarissa','',NULL,'NOU','NE_PER',NULL,1),(23060,'classen','','PND_136252052','NOU','NE_PER',NULL,1),(23061,'klees','','PND_136006663','NOU','NE_PER',NULL,1),(23062,'clasen','','PND_136556361','NOU','NE_PER',NULL,1),(23063,'klasen','','PND_136900038','NOU','NE_PER',NULL,1),(23064,'klasens','',NULL,'NOU','NE_PER',NULL,1),(23065,'clessius','','PND_132626144','NOU','NE_PER',NULL,1),(23066,'klessens','',NULL,'NOU','NE_PER',NULL,1),(23067,'kels','','PND_136719686','NOU','NE_PER',NULL,1),(23068,'celse','','PND_118799673','NOU','NE_PER',NULL,1),(23069,'j. a. classen','',NULL,'NOU','NE_PER',NULL,1),(23070,'klaus','','PND_137036752','NOU','NE_PER',NULL,1),(23071,'caal','',NULL,'NOU','NE_PER',NULL,1),(23072,'call','','PND_136012388','NOU','NE_PER',NULL,1),(23073,'kaal','','PND_13599425X','NOU','NE_PER',NULL,1),(23074,'h. claus','',NULL,'NOU','NE_PER',NULL,1),(23075,'clausing','','PND_136081665','NOU','NE_PER',NULL,1),(23076,'klausing','','PND_136067352','NOU','NE_PER',NULL,1),(23077,'j. clausing','',NULL,'NOU','NE_PER',NULL,1),(23078,'claver','','PND_137240392','NOU','NE_PER',NULL,1),(23079,'klaver','','PND_135789753','NOU','NE_PER',NULL,1),(23080,'h. claver','',NULL,'NOU','NE_PER',NULL,1),(23081,'j. v. cleeff','',NULL,'NOU','NE_PER',NULL,1),(23082,'p. v. cleeff','',NULL,'NOU','NE_PER',NULL,1),(23083,'a. j. v. cleef','',NULL,'NOU','NE_PER',NULL,1),(23084,'j. e. v. cleef','',NULL,'NOU','NE_PER',NULL,1),(23085,'m. s. v. cleef','',NULL,'NOU','NE_PER',NULL,1),(23086,'cleeman','','PND_10419040X','NOU','NE_PER',NULL,1),(23087,'kleman','','PND_128181990','NOU','NE_PER',NULL,1),(23088,'clemmen','','PND_121940683','NOU','NE_PER',NULL,1),(23089,'kelman','','PND_13590207X','NOU','NE_PER',NULL,1),(23090,'d. a. cleeman','',NULL,'NOU','NE_PER',NULL,1),(23091,'cleban','',NULL,'NOU','NE_PER',NULL,1),(23092,'g. cleban','',NULL,'NOU','NE_PER',NULL,1),(23093,'clercq','','PND_136174043','RES(type=foreign)','NE_PER',NULL,1),(23094,'clerk','','PND_135922224','RES(type=foreign)','NE_PER',NULL,1),(23095,'klerk','','PND_137199198','RES(type=foreign)','NE_PER',NULL,1),(23096,'clerck','','PND_134348451','RES(type=foreign)','NE_PER',NULL,1),(23097,'clercx','','PND_10702070X','RES(type=foreign)','NE_PER',NULL,1),(23098,'clerkx','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(23099,'klerck','','PND_12853947X','RES(type=foreign)','NE_PER',NULL,1),(23100,'klercq','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(23101,'klerkx','','PND_135676606','RES(type=foreign)','NE_PER',NULL,1),(23102,'clercq,','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(23103,'a. de clercq','',NULL,'NOU','NE_PER',NULL,1),(23104,'d. de clercq','',NULL,'NOU','NE_PER',NULL,1),(23105,'g. de clercq','',NULL,'NOU','NE_PER',NULL,1),(23106,'p. de clercq jz.','',NULL,'NOU','NE_PER',NULL,1),(23107,'s. de clercq','','PND_131429566','NOU','NE_PER',NULL,1),(23108,'wed. de clercq','',NULL,'NOU','NE_PER',NULL,1),(23109,'j. le clercq','',NULL,'NOU','NE_PER',NULL,1),(23110,'p. le clercq','','PND_100187331','NOU','NE_PER',NULL,1),(23111,'josua de clerk','',NULL,'NOU','NE_PER',NULL,1),(23112,'cliffort','',NULL,'NOU','NE_PER',NULL,1),(23113,'clifford','','PND_137048289','NOU','NE_PER',NULL,1),(23114,'j. cliffort','',NULL,'NOU','NE_PER',NULL,1),(23115,'g. cliffort','',NULL,'NOU','NE_PER',NULL,1),(23116,'w. cloek henning','',NULL,'NOU','NE_PER',NULL,1),(23117,'c. cloeté','',NULL,'NOU','NE_PER',NULL,1),(23118,'cloetingh','','PND_124927823','NOU','NE_PER',NULL,1),(23119,'kloetinge','',NULL,'NOU','NE_PER',NULL,1),(23120,'a. cloetingh','',NULL,'NOU','NE_PER',NULL,1),(23121,'c. clous','',NULL,'NOU','NE_PER',NULL,1),(23122,'g. cluwen','',NULL,'NOU','NE_PER',NULL,1),(23123,'h. cluwen','',NULL,'NOU','NE_PER',NULL,1),(23124,'coolen','','PND_136609791','NOU','NE_PER',NULL,1),(23125,'colen','','PND_136007740','NOU','NE_PER',NULL,1),(23126,'kolen','','PND_120316129','NOU','NE_PER',NULL,1),(23127,'coelen','','PND_13674186X','NOU','NE_PER',NULL,1),(23128,'collen','','PND_128439084','NOU','NE_PER',NULL,1),(23129,'cöllen','','PND_135808367','NOU','NE_PER',NULL,1),(23130,'koelen','','PND_112876404','NOU','NE_PER',NULL,1),(23131,'koolen','','PND_136195717','NOU','NE_PER',NULL,1),(23132,'t. v. coolen','',NULL,'NOU','NE_PER',NULL,1),(23133,'wed. coolhaas','',NULL,'NOU','NE_PER',NULL,1),(23134,'j. coopman','',NULL,'NOU','NE_PER',NULL,1),(23135,'cooth','','PND_124980201','NOU','NE_PER',NULL,1),(23136,'codt','',NULL,'NOU','NE_PER',NULL,1),(23137,'koet','',NULL,'NOU','NE_PER',NULL,1),(23138,'koot','','PND_13693966X','NOU','NE_PER',NULL,1),(23139,'cotius','','PND_116689617','NOU','NE_PER',NULL,1),(23140,'koethus','',NULL,'NOU','NE_PER',NULL,1),(23141,'a. t. v. cooth','',NULL,'NOU','NE_PER',NULL,1),(23142,'f. v. cooth','',NULL,'NOU','NE_PER',NULL,1),(23143,'j. cobus','',NULL,'NOU','NE_PER',NULL,1),(23144,'cochenet','',NULL,'NOU','NE_PER',NULL,1),(23145,'l. e. cochenet','',NULL,'NOU','NE_PER',NULL,1),(23146,'h. de cock','','PND_122255399','NOU','NE_PER',NULL,1),(23147,'coelens','',NULL,'NOU','NE_PER',NULL,1),(23148,'collens','',NULL,'NOU','NE_PER',NULL,1),(23149,'b. coelens','',NULL,'NOU','NE_PER',NULL,1),(23150,'h. coelman','',NULL,'NOU','NE_PER',NULL,1),(23151,'t. w. coelman','',NULL,'NOU','NE_PER',NULL,1),(23152,'coen','','PND_136370020','NOU','NE_PER',NULL,1),(23153,'con','','PND_135007062','NOU','NE_PER',NULL,1),(23154,'coon','','PND_13567882X','NOU','NE_PER',NULL,1),(23155,'koon','','PND_136750443','NOU','NE_PER',NULL,1),(23156,'a. m. coen','',NULL,'NOU','NE_PER',NULL,1),(23157,'coenders','','PND_13695801X','NOU','NE_PER',NULL,1),(23158,'conders','',NULL,'NOU','NE_PER',NULL,1),(23159,'koenders','','PND_131174886','NOU','NE_PER',NULL,1),(23160,'t. coenders','',NULL,'NOU','NE_PER',NULL,1),(23161,'wed. j. coenraads','',NULL,'NOU','NE_PER',NULL,1),(23162,'coenraadts','',NULL,'NOU','NE_PER',NULL,1),(23163,'conradj','',NULL,'NOU','NE_PER',NULL,1),(23164,'w. coenraadts','',NULL,'NOU','NE_PER',NULL,1),(23165,'h. c. coers','',NULL,'NOU','NE_PER',NULL,1),(23166,'coerten','',NULL,'NOU','NE_PER',NULL,1),(23167,'corten','','PND_135891140','NOU','NE_PER',NULL,1),(23168,'koerten','','PND_134011295','NOU','NE_PER',NULL,1),(23169,'j. coerten','',NULL,'NOU','NE_PER',NULL,1),(23170,'coesandt','',NULL,'NOU','NE_PER',NULL,1),(23171,'coesant','',NULL,'NOU','NE_PER',NULL,1),(23172,'j. v. coesandt','',NULL,'NOU','NE_PER',NULL,1),(23173,'v. coeverden','',NULL,'NOU','NE_PER',NULL,1),(23174,'w. l. v. coeverden','',NULL,'NOU','NE_PER',NULL,1),(23175,'diepenheim','',NULL,'NOU','NE_PER',NULL,1),(23176,'van diepenheim v. coeverden','',NULL,'NOU','NE_PER',NULL,1),(23177,'coeijmans','',NULL,'NOU','NE_PER',NULL,1),(23178,'coymans','','PND_12903553X','NOU','NE_PER',NULL,1),(23179,'koymans','','PND_113184360','NOU','NE_PER',NULL,1),(23180,'kooimans','',NULL,'NOU','NE_PER',NULL,1),(23181,'kooymans','','PND_134432266','NOU','NE_PER',NULL,1),(23182,'kooijmans','','PND_135820162','NOU','NE_PER',NULL,1),(23183,'e. coeijmans','',NULL,'NOU','NE_PER',NULL,1),(23184,'a. d. cohen','',NULL,'NOU','NE_PER',NULL,1),(23185,'j. a. cohen','',NULL,'NOU','NE_PER',NULL,1),(23186,'l. a. cohen','',NULL,'NOU','NE_PER',NULL,1),(23187,'s. d. cohen','','PND_135572835','NOU','NE_PER',NULL,1),(23188,'z. a. cohen','',NULL,'NOU','NE_PER',NULL,1),(23189,'wed. m. s. cohen','',NULL,'NOU','NE_PER',NULL,1),(23190,'wed. cohen','',NULL,'NOU','NE_PER',NULL,1),(23191,'heiman bing','',NULL,'NOU','NE_PER',NULL,1),(23192,'da','',NULL,'NOU','NE_PER',NULL,1),(23193,'silva','','PND_137160143','NOU','NE_PER',NULL,1),(23194,'d. cohen da silva','',NULL,'NOU','NE_PER',NULL,1),(23195,'dunes','',NULL,'NOU','NE_PER',NULL,1),(23196,'a. j. cohen dunes','',NULL,'NOU','NE_PER',NULL,1),(23197,'elion','','PND_130030023','NOU','NE_PER',NULL,1),(23198,'s. l. cohen elion','',NULL,'NOU','NE_PER',NULL,1),(23199,'a. s. cohen van katz','',NULL,'NOU','NE_PER',NULL,1),(23200,'c. l. cok','',NULL,'NOU','NE_PER',NULL,1),(23201,'j. cokart','',NULL,'NOU','NE_PER',NULL,1),(23202,'d. collaart','',NULL,'NOU','NE_PER',NULL,1),(23203,'j. v. collen','',NULL,'NOU','NE_PER',NULL,1),(23204,'j. collet','',NULL,'NOU','NE_PER',NULL,1),(23205,'collings','','PND_136903495','NOU','NE_PER',NULL,1),(23206,'e. collings','',NULL,'NOU','NE_PER',NULL,1),(23207,'e. j. collier','',NULL,'NOU','NE_PER',NULL,1),(23208,'colard','','PND_136802184','NOU','NE_PER',NULL,1),(23209,'collard','','PND_136439055','NOU','NE_PER',NULL,1),(23210,'colasso','','PND_130016977','NOU','NE_PER',NULL,1),(23211,'b. colasso','',NULL,'NOU','NE_PER',NULL,1),(23212,'d. colasso','',NULL,'NOU','NE_PER',NULL,1),(23213,'coldewijn','',NULL,'NOU','NE_PER',NULL,1),(23214,'koldewijn','',NULL,'NOU','NE_PER',NULL,1),(23215,'l. d. coldewijn','',NULL,'NOU','NE_PER',NULL,1),(23216,'coliner','',NULL,'NOU','NE_PER',NULL,1),(23217,'a. coliner','',NULL,'NOU','NE_PER',NULL,1),(23218,'cohnschate','',NULL,'NOU','NE_PER',NULL,1),(23219,'e. cohnschate','',NULL,'NOU','NE_PER',NULL,1),(23220,'j. commelin','',NULL,'NOU','NE_PER',NULL,1),(23221,'comaita','',NULL,'NOU','NE_PER',NULL,1),(23222,'j. m. comaita','',NULL,'NOU','NE_PER',NULL,1),(23223,'j. h. conradi','',NULL,'NOU','NE_PER',NULL,1),(23224,'j. r. conradi','',NULL,'NOU','NE_PER',NULL,1),(23225,'a. consen','',NULL,'NOU','NE_PER',NULL,1),(23226,'content','','PND_119321432,PND_124453120','NOU','NE_PER',NULL,1),(23227,'knotnerus','',NULL,'NOU','NE_PER',NULL,1),(23228,'knottnerus','','PND_130285501','NOU','NE_PER',NULL,1),(23229,'knöttnerus','',NULL,'NOU','NE_PER',NULL,1),(23230,'a. e. content','',NULL,'NOU','NE_PER',NULL,1),(23231,'e. j. content','',NULL,'NOU','NE_PER',NULL,1),(23232,'s. j. content','',NULL,'NOU','NE_PER',NULL,1),(23233,'coppenaal','',NULL,'NOU','NE_PER',NULL,1),(23234,'koppenaal','','PND_129319104','NOU','NE_PER',NULL,1),(23235,'koppennaal','',NULL,'NOU','NE_PER',NULL,1),(23236,'a. v. coppenaal','',NULL,'NOU','NE_PER',NULL,1),(23237,'h. v. coppenaal','',NULL,'NOU','NE_PER',NULL,1),(23238,'coppenscheer','',NULL,'NOU','NE_PER',NULL,1),(23239,'koppenschaar','',NULL,'NOU','NE_PER',NULL,1),(23240,'coraal','',NULL,'NOU','NE_PER',NULL,1),(23241,'corbach','','PND_136195997','NOU','NE_PER',NULL,1),(23242,'koerbagh','','PND_11917040X','NOU','NE_PER',NULL,1),(23243,'crobach','',NULL,'NOU','NE_PER',NULL,1),(23244,'j. v. corbach','',NULL,'NOU','NE_PER',NULL,1),(23245,'corbet','','PND_136623522','NOU','NE_PER',NULL,1),(23246,'w. corbet','',NULL,'NOU','NE_PER',NULL,1),(23247,'coresin','',NULL,'NOU','NE_PER',NULL,1),(23248,'b. s. coresin','',NULL,'NOU','NE_PER',NULL,1),(23249,'corder','','PND_135938767','NOU','NE_PER',NULL,1),(23250,'j. corder','',NULL,'NOU','NE_PER',NULL,1),(23251,'c. cordes','','PND_136527426','NOU','NE_PER',NULL,1),(23252,'j. w. cordes','',NULL,'NOU','NE_PER',NULL,1),(23253,'d. j. m. cordesius','',NULL,'NOU','NE_PER',NULL,1),(23254,'a. cornel','',NULL,'NOU','NE_PER',NULL,1),(23255,'j. v. d. cornel','',NULL,'NOU','NE_PER',NULL,1),(23256,'h. cornelisse','',NULL,'NOU','NE_PER',NULL,1),(23257,'j. cornelissen','','PND_111921244','NOU','NE_PER',NULL,1),(23258,'corner','','PND_136983014','NOU','NE_PER',NULL,1),(23259,'korner','','PND_136017681','NOU','NE_PER',NULL,1),(23260,'körner','','PND_136957307','NOU','NE_PER',NULL,1),(23261,'kröner','','PND_137144172','NOU','NE_PER',NULL,1),(23262,'j. d. corner','',NULL,'NOU','NE_PER',NULL,1),(23263,'j. s. coronel','',NULL,'NOU','NE_PER',NULL,1),(23264,'f. v. d. corput','',NULL,'NOU','NE_PER',NULL,1),(23265,'p. v. d. corput','',NULL,'NOU','NE_PER',NULL,1),(23266,'j. c. cors','',NULL,'NOU','NE_PER',NULL,1),(23267,'cortel','','PND_107845741','NOU','NE_PER',NULL,1),(23268,'cottrell','','PND_136715850','NOU','NE_PER',NULL,1),(23269,'a. v. cortel','',NULL,'NOU','NE_PER',NULL,1),(23270,'cortenberghe','',NULL,'NOU','NE_PER',NULL,1),(23271,'krijtenberg','',NULL,'NOU','NE_PER',NULL,1),(23272,'f. a. cortenberg','',NULL,'NOU','NE_PER',NULL,1),(23273,'cortol','',NULL,'NOU','NE_PER',NULL,1),(23274,'m. o. cortol','',NULL,'NOU','NE_PER',NULL,1),(23275,'cortrai','',NULL,'NOU','NE_PER',NULL,1),(23276,'kortbrae','',NULL,'NOU','NE_PER',NULL,1),(23277,'n. cortrai','',NULL,'NOU','NE_PER',NULL,1),(23278,'g. corver','',NULL,'NOU','NE_PER',NULL,1),(23279,'j. corver','',NULL,'NOU','NE_PER',NULL,1),(23280,'cossaar','',NULL,'NOU','NE_PER',NULL,1),(23281,'a. cossaar','',NULL,'NOU','NE_PER',NULL,1),(23282,'j. cossaar','',NULL,'NOU','NE_PER',NULL,1),(23283,'w. h. cossaar','',NULL,'NOU','NE_PER',NULL,1),(23284,'cossa','','PND_136461344','NOU','NE_PER',NULL,1),(23285,'a. cossa','',NULL,'NOU','NE_PER',NULL,1),(23286,'j. n. cos','',NULL,'NOU','NE_PER',NULL,1),(23287,'costa','','PND_137235372','RES(type=foreign)','NE_PER',NULL,1),(23288,'a. de costa','',NULL,'NOU','NE_PER',NULL,1),(23289,'hartog coster','',NULL,'NOU','NE_PER',NULL,1),(23290,'h. c. coster','',NULL,'NOU','NE_PER',NULL,1),(23291,'h. j. coster','',NULL,'NOU','NE_PER',NULL,1),(23292,'j. coster','','PND_101730780','NOU','NE_PER',NULL,1),(23293,'j. g. coster','',NULL,'NOU','NE_PER',NULL,1),(23294,'b. m. coster','',NULL,'NOU','NE_PER',NULL,1),(23295,'cottu','','PND_136883397','NOU','NE_PER',NULL,1),(23296,'couet','','PND_137047428','NOU','NE_PER',NULL,1),(23297,'coüet','',NULL,'NOU','NE_PER',NULL,1),(23298,'a. f. cottu','',NULL,'NOU','NE_PER',NULL,1),(23299,'coublet','',NULL,'NOU','NE_PER',NULL,1),(23300,'j. coublet','',NULL,'NOU','NE_PER',NULL,1),(23301,'p. courier','',NULL,'NOU','NE_PER',NULL,1),(23302,'cousijnse','',NULL,'NOU','NE_PER',NULL,1),(23303,'cousins','','PND_136322484','NOU','NE_PER',NULL,1),(23304,'g. cousijnse','',NULL,'NOU','NE_PER',NULL,1),(23305,'couterier','',NULL,'NOU','NE_PER',NULL,1),(23306,'a. couterier','',NULL,'NOU','NE_PER',NULL,1),(23307,'conwenhoven','',NULL,'NOU','NE_PER',NULL,1),(23308,'couwenhoven','','PND_130347450','NOU','NE_PER',NULL,1),(23309,'kouwenhoven','','PND_134087291','NOU','NE_PER',NULL,1),(23310,'wed. conwenhoven','',NULL,'NOU','NE_PER',NULL,1),(23311,'covens','','PND_103752625','NOU','NE_PER',NULL,1),(23312,'c. covens','',NULL,'NOU','NE_PER',NULL,1),(23313,'cox','','PND_137268041','NOU','NE_PER',NULL,1),(23314,'kox','','PND_131810995','NOU','NE_PER',NULL,1),(23315,'coex','',NULL,'NOU','NE_PER',NULL,1),(23316,'c. cox','',NULL,'NOU','NE_PER',NULL,1),(23317,'j. h. cox','',NULL,'NOU','NE_PER',NULL,1),(23318,'a. craandijk','',NULL,'NOU','NE_PER',NULL,1),(23319,'p. craandijk','',NULL,'NOU','NE_PER',NULL,1),(23320,'wed. d. craandijk','',NULL,'NOU','NE_PER',NULL,1),(23321,'a. a. v. d. crab','',NULL,'NOU','NE_PER',NULL,1),(23322,'crainerus','',NULL,'NOU','NE_PER',NULL,1),(23323,'j. crainerus','',NULL,'NOU','NE_PER',NULL,1),(23324,'a. cramer','','PND_124413617','NOU','NE_PER',NULL,1),(23325,'b. cramer','',NULL,'NOU','NE_PER',NULL,1),(23326,'b. j. cramer','',NULL,'NOU','NE_PER',NULL,1),(23327,'c. h. cramer','',NULL,'NOU','NE_PER',NULL,1),(23328,'h. cramer','','PND_127698000','NOU','NE_PER',NULL,1),(23329,'j. h. cramer','',NULL,'NOU','NE_PER',NULL,1),(23330,'j. j. cramer','',NULL,'NOU','NE_PER',NULL,1),(23331,'j. w. cramer','',NULL,'NOU','NE_PER',NULL,1),(23332,'p. cramer','',NULL,'NOU','NE_PER',NULL,1),(23333,'t. cramer','',NULL,'NOU','NE_PER',NULL,1),(23334,'w. d. cramer','',NULL,'NOU','NE_PER',NULL,1),(23335,'j. w. cramerus','',NULL,'NOU','NE_PER',NULL,1),(23336,'clarenburg','',NULL,'NOU','NE_PER',NULL,1),(23337,'kranenborg','','PND_136951198','NOU','NE_PER',NULL,1),(23338,'kranenborgh','',NULL,'NOU','NE_PER',NULL,1),(23339,'c. cras','',NULL,'NOU','NE_PER',NULL,1),(23340,'craset','',NULL,'NOU','NE_PER',NULL,1),(23341,'j. craset','',NULL,'NOU','NE_PER',NULL,1),(23342,'craijenbeek','',NULL,'NOU','NE_PER',NULL,1),(23343,'g. j. craijenbeek','',NULL,'NOU','NE_PER',NULL,1),(23344,'craijenschot','',NULL,'NOU','NE_PER',NULL,1),(23345,'b. j. craijenschot','',NULL,'NOU','NE_PER',NULL,1),(23346,'craijschot','',NULL,'NOU','NE_PER',NULL,1),(23347,'kraijschot','',NULL,'NOU','NE_PER',NULL,1),(23348,'d. craijschot','',NULL,'NOU','NE_PER',NULL,1),(23349,'j. d. creemers','',NULL,'NOU','NE_PER',NULL,1),(23350,'crehee','',NULL,'NOU','NE_PER',NULL,1),(23351,'krehs','',NULL,'NOU','NE_PER',NULL,1),(23352,'c. f. crehee','',NULL,'NOU','NE_PER',NULL,1),(23353,'wed. b. cremer','',NULL,'NOU','NE_PER',NULL,1),(23354,'w. cremers','','PND_126527946','NOU','NE_PER',NULL,1),(23355,'wed. h. cremers','',NULL,'NOU','NE_PER',NULL,1),(23356,'cretier','',NULL,'NOU','NE_PER',NULL,1),(23357,'c. cretier','',NULL,'NOU','NE_PER',NULL,1),(23358,'bolongaro','','PND_118661213','NOU','NE_PER',NULL,1),(23359,'crevenna','','PND_132690128','NOU','NE_PER',NULL,1),(23360,'b. j. bolongaro crevenna','',NULL,'NOU','NE_PER',NULL,1),(23361,'crookewit','',NULL,'NOU','NE_PER',NULL,1),(23362,'croockewit','',NULL,'NOU','NE_PER',NULL,1),(23363,'l. crookewit','',NULL,'NOU','NE_PER',NULL,1),(23364,'croone','','PND_129035394','NOU','NE_PER',NULL,1),(23365,'crone','','PND_137064675','NOU','NE_PER',NULL,1),(23366,'croné','',NULL,'NOU','NE_PER',NULL,1),(23367,'cröne','',NULL,'NOU','NE_PER',NULL,1),(23368,'krone','','PND_137064675','NOU','NE_PER',NULL,1),(23369,'corne','','PND_131861352','NOU','NE_PER',NULL,1),(23370,'coorne','','PND_104182202','NOU','NE_PER',NULL,1),(23371,'coorneus','',NULL,'NOU','NE_PER',NULL,1),(23372,'a. a. croone','',NULL,'NOU','NE_PER',NULL,1),(23373,'a. croese','',NULL,'NOU','NE_PER',NULL,1),(23374,'h. d. croese','',NULL,'NOU','NE_PER',NULL,1),(23375,'j. croese','',NULL,'NOU','NE_PER',NULL,1),(23376,'wed. j. croix','',NULL,'NOU','NE_PER',NULL,1),(23377,'crokke','',NULL,'NOU','NE_PER',NULL,1),(23378,'j. crokke','',NULL,'NOU','NE_PER',NULL,1),(23379,'crommelin','','PND_134170253','NOU','NE_PER',NULL,1),(23380,'crommelinck','','PND_117664758','NOU','NE_PER',NULL,1),(23381,'b. m. a. crommelin','',NULL,'NOU','NE_PER',NULL,1),(23382,'g. d. crommelin','',NULL,'NOU','NE_PER',NULL,1),(23383,'h. g. t. cröne','',NULL,'NOU','NE_PER',NULL,1),(23384,'crou','','PND_116741511','RES(type=foreign)','NE_PER',NULL,1),(23385,'crouée','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(23386,'m. du crou','',NULL,'NOU','NE_PER',NULL,1),(23387,'wed. a. c. cruis','',NULL,'NOU','NE_PER',NULL,1),(23388,'c. cruijs','',NULL,'NOU','NE_PER',NULL,1),(23389,'cudovius','',NULL,'NOU','NE_PER',NULL,1),(23390,'j. cudovius','',NULL,'NOU','NE_PER',NULL,1),(23391,'ch.','','PND_129596582','NOU','NE_PER',NULL,1),(23392,'ch. cuel','',NULL,'NOU','NE_PER',NULL,1),(23393,'j. cuel','',NULL,'NOU','NE_PER',NULL,1),(23394,'cuivre','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(23395,'c. le cuivre','',NULL,'NOU','NE_PER',NULL,1),(23396,'culiter','',NULL,'NOU','NE_PER',NULL,1),(23397,'j. culiter','',NULL,'NOU','NE_PER',NULL,1),(23398,'c. f. cuno','',NULL,'NOU','NE_PER',NULL,1),(23399,'c. g. cuno','',NULL,'NOU','NE_PER',NULL,1),(23400,'a. s. cuperus','',NULL,'NOU','NE_PER',NULL,1),(23401,'curiel','','PND_136941176','NOU','NE_PER',NULL,1),(23402,'m. curiel','',NULL,'NOU','NE_PER',NULL,1),(23403,'curtovisch','',NULL,'NOU','NE_PER',NULL,1),(23404,'a. curtovisch','',NULL,'NOU','NE_PER',NULL,1),(23405,'cijffers','',NULL,'NOU','NE_PER',NULL,1),(23406,'a. cijffers','',NULL,'NOU','NE_PER',NULL,1),(23407,'czernij','',NULL,'NOU','NE_PER',NULL,1),(23408,'daal','','PND_129979848','NOU','NE_PER',NULL,1),(23409,'dael','','PND_134288564','NOU','NE_PER',NULL,1),(23410,'dall','','PND_134026284','NOU','NE_PER',NULL,1),(23411,'daell','','PND_123606349','NOU','NE_PER',NULL,1),(23412,'dallus','',NULL,'NOU','NE_PER',NULL,1),(23413,'c. daal','',NULL,'NOU','NE_PER',NULL,1),(23414,'a. v. daalen','',NULL,'NOU','NE_PER',NULL,1),(23415,'j. daame','',NULL,'NOU','NE_PER',NULL,1),(23416,'acosta','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(23417,'d. d\'acosta','',NULL,'NOU','NE_PER',NULL,1),(23418,'acosta','',NULL,'NOU','NE_PER',NULL,1),(23419,'gomes','','PND_137166117','RES(type=foreign)','NE_PER',NULL,1),(23420,'gomez','','PND_136869920','RES(type=foreign)','NE_PER',NULL,1),(23421,'pine','','PND_137181264','RES(type=foreign)','NE_PER',NULL,1),(23422,'peine','','PND_134482093','RES(type=foreign)','NE_PER',NULL,1),(23423,'d\'acosta gomes de la pine','',NULL,'NOU','NE_PER',NULL,1),(23424,'dagneau','',NULL,'NOU','NE_PER',NULL,1),(23425,'dagneaux','','PND_104221410','NOU','NE_PER',NULL,1),(23426,'a. dagneau','',NULL,'NOU','NE_PER',NULL,1),(23427,'von','',NULL,'NOU','NE_PER',NULL,1),(23428,'dähne','','PND_137237081','NOU','NE_PER',NULL,1),(23429,'daehne','','PND_131132989','NOU','NE_PER',NULL,1),(23430,'p. von dähne','',NULL,'NOU','NE_PER',NULL,1),(23431,'dahlmeijer','',NULL,'NOU','NE_PER',NULL,1),(23432,'j. h. dahlmeijer','',NULL,'NOU','NE_PER',NULL,1),(23433,'allij','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(23434,'a. d\'allij','',NULL,'NOU','NE_PER',NULL,1),(23435,'j. dallem','',NULL,'NOU','NE_PER',NULL,1),(23436,'e. c. v. dalen','',NULL,'NOU','NE_PER',NULL,1),(23437,'j. v. dalen','',NULL,'NOU','NE_PER',NULL,1),(23438,'dalhaus','','PND_128760869','NOU','NE_PER',NULL,1),(23439,'j. w. dalhaus','',NULL,'NOU','NE_PER',NULL,1),(23440,'dalhuizen','',NULL,'NOU','NE_PER',NULL,1),(23441,'j. dalhuizen','',NULL,'NOU','NE_PER',NULL,1),(23442,'dalsem','',NULL,'NOU','NE_PER',NULL,1),(23443,'wed. s. v. dalsem','',NULL,'NOU','NE_PER',NULL,1),(23444,'dammers','','PND_135729475','NOU','NE_PER',NULL,1),(23445,'p. j. dammers','',NULL,'NOU','NE_PER',NULL,1),(23446,'dammerval','',NULL,'NOU','NE_PER',NULL,1),(23447,'wed. dammerval','',NULL,'NOU','NE_PER',NULL,1),(23448,'dammingh','',NULL,'NOU','NE_PER',NULL,1),(23449,'damink','','PND_135212782','NOU','NE_PER',NULL,1),(23450,'g. h. dammingh','',NULL,'NOU','NE_PER',NULL,1),(23451,'dammuller','',NULL,'NOU','NE_PER',NULL,1),(23452,'f. dammuller','',NULL,'NOU','NE_PER',NULL,1),(23453,'g. ten dam','',NULL,'NOU','NE_PER',NULL,1),(23454,'h. v. dam','',NULL,'NOU','NE_PER',NULL,1),(23455,'j. v. dam','',NULL,'NOU','NE_PER',NULL,1),(23456,'f. dame','',NULL,'NOU','NE_PER',NULL,1),(23457,'j. h. dames','',NULL,'NOU','NE_PER',NULL,1),(23458,'p. damink','',NULL,'NOU','NE_PER',NULL,1),(23459,'dannenberg','','PND_135787750','NOU','NE_PER',NULL,1),(23460,'dannenburg','',NULL,'NOU','NE_PER',NULL,1),(23461,'dannenbergh','',NULL,'NOU','NE_PER',NULL,1),(23462,'dantenburg','',NULL,'NOU','NE_PER',NULL,1),(23463,'dannenbargh','',NULL,'NOU','NE_PER',NULL,1),(23464,'dannenborgh','',NULL,'NOU','NE_PER',NULL,1),(23465,'c. dannenberg','',NULL,'NOU','NE_PER',NULL,1),(23466,'a. danckerts','',NULL,'NOU','NE_PER',NULL,1),(23467,'j. danckerts','',NULL,'NOU','NE_PER',NULL,1),(23468,'j. dankerts','',NULL,'NOU','NE_PER',NULL,1),(23469,'e. daniels','',NULL,'NOU','NE_PER',NULL,1),(23470,'e. a. daniels','',NULL,'NOU','NE_PER',NULL,1),(23471,'danizek','',NULL,'NOU','NE_PER',NULL,1),(23472,'j. danizek','',NULL,'NOU','NE_PER',NULL,1),(23473,'danjes','',NULL,'NOU','NE_PER',NULL,1),(23474,'j. danjes','',NULL,'NOU','NE_PER',NULL,1),(23475,'wed. j. dankers','',NULL,'NOU','NE_PER',NULL,1),(23476,'h. t. dankelman','',NULL,'NOU','NE_PER',NULL,1),(23477,'j. h. dankelman','',NULL,'NOU','NE_PER',NULL,1),(23478,'m. dankelman','',NULL,'NOU','NE_PER',NULL,1),(23479,'w. dankelman','',NULL,'NOU','NE_PER',NULL,1),(23480,'dankmeijer','',NULL,'NOU','NE_PER',NULL,1),(23481,'c. l. dankmeijer','',NULL,'NOU','NE_PER',NULL,1),(23482,'j. h. dankmeijer','',NULL,'NOU','NE_PER',NULL,1),(23483,'dansmeester','',NULL,'NOU','NE_PER',NULL,1),(23484,'j. s. dansmeester','',NULL,'NOU','NE_PER',NULL,1),(23485,'danteren','',NULL,'NOU','NE_PER',NULL,1),(23486,'h. v. danteren','',NULL,'NOU','NE_PER',NULL,1),(23487,'dapperen','','PND_117736287','NOU','NE_PER',NULL,1),(23488,'f. v. dapperen','',NULL,'NOU','NE_PER',NULL,1),(23489,'dasveld','',NULL,'NOU','NE_PER',NULL,1),(23490,'dasveldt','',NULL,'NOU','NE_PER',NULL,1),(23491,'j. dasveld','',NULL,'NOU','NE_PER',NULL,1),(23492,'holtz','','PND_137223307','NOU','NE_PER',NULL,1),(23493,'ols','',NULL,'NOU','NE_PER',NULL,1),(23494,'hols','','PND_13022376X','NOU','NE_PER',NULL,1),(23495,'holz','','PND_137223463','NOU','NE_PER',NULL,1),(23496,'oels','','PND_135903254','NOU','NE_PER',NULL,1),(23497,'olsen','','PND_137050305','NOU','NE_PER',NULL,1),(23498,'holtzius','',NULL,'NOU','NE_PER',NULL,1),(23499,'daudanger','',NULL,'NOU','NE_PER',NULL,1),(23500,'j. holtz daudanger','',NULL,'NOU','NE_PER',NULL,1),(23501,'dauphin','','PND_137178883','NOU','NE_PER',NULL,1),(23502,'h. dauphin','',NULL,'NOU','NE_PER',NULL,1),(23503,'dauszigweg','',NULL,'NOU','NE_PER',NULL,1),(23504,'wed. dauszigweg','',NULL,'NOU','NE_PER',NULL,1),(23505,'d. w. davids','',NULL,'NOU','NE_PER',NULL,1),(23506,'s. l. davids','',NULL,'NOU','NE_PER',NULL,1),(23507,'davidis','','PND_133146308','NOU','NE_PER',NULL,1),(23508,'d. f. davidis','',NULL,'NOU','NE_PER',NULL,1),(23509,'m. davijt','',NULL,'NOU','NE_PER',NULL,1),(23510,'deegel','',NULL,'NOU','NE_PER',NULL,1),(23511,'h. g. deegel','',NULL,'NOU','NE_PER',NULL,1),(23512,'j. g. deegel','',NULL,'NOU','NE_PER',NULL,1),(23513,'deekens','',NULL,'NOU','NE_PER',NULL,1),(23514,'dekens','','PND_137151241','NOU','NE_PER',NULL,1),(23515,'b. deekens','',NULL,'NOU','NE_PER',NULL,1),(23516,'deenhart','',NULL,'NOU','NE_PER',NULL,1),(23517,'dehnhardt','','PND_134993888','NOU','NE_PER',NULL,1),(23518,'c. deenhart','',NULL,'NOU','NE_PER',NULL,1),(23519,'j. deenhart','',NULL,'NOU','NE_PER',NULL,1),(23520,'deering','','PND_13638918X','NOU','NE_PER',NULL,1),(23521,'c. deering','',NULL,'NOU','NE_PER',NULL,1),(23522,'j. deering','',NULL,'NOU','NE_PER',NULL,1),(23523,'l. dees','',NULL,'NOU','NE_PER',NULL,1),(23524,'deetering','',NULL,'NOU','NE_PER',NULL,1),(23525,'detering','','PND_136860788','NOU','NE_PER',NULL,1),(23526,'j. a. deetering','',NULL,'NOU','NE_PER',NULL,1),(23527,'c. deetz','',NULL,'NOU','NE_PER',NULL,1),(23528,'w. decker','','PND_136583105','NOU','NE_PER',NULL,1),(23529,'decole','',NULL,'NOU','NE_PER',NULL,1),(23530,'a. decole','',NULL,'NOU','NE_PER',NULL,1),(23531,'decoster','','PND_131239902','NOU','NE_PER',NULL,1),(23532,'m. l. decoster','',NULL,'NOU','NE_PER',NULL,1),(23533,'p. s. dedel','',NULL,'NOU','NE_PER',NULL,1),(23534,'wed. dedel','',NULL,'NOU','NE_PER',NULL,1),(23535,'dedelman','',NULL,'NOU','NE_PER',NULL,1),(23536,'t. dedelman','',NULL,'NOU','NE_PER',NULL,1),(23537,'degens','','PND_128813326','NOU','NE_PER',NULL,1),(23538,'deegens','',NULL,'NOU','NE_PER',NULL,1),(23539,'daegens','',NULL,'NOU','NE_PER',NULL,1),(23540,'j. h. degens','',NULL,'NOU','NE_PER',NULL,1),(23541,'deiman','','PND_122220382','NOU','NE_PER',NULL,1),(23542,'deyman','',NULL,'NOU','NE_PER',NULL,1),(23543,'diemen','','PND_134358945','NOU','NE_PER',NULL,1),(23544,'c. deiman','',NULL,'NOU','NE_PER',NULL,1),(23545,'a. dekker','','PND_126186405','NOU','NE_PER',NULL,1),(23546,'e. d. dekker','','PND_118679279','NOU','NE_PER',NULL,1),(23547,'f. g. dekker','',NULL,'NOU','NE_PER',NULL,1),(23548,'g. dekker','','PND_105257397','NOU','NE_PER',NULL,1),(23549,'h. dekker','',NULL,'NOU','NE_PER',NULL,1),(23550,'j. h. dekker','',NULL,'NOU','NE_PER',NULL,1),(23551,'dekbroeder','',NULL,'NOU','NE_PER',NULL,1),(23552,'j. h. dekbroeder','',NULL,'NOU','NE_PER',NULL,1),(23553,'p. delbeek','',NULL,'NOU','NE_PER',NULL,1),(23554,'wed. delbeek','',NULL,'NOU','NE_PER',NULL,1),(23555,'delcliseir','',NULL,'NOU','NE_PER',NULL,1),(23556,'delclisur','',NULL,'NOU','NE_PER',NULL,1),(23557,'j. delcliseir','',NULL,'NOU','NE_PER',NULL,1),(23558,'delden','','PND_136845460','NOU','NE_PER',NULL,1),(23559,'h. v. delden','',NULL,'NOU','NE_PER',NULL,1),(23560,'wed. m. v. delden','',NULL,'NOU','NE_PER',NULL,1),(23561,'deleman','',NULL,'NOU','NE_PER',NULL,1),(23562,'deeleman','','PND_127825665','NOU','NE_PER',NULL,1),(23563,'daleman','','PND_120901560','NOU','NE_PER',NULL,1),(23564,'dieleman','','PND_134595270','NOU','NE_PER',NULL,1),(23565,'dilleman','',NULL,'NOU','NE_PER',NULL,1),(23566,'doeleman','',NULL,'NOU','NE_PER',NULL,1),(23567,'dolleman','','PND_10244224X','NOU','NE_PER',NULL,1),(23568,'dullemen','','PND_130236691','NOU','NE_PER',NULL,1),(23569,'delsman','','PND_132605333','NOU','NE_PER',NULL,1),(23570,'j. a. deleman','',NULL,'NOU','NE_PER',NULL,1),(23571,'rom','','PND_137173695','NOU','NE_PER',NULL,1),(23572,'j. deleman rom','',NULL,'NOU','NE_PER',NULL,1),(23573,'delfos','','PND_134727754','NOU','NE_PER',NULL,1),(23574,'delfosse','',NULL,'NOU','NE_PER',NULL,1),(23575,'j. a. delfos','',NULL,'NOU','NE_PER',NULL,1),(23576,'delincée','','PND_108207498','NOU','NE_PER',NULL,1),(23577,'i. delincée','',NULL,'NOU','NE_PER',NULL,1),(23578,'delinger','','PND_127831401','NOU','NE_PER',NULL,1),(23579,'c. delinger','',NULL,'NOU','NE_PER',NULL,1),(23580,'delman','','PND_134806115','NOU','NE_PER',NULL,1),(23581,'deelman','','PND_127825681','NOU','NE_PER',NULL,1),(23582,'h. delman','',NULL,'NOU','NE_PER',NULL,1),(23583,'delporte','','PND_134267745','NOU','NE_PER',NULL,1),(23584,'m. delporte','',NULL,'NOU','NE_PER',NULL,1),(23585,'delsante','',NULL,'NOU','NE_PER',NULL,1),(23586,'wed. delsante','',NULL,'NOU','NE_PER',NULL,1),(23587,'demmer','','PND_136924476','NOU','NE_PER',NULL,1),(23588,'demeer','',NULL,'NOU','NE_PER',NULL,1),(23589,'dammer','','PND_135752310','NOU','NE_PER',NULL,1),(23590,'diemer','','PND_136048633','NOU','NE_PER',NULL,1),(23591,'dimmer','','PND_133980693','NOU','NE_PER',NULL,1),(23592,'dommer','','PND_13488860X','NOU','NE_PER',NULL,1),(23593,'doomer','','PND_118680374','NOU','NE_PER',NULL,1),(23594,'a. demmer','',NULL,'NOU','NE_PER',NULL,1),(23595,'demmeldraat','',NULL,'NOU','NE_PER',NULL,1),(23596,'demmeltraadt','',NULL,'NOU','NE_PER',NULL,1),(23597,'c. v. demmeldraat','',NULL,'NOU','NE_PER',NULL,1),(23598,'demmink','',NULL,'NOU','NE_PER',NULL,1),(23599,'demming','','PND_134357353','NOU','NE_PER',NULL,1),(23600,'a. demmink','',NULL,'NOU','NE_PER',NULL,1),(23601,'dember','','PND_12066237X','NOU','NE_PER',NULL,1),(23602,'denninghoff','','PND_125120648','NOU','NE_PER',NULL,1),(23603,'f. denninghoff','',NULL,'NOU','NE_PER',NULL,1),(23604,'j. h. c. denninghoff','',NULL,'NOU','NE_PER',NULL,1),(23605,'denker','','PND_136271715','NOU','NE_PER',NULL,1),(23606,'c. denker','',NULL,'NOU','NE_PER',NULL,1),(23607,'g. denoo','',NULL,'NOU','NE_PER',NULL,1),(23608,'b. dentz','',NULL,'NOU','NE_PER',NULL,1),(23609,'s. n. dentz','',NULL,'NOU','NE_PER',NULL,1),(23610,'wed. denijssen','',NULL,'NOU','NE_PER',NULL,1),(23611,'denzer','','PND_137191065','NOU','NE_PER',NULL,1),(23612,'c. denzer','',NULL,'NOU','NE_PER',NULL,1),(23613,'deppe','','PND_13677881X','NOU','NE_PER',NULL,1),(23614,'j. h. deppe','',NULL,'NOU','NE_PER',NULL,1),(23615,'deria','',NULL,'NOU','NE_PER',NULL,1),(23616,'f. deria','',NULL,'NOU','NE_PER',NULL,1),(23617,'dessauer','','PND_136192289','NOU','NE_PER',NULL,1),(23618,'dessaur','','PND_133769011','NOU','NE_PER',NULL,1),(23619,'franschman','',NULL,'NOU','NE_PER',NULL,1),(23620,'saks','','PND_13716419X','NOU','NE_PER',NULL,1),(23621,'saksen','',NULL,'NOU','NE_PER',NULL,1),(23622,'desmons','','PND_113762828','NOU','NE_PER',NULL,1),(23623,'desotto','',NULL,'NOU','NE_PER',NULL,1),(23624,'d. desotto','',NULL,'NOU','NE_PER',NULL,1),(23625,'dettner','','PND_120999129','NOU','NE_PER',NULL,1),(23626,'j. n. dettner','',NULL,'NOU','NE_PER',NULL,1),(23627,'d. detering','',NULL,'NOU','NE_PER',NULL,1),(23628,'determeijer','',NULL,'NOU','NE_PER',NULL,1),(23629,'h. determeijer','',NULL,'NOU','NE_PER',NULL,1),(23630,'deters','','PND_135485002','NOU','NE_PER',NULL,1),(23631,'deeters','','PND_120715066','NOU','NE_PER',NULL,1),(23632,'deterts','','PND_123983878','NOU','NE_PER',NULL,1),(23633,'dietersch','',NULL,'NOU','NE_PER',NULL,1),(23634,'c. h. deters','',NULL,'NOU','NE_PER',NULL,1),(23635,'m. deters','',NULL,'NOU','NE_PER',NULL,1),(23636,'h. deterts','',NULL,'NOU','NE_PER',NULL,1),(23637,'deunck','',NULL,'NOU','NE_PER',NULL,1),(23638,'wed. deunck','',NULL,'NOU','NE_PER',NULL,1),(23639,'deune','',NULL,'NOU','NE_PER',NULL,1),(23640,'d. deune','',NULL,'NOU','NE_PER',NULL,1),(23641,'wed. deune','',NULL,'NOU','NE_PER',NULL,1),(23642,'deuts','',NULL,'NOU','NE_PER',NULL,1),(23643,'deuz','',NULL,'NOU','NE_PER',NULL,1),(23644,'deutz','','PND_133631672','NOU','NE_PER',NULL,1),(23645,'deussen','','PND_137236298','NOU','NE_PER',NULL,1),(23646,'deutsch','','PND_13710605X','NOU','NE_PER',NULL,1),(23647,'a. deuts','',NULL,'NOU','NE_PER',NULL,1),(23648,'deutschman','','PND_132969718','NOU','NE_PER',NULL,1),(23649,'d. w. deutschman','',NULL,'NOU','NE_PER',NULL,1),(23650,'a. c. v. deventer','',NULL,'NOU','NE_PER',NULL,1),(23651,'v. deventer','',NULL,'NOU','NE_PER',NULL,1),(82202,'deynoot','','PND_100779883','NOU','NE_PER',NULL,1),(23652,'wed. v. deventer','',NULL,'NOU','NE_PER',NULL,1),(23653,'dibbetz','','PND_130671177','NOU','NE_PER',NULL,1),(23654,'dibbes','',NULL,'NOU','NE_PER',NULL,1),(23655,'dibbets','','PND_128682779','NOU','NE_PER',NULL,1),(23656,'h. m. dibbetz','',NULL,'NOU','NE_PER',NULL,1),(23657,'dibbitz','',NULL,'NOU','NE_PER',NULL,1),(23658,'dibbits','','PND_118889354','NOU','NE_PER',NULL,1),(23659,'c. dibbitz','',NULL,'NOU','NE_PER',NULL,1),(23660,'diebolt','','PND_131735292','NOU','NE_PER',NULL,1),(23661,'j. diebolt','',NULL,'NOU','NE_PER',NULL,1),(23662,'diederiks','','PND_124747264','NOU','NE_PER',NULL,1),(23663,'e. w. diederiks','',NULL,'NOU','NE_PER',NULL,1),(23664,'diderich','','PND_129889016','NOU','NE_PER',NULL,1),(23665,'dieterich','','PND_137258836','NOU','NE_PER',NULL,1),(23666,'diederichs','','PND_137256035','NOU','NE_PER',NULL,1),(23667,'p. diederich','',NULL,'NOU','NE_PER',NULL,1),(23668,'j. h. diederichs','',NULL,'NOU','NE_PER',NULL,1),(23669,'wed. g. a. diederichs','',NULL,'NOU','NE_PER',NULL,1),(23670,'diekman','','PND_136176194','NOU','NE_PER',NULL,1),(23671,'dykman','','PND_126349290','NOU','NE_PER',NULL,1),(23672,'deykman','',NULL,'NOU','NE_PER',NULL,1),(23673,'dijkman','','PND_136137377','NOU','NE_PER',NULL,1),(23674,'j. c. diekman','',NULL,'NOU','NE_PER',NULL,1),(23675,'diekmeijer','',NULL,'NOU','NE_PER',NULL,1),(23676,'dijkmeijer','',NULL,'NOU','NE_PER',NULL,1),(23677,'h. diekmeijer','',NULL,'NOU','NE_PER',NULL,1),(23678,'diemont','','PND_12817014X','NOU','NE_PER',NULL,1),(23679,'j. diemont','',NULL,'NOU','NE_PER',NULL,1),(23680,'diepe','',NULL,'NOU','NE_PER',NULL,1),(23681,'dieppe','','PND_131257498','NOU','NE_PER',NULL,1),(23682,'j. diepe','',NULL,'NOU','NE_PER',NULL,1),(23683,'j. v. diepe','',NULL,'NOU','NE_PER',NULL,1),(23684,'diepenbroek','','PND_114395942','NOU','NE_PER',NULL,1),(23685,'diepenbrock','','PND_130646520','NOU','NE_PER',NULL,1),(23686,'diepenbrouk','',NULL,'NOU','NE_PER',NULL,1),(23687,'diepenbroick','','PND_12341220X','NOU','NE_PER',NULL,1),(23688,'j. b. diepenbroek','',NULL,'NOU','NE_PER',NULL,1),(23689,'diepvest','',NULL,'NOU','NE_PER',NULL,1),(23690,'p. diepvest','',NULL,'NOU','NE_PER',NULL,1),(23691,'diermen','','PND_10286778X','NOU','NE_PER',NULL,1),(23692,'g. v. diermen','',NULL,'NOU','NE_PER',NULL,1),(23693,'diering','','PND_136352588','NOU','NE_PER',NULL,1),(23694,'doring','','PND_134361288','NOU','NE_PER',NULL,1),(23695,'during','','PND_137091648','NOU','NE_PER',NULL,1),(23696,'döring','','PND_137209398','NOU','NE_PER',NULL,1),(23697,'doering','','PND_137059795','NOU','NE_PER',NULL,1),(23698,'duuring','',NULL,'NOU','NE_PER',NULL,1),(23699,'f. diering','',NULL,'NOU','NE_PER',NULL,1),(23700,'diessen','','PND_112710727','NOU','NE_PER',NULL,1),(23701,'dis','','PND_119195240','NOU','NE_PER',NULL,1),(23702,'dias','','PND_137136609','NOU','NE_PER',NULL,1),(23703,'diaz','','PND_137258275','NOU','NE_PER',NULL,1),(23704,'dijs','','PND_123519705','NOU','NE_PER',NULL,1),(23705,'dits','','PND_132572745','NOU','NE_PER',NULL,1),(23706,'diatz','',NULL,'NOU','NE_PER',NULL,1),(23707,'diets','',NULL,'NOU','NE_PER',NULL,1),(23708,'dietz','','PND_137236018','NOU','NE_PER',NULL,1),(23709,'diesen','','PND_128323035','NOU','NE_PER',NULL,1),(23710,'ditzen','','PND_136305938','NOU','NE_PER',NULL,1),(23711,'g. v. diessen','',NULL,'NOU','NE_PER',NULL,1),(23712,'diesbergen','','PND_120341689','NOU','NE_PER',NULL,1),(23713,'t. diesbergen','',NULL,'NOU','NE_PER',NULL,1),(23714,'diesebert','',NULL,'NOU','NE_PER',NULL,1),(23715,'a. dietz','','PND_126296138','NOU','NE_PER',NULL,1),(23716,'j. c. dietz','',NULL,'NOU','NE_PER',NULL,1),(23717,'dietzigus','',NULL,'NOU','NE_PER',NULL,1),(23718,'c. f. dietzigus','',NULL,'NOU','NE_PER',NULL,1),(23719,'dieu','','PND_136760473','RES(type=foreign)','NE_PER',NULL,1),(23720,'j. de dieu','',NULL,'NOU','NE_PER',NULL,1),(23721,'a. dikker','',NULL,'NOU','NE_PER',NULL,1),(23722,'dill','','PND_13715092X','NOU','NE_PER',NULL,1),(23723,'dil','','PND_135388414','NOU','NE_PER',NULL,1),(23724,'dyl','',NULL,'NOU','NE_PER',NULL,1),(23725,'deyl','','PND_133421538','NOU','NE_PER',NULL,1),(23726,'dijl','',NULL,'NOU','NE_PER',NULL,1),(23727,'deijl','','PND_136592856','NOU','NE_PER',NULL,1),(23728,'deyll','','PND_100901670','NOU','NE_PER',NULL,1),(23729,'deijll','',NULL,'NOU','NE_PER',NULL,1),(23730,'dylius','','PND_102661103','NOU','NE_PER',NULL,1),(23731,'deylius','',NULL,'NOU','NE_PER',NULL,1),(23732,'dijlius','',NULL,'NOU','NE_PER',NULL,1),(23733,'j. dill','',NULL,'NOU','NE_PER',NULL,1),(23734,'j. a. dill','',NULL,'NOU','NE_PER',NULL,1),(23735,'dillen','','PND_135342791','NOU','NE_PER',NULL,1),(23736,'dilenus','',NULL,'NOU','NE_PER',NULL,1),(23737,'dillenus','','PND_102870322','NOU','NE_PER',NULL,1),(23738,'dillenius','','PND_135737311','NOU','NE_PER',NULL,1),(23739,'p. g. dillen','',NULL,'NOU','NE_PER',NULL,1),(23740,'diller','','PND_136932738','NOU','NE_PER',NULL,1),(23741,'j. b. diller','',NULL,'NOU','NE_PER',NULL,1),(23742,'dinger','','PND_136571468','NOU','NE_PER',NULL,1),(23743,'j. dinger','',NULL,'NOU','NE_PER',NULL,1),(23744,'dingemans','','PND_11923288X','NOU','NE_PER',NULL,1),(23745,'wed. dingemans','',NULL,'NOU','NE_PER',NULL,1),(23746,'dinkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(23747,'dinkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(23748,'t. dinkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(23749,'dinter','','PND_136794831','NOU','NE_PER',NULL,1),(23750,'dynter','','PND_100107575','NOU','NE_PER',NULL,1),(23751,'a. v. dinter','',NULL,'NOU','NE_PER',NULL,1),(23752,'dipping','','PND_124910033','NOU','NE_PER',NULL,1),(23753,'wed. j. dipping','',NULL,'NOU','NE_PER',NULL,1),(23754,'a. dirks','',NULL,'NOU','NE_PER',NULL,1),(23755,'helena','','PND_135364337,PND_13706523X','NOU','NE_PER',NULL,1),(23756,'helena dirks','',NULL,'NOU','NE_PER',NULL,1),(23757,'j. dirkse','',NULL,'NOU','NE_PER',NULL,1),(23758,'h. dirksen','','PND_102325103','NOU','NE_PER',NULL,1),(23759,'w. dirksen','',NULL,'NOU','NE_PER',NULL,1),(23760,'discher','','PND_136523994','NOU','NE_PER',NULL,1),(23761,'h. l. discher','',NULL,'NOU','NE_PER',NULL,1),(23762,'ditmar','','PND_135666597','NOU','NE_PER',NULL,1),(23763,'ditmer','','PND_133097102','NOU','NE_PER',NULL,1),(23764,'dithmar','','PND_136242995','NOU','NE_PER',NULL,1),(23765,'d. ditmar','',NULL,'NOU','NE_PER',NULL,1),(23766,'j. c. ditmar','',NULL,'NOU','NE_PER',NULL,1),(23767,'dix','','PND_136725325','NOU','NE_PER',NULL,1),(23768,'j. dix','','PND_135970741','NOU','NE_PER',NULL,1),(23769,'dobbe','','PND_122724747','NOU','NE_PER',NULL,1),(23770,'docen','','PND_135697646','NOU','NE_PER',NULL,1),(23771,'d. s. docen','',NULL,'NOU','NE_PER',NULL,1),(23772,'docter','','PND_126648492','NOU','NE_PER',NULL,1),(23773,'w. j. docter','',NULL,'NOU','NE_PER',NULL,1),(23774,'dodge','','PND_137239351','NOU','NE_PER',NULL,1),(23775,'james dodge','',NULL,'NOU','NE_PER',NULL,1),(23776,'j. c. doering','',NULL,'NOU','NE_PER',NULL,1),(23777,'c. v. d. does','',NULL,'NOU','NE_PER',NULL,1),(23778,'j. v. d. does','',NULL,'NOU','NE_PER',NULL,1),(23779,'v. d. does','',NULL,'NOU','NE_PER',NULL,1),(23780,'doesburg','','PND_136697194','NOU','NE_PER',NULL,1),(23781,'doesberg','',NULL,'NOU','NE_PER',NULL,1),(23782,'doesbergh','',NULL,'NOU','NE_PER',NULL,1),(23783,'doesburch','','PND_124028667','NOU','NE_PER',NULL,1),(23784,'doesburgh','','PND_124028667','NOU','NE_PER',NULL,1),(23785,'d. doesburg','',NULL,'NOU','NE_PER',NULL,1),(23786,'e. doesburg','',NULL,'NOU','NE_PER',NULL,1),(23787,'j. v. doesburg','',NULL,'NOU','NE_PER',NULL,1),(23788,'v. doesburgh','',NULL,'NOU','NE_PER',NULL,1),(23789,'v. doff','',NULL,'NOU','NE_PER',NULL,1),(23790,'dogtrop','',NULL,'NOU','NE_PER',NULL,1),(23791,'wed. dogtrop','',NULL,'NOU','NE_PER',NULL,1),(23792,'döhne','','PND_135316529','NOU','NE_PER',NULL,1),(23793,'h. döhne','',NULL,'NOU','NE_PER',NULL,1),(23794,'c. p. doll','',NULL,'NOU','NE_PER',NULL,1),(23795,'p. h. doll','',NULL,'NOU','NE_PER',NULL,1),(23796,'wed. j. doll','',NULL,'NOU','NE_PER',NULL,1),(23797,'dolling','','PND_131003895','NOU','NE_PER',NULL,1),(23798,'p. dolling','',NULL,'NOU','NE_PER',NULL,1),(23799,'dolman','','PND_135818605','NOU','NE_PER',NULL,1),(23800,'h. dolman','',NULL,'NOU','NE_PER',NULL,1),(23801,'g. dommer','',NULL,'NOU','NE_PER',NULL,1),(23802,'dom','','PND_132118181,PND_135155495','NOU','NE_PER',NULL,1),(23803,'elsevier dom','',NULL,'NOU','NE_PER',NULL,1),(23804,'m. dom','',NULL,'NOU','NE_PER',NULL,1),(23805,'p. dom','',NULL,'NOU','NE_PER',NULL,1),(23806,'dominica','','PND_122271157','NOU','NE_PER',NULL,1),(23807,'dominici','','PND_137157258','NOU','NE_PER',NULL,1),(23808,'j. dominicus','',NULL,'NOU','NE_PER',NULL,1),(23809,'wed. domis','',NULL,'NOU','NE_PER',NULL,1),(23810,'h. v. domselaar','',NULL,'NOU','NE_PER',NULL,1),(23811,'dieu','','PND_136760473','NOU','NE_PER',NULL,1),(23812,'donné','','PND_129276456','NOU','NE_PER',NULL,1),(23813,'doone','','PND_105338974','NOU','NE_PER',NULL,1),(23814,'wed. dieu donné','',NULL,'NOU','NE_PER',NULL,1),(23815,'donato','','PND_137092938','NOU','NE_PER',NULL,1),(23816,'b. donato','',NULL,'NOU','NE_PER',NULL,1),(23817,'doncer','',NULL,'NOU','NE_PER',NULL,1),(23818,'m. doncer','',NULL,'NOU','NE_PER',NULL,1),(23819,'l. v. dongen','',NULL,'NOU','NE_PER',NULL,1),(23820,'p. donk','',NULL,'NOU','NE_PER',NULL,1),(23821,'j. donker','',NULL,'NOU','NE_PER',NULL,1),(23822,'donkerman','',NULL,'NOU','NE_PER',NULL,1),(23823,'donckermann','','PND_101736924','NOU','NE_PER',NULL,1),(23824,'e. w. donkerman','',NULL,'NOU','NE_PER',NULL,1),(23825,'donkmeijer','',NULL,'NOU','NE_PER',NULL,1),(23826,'j. h. donkmeijer','',NULL,'NOU','NE_PER',NULL,1),(23827,'donselaar','',NULL,'NOU','NE_PER',NULL,1),(23828,'j. donselaar','',NULL,'NOU','NE_PER',NULL,1),(23829,'n. donselaar','',NULL,'NOU','NE_PER',NULL,1),(23830,'dont','','PND_124304907','NOU','NE_PER',NULL,1),(23831,'p. dont','',NULL,'NOU','NE_PER',NULL,1),(23832,'doodewaard','',NULL,'NOU','NE_PER',NULL,1),(23833,'alewijn doodewaard','',NULL,'NOU','NE_PER',NULL,1),(23834,'doorens','',NULL,'NOU','NE_PER',NULL,1),(23835,'dorens','',NULL,'NOU','NE_PER',NULL,1),(23836,'doorenstee','',NULL,'NOU','NE_PER',NULL,1),(23837,'c. doorenstee','',NULL,'NOU','NE_PER',NULL,1),(23838,'c. f. doorman','',NULL,'NOU','NE_PER',NULL,1),(23839,'doorn,','',NULL,'NOU','NE_PER',NULL,1),(23840,'h. doorn','',NULL,'NOU','NE_PER',NULL,1),(23841,'p. doorn','',NULL,'NOU','NE_PER',NULL,1),(23842,'p. v. doorn','',NULL,'NOU','NE_PER',NULL,1),(23843,'doornbos','','PND_131562185','NOU','NE_PER',NULL,1),(23844,'doornbosch','','PND_130429694','NOU','NE_PER',NULL,1),(23845,'j. doornbos','',NULL,'NOU','NE_PER',NULL,1),(23846,'w. g. v. doorne','',NULL,'NOU','NE_PER',NULL,1),(23847,'j. doornebos','',NULL,'NOU','NE_PER',NULL,1),(23848,'doornewaard','',NULL,'NOU','NE_PER',NULL,1),(23849,'h. v. doornewaard','',NULL,'NOU','NE_PER',NULL,1),(23850,'doorwaard','',NULL,'NOU','NE_PER',NULL,1),(23851,'p. doorwaard','',NULL,'NOU','NE_PER',NULL,1),(23852,'dorland','','PND_13274774X','NOU','NE_PER',NULL,1),(23853,'dorlandt','',NULL,'NOU','NE_PER',NULL,1),(23854,'j. dorland','',NULL,'NOU','NE_PER',NULL,1),(23855,'e. m. dorper','',NULL,'NOU','NE_PER',NULL,1),(23856,'g. f. dorper','',NULL,'NOU','NE_PER',NULL,1),(23857,'s. dorper','',NULL,'NOU','NE_PER',NULL,1),(23858,'wed. dorper','',NULL,'NOU','NE_PER',NULL,1),(23859,'dorsman','','PND_137001894','NOU','NE_PER',NULL,1),(23860,'r. dorsman','',NULL,'NOU','NE_PER',NULL,1),(23861,'dorsten','','PND_130391751','NOU','NE_PER',NULL,1),(23862,'dorstenius','','PND_129622974','NOU','NE_PER',NULL,1),(23863,'wed. dorsten','',NULL,'NOU','NE_PER',NULL,1),(23864,'d. dort','',NULL,'NOU','NE_PER',NULL,1),(23865,'dortmeijer','',NULL,'NOU','NE_PER',NULL,1),(23866,'a. dortmeijer','',NULL,'NOU','NE_PER',NULL,1),(23867,'dothé','',NULL,'NOU','NE_PER',NULL,1),(23868,'dothee','',NULL,'NOU','NE_PER',NULL,1),(23869,'m. dothé','',NULL,'NOU','NE_PER',NULL,1),(23870,'dothuis','',NULL,'NOU','NE_PER',NULL,1),(23871,'wed. dothuis','',NULL,'NOU','NE_PER',NULL,1),(23872,'doublet','','PND_136211178','NOU','NE_PER',NULL,1),(23873,'doubleth','','PND_104352760','NOU','NE_PER',NULL,1),(23874,'e. n. doublet','',NULL,'NOU','NE_PER',NULL,1),(23875,'p. doublet','',NULL,'NOU','NE_PER',NULL,1),(23876,'wed. doublet','',NULL,'NOU','NE_PER',NULL,1),(23877,'down','','PND_135398746','NOU','NE_PER',NULL,1),(23878,'j. down','',NULL,'NOU','NE_PER',NULL,1),(23879,'dox','','PND_135714613','NOU','NE_PER',NULL,1),(23880,'b. dox','',NULL,'NOU','NE_PER',NULL,1),(23881,'draier','',NULL,'NOU','NE_PER',NULL,1),(23882,'b. draier','',NULL,'NOU','NE_PER',NULL,1),(23883,'draijer','','PND_134748492','NOU','NE_PER',NULL,1),(23884,'draaijer','','PND_12429510X','NOU','NE_PER',NULL,1),(23885,'f. draijer','','PND_110073932','NOU','NE_PER',NULL,1),(23886,'j. draijer','',NULL,'NOU','NE_PER',NULL,1),(23887,'drees','','PND_137108427','NOU','NE_PER',NULL,1),(23888,'dreas','','PND_123374928','NOU','NE_PER',NULL,1),(23889,'dreese','','PND_124474136','NOU','NE_PER',NULL,1),(23890,'dreeze','',NULL,'NOU','NE_PER',NULL,1),(23891,'dresch','','PND_136956548','NOU','NE_PER',NULL,1),(23892,'dresen','','PND_135788757','NOU','NE_PER',NULL,1),(23893,'dresse','','PND_131111221','NOU','NE_PER',NULL,1),(23894,'dreesen','',NULL,'NOU','NE_PER',NULL,1),(23895,'d. drees','',NULL,'NOU','NE_PER',NULL,1),(23896,'f. drees','',NULL,'NOU','NE_PER',NULL,1),(23897,'drekman','',NULL,'NOU','NE_PER',NULL,1),(23898,'h. drekman','',NULL,'NOU','NE_PER',NULL,1),(23899,'drekmeijer','',NULL,'NOU','NE_PER',NULL,1),(23900,'dreckmeier','','PND_129035718','NOU','NE_PER',NULL,1),(23901,'dreckmeijer','',NULL,'NOU','NE_PER',NULL,1),(23902,'dreckmejerus','',NULL,'NOU','NE_PER',NULL,1),(23903,'h. h. drekmeijer','',NULL,'NOU','NE_PER',NULL,1),(23904,'l. j. e. drekmeijer','',NULL,'NOU','NE_PER',NULL,1),(23905,'dressel','','PND_137254172','NOU','NE_PER',NULL,1),(23906,'h. dressel','','PND_116218010','NOU','NE_PER',NULL,1),(23907,'g. dresselhuis','',NULL,'NOU','NE_PER',NULL,1),(23908,'drescher','','PND_137225512','NOU','NE_PER',NULL,1),(23909,'j. drescher','',NULL,'NOU','NE_PER',NULL,1),(23910,'dresde','','PND_129913472','NOU','NE_PER',NULL,1),(23911,'j. dresde','',NULL,'NOU','NE_PER',NULL,1),(23912,'wed. dresde','',NULL,'NOU','NE_PER',NULL,1),(23913,'dresden','','PND_136023029','NOU','NE_PER',NULL,1),(23914,'wed. dresden','',NULL,'NOU','NE_PER',NULL,1),(23915,'drever','','PND_136938337','NOU','NE_PER',NULL,1),(23916,'g. drever','',NULL,'NOU','NE_PER',NULL,1),(23917,'dreves','','PND_134151836','NOU','NE_PER',NULL,1),(23918,'drevis','',NULL,'NOU','NE_PER',NULL,1),(23919,'a. dreves','','PND_123619017','NOU','NE_PER',NULL,1),(23920,'dreijer','','PND_132823349','NOU','NE_PER',NULL,1),(23921,'drejer','','PND_132003406','NOU','NE_PER',NULL,1),(23922,'dreyer','','PND_137155123','NOU','NE_PER',NULL,1),(23923,'c. dreijer','',NULL,'NOU','NE_PER',NULL,1),(23924,'driels','','PND_125297025','NOU','NE_PER',NULL,1),(23925,'v. driels','',NULL,'NOU','NE_PER',NULL,1),(23926,'driesscher','',NULL,'NOU','NE_PER',NULL,1),(23927,'dreyscher','',NULL,'NOU','NE_PER',NULL,1),(23928,'j. h. driesscher','',NULL,'NOU','NE_PER',NULL,1),(23929,'p. v. driessen','',NULL,'NOU','NE_PER',NULL,1),(23930,'driest','','PND_133317498','NOU','NE_PER',NULL,1),(23931,'drist','',NULL,'NOU','NE_PER',NULL,1),(23932,'p. w. v. driest','',NULL,'NOU','NE_PER',NULL,1),(23933,'driever','','PND_134362306','NOU','NE_PER',NULL,1),(23934,'dryver','',NULL,'NOU','NE_PER',NULL,1),(23935,'dreyver','',NULL,'NOU','NE_PER',NULL,1),(23936,'drijver','','PND_115405860','NOU','NE_PER',NULL,1),(23937,'j. driever','',NULL,'NOU','NE_PER',NULL,1),(23938,'drinklein','',NULL,'NOU','NE_PER',NULL,1),(23939,'j. c. drinklein','',NULL,'NOU','NE_PER',NULL,1),(23940,'a. drost','',NULL,'NOU','NE_PER',NULL,1),(23941,'g. k. drost','',NULL,'NOU','NE_PER',NULL,1),(23942,'h. drost','','PND_128338415','NOU','NE_PER',NULL,1),(23943,'j. drost','',NULL,'NOU','NE_PER',NULL,1),(23944,'dronsberg','','PND_123528631','NOU','NE_PER',NULL,1),(23945,'drukker','','PND_127233881','NOU','NE_PER',NULL,1),(23946,'drucker','','PND_137024193','NOU','NE_PER',NULL,1),(23947,'h. drukker','',NULL,'NOU','NE_PER',NULL,1),(23948,'n. n. drukker','',NULL,'NOU','NE_PER',NULL,1),(23949,'drullman','',NULL,'NOU','NE_PER',NULL,1),(23950,'drulman','','PND_123312698','NOU','NE_PER',NULL,1),(23951,'m. drullman','',NULL,'NOU','NE_PER',NULL,1),(23952,'wed. drulman','',NULL,'NOU','NE_PER',NULL,1),(23953,'drunen','','PND_135978726','NOU','NE_PER',NULL,1),(23954,'a. v. drunen','',NULL,'NOU','NE_PER',NULL,1),(23955,'dubbel','','PND_130194557','NOU','NE_PER',NULL,1),(23956,'dubel','','PND_132524759','NOU','NE_PER',NULL,1),(23957,'j. dubbel','',NULL,'NOU','NE_PER',NULL,1),(23958,'dubbelt','',NULL,'NOU','NE_PER',NULL,1),(23959,'h. a. dubbelt','',NULL,'NOU','NE_PER',NULL,1),(23960,'dubourcq','',NULL,'NOU','NE_PER',NULL,1),(23961,'l. dubourcq','',NULL,'NOU','NE_PER',NULL,1),(23962,'ducroiff','',NULL,'NOU','NE_PER',NULL,1),(23963,'j. ducroiff','',NULL,'NOU','NE_PER',NULL,1),(23964,'dugteren','',NULL,'NOU','NE_PER',NULL,1),(23965,'wed. v. dugteren','',NULL,'NOU','NE_PER',NULL,1),(23966,'j. duisberg','',NULL,'NOU','NE_PER',NULL,1),(23967,'duisenberg','','PND_123499666','NOU','NE_PER',NULL,1),(23968,'j. duisenberg','',NULL,'NOU','NE_PER',NULL,1),(23969,'d. e. duits','',NULL,'NOU','NE_PER',NULL,1),(23970,'j. s. duits','',NULL,'NOU','NE_PER',NULL,1),(23971,'p. j. duits','',NULL,'NOU','NE_PER',NULL,1),(23972,'p. g. duker','',NULL,'NOU','NE_PER',NULL,1),(23973,'j. f. dukker','',NULL,'NOU','NE_PER',NULL,1),(23974,'a. dull','',NULL,'NOU','NE_PER',NULL,1),(23975,'wed. dull','',NULL,'NOU','NE_PER',NULL,1),(23976,'dulmers','',NULL,'NOU','NE_PER',NULL,1),(23977,'h. dulmers','',NULL,'NOU','NE_PER',NULL,1),(23978,'dumaine','','PND_135865190','NOU','NE_PER',NULL,1),(23979,'dumoulin','','PND_137232225','NOU','NE_PER',NULL,1),(23980,'dumoulyn','',NULL,'NOU','NE_PER',NULL,1),(23981,'dumoulijn','',NULL,'NOU','NE_PER',NULL,1),(23982,'wed. dumoulin','',NULL,'NOU','NE_PER',NULL,1),(23983,'j. dumoulin','','PND_137232225','NOU','NE_PER',NULL,1),(23984,'j. dun','',NULL,'NOU','NE_PER',NULL,1),(23985,'dunebacke','',NULL,'NOU','NE_PER',NULL,1),(23986,'j. s. dunebacke','',NULL,'NOU','NE_PER',NULL,1),(23987,'duneke','',NULL,'NOU','NE_PER',NULL,1),(23988,'dunker','','PND_137258224','NOU','NE_PER',NULL,1),(23989,'duinker','','PND_136391478','NOU','NE_PER',NULL,1),(23990,'duncker','','PND_136317383','NOU','NE_PER',NULL,1),(23991,'j. duneke','',NULL,'NOU','NE_PER',NULL,1),(23992,'dupon','','PND_133271544','NOU','NE_PER',NULL,1),(23993,'a. dupon','',NULL,'NOU','NE_PER',NULL,1),(23994,'b. a. dupon','',NULL,'NOU','NE_PER',NULL,1),(23995,'dupont','','PND_13719689X','NOU','NE_PER',NULL,1),(23996,'j. dupont','','PND_106511939','NOU','NE_PER',NULL,1),(23997,'dupuij','',NULL,'NOU','NE_PER',NULL,1),(23998,'dupuy','','PND_137077408','NOU','NE_PER',NULL,1),(23999,'dubs','','PND_135966094','NOU','NE_PER',NULL,1),(24000,'duppe','',NULL,'NOU','NE_PER',NULL,1),(24001,'f. a. dupuij','',NULL,'NOU','NE_PER',NULL,1),(24002,'j. e. dupuij','',NULL,'NOU','NE_PER',NULL,1),(24003,'j. f. dupuij','',NULL,'NOU','NE_PER',NULL,1),(24004,'s. dupuij','',NULL,'NOU','NE_PER',NULL,1),(24005,'durège','','PND_127667156','NOU','NE_PER',NULL,1),(24006,'wed. durège','',NULL,'NOU','NE_PER',NULL,1),(24007,'e. v. d. dussen','',NULL,'NOU','NE_PER',NULL,1),(24008,'g. dussen','',NULL,'NOU','NE_PER',NULL,1),(24009,'j. h. dusart','',NULL,'NOU','NE_PER',NULL,1),(24010,'wed. dusart','',NULL,'NOU','NE_PER',NULL,1),(24011,'dusaux','',NULL,'NOU','NE_PER',NULL,1),(24012,'valentijn dusaux','',NULL,'NOU','NE_PER',NULL,1),(24013,'dutilh','','PND_131349163','NOU','NE_PER',NULL,1),(24014,'h. dutilh','','PND_128343958','NOU','NE_PER',NULL,1),(24015,'j. p. f. dutilh','',NULL,'NOU','NE_PER',NULL,1),(24016,'jufvr. dutilh','','PND_131349163','NOU','NE_PER',NULL,1),(24017,'h. v. duuren','',NULL,'NOU','NE_PER',NULL,1),(24018,'duurhagen','',NULL,'NOU','NE_PER',NULL,1),(24019,'duijff','','PND_132369575','NOU','NE_PER',NULL,1),(24020,'duff','','PND_136712525','NOU','NE_PER',NULL,1),(24021,'duif','','PND_127113207','NOU','NE_PER',NULL,1),(24022,'duiff','',NULL,'NOU','NE_PER',NULL,1),(24023,'duijf','',NULL,'NOU','NE_PER',NULL,1),(24024,'g. duijff','',NULL,'NOU','NE_PER',NULL,1),(24025,'j. l. duijff','',NULL,'NOU','NE_PER',NULL,1),(24026,'duijfkens','',NULL,'NOU','NE_PER',NULL,1),(24027,'duyfkens','',NULL,'NOU','NE_PER',NULL,1),(24028,'d. duijfkens','',NULL,'NOU','NE_PER',NULL,1),(24029,'d. duijm','',NULL,'NOU','NE_PER',NULL,1),(24030,'duijns','',NULL,'NOU','NE_PER',NULL,1),(24031,'duyns','','PND_114306605','NOU','NE_PER',NULL,1),(24032,'düntzen','',NULL,'NOU','NE_PER',NULL,1),(24033,'dusnus','',NULL,'NOU','NE_PER',NULL,1),(24034,'j. f. duijns','',NULL,'NOU','NE_PER',NULL,1),(24035,'duijsterloo','',NULL,'NOU','NE_PER',NULL,1),(24036,'b. duijsterloo','',NULL,'NOU','NE_PER',NULL,1),(24037,'c. e. duijtz','',NULL,'NOU','NE_PER',NULL,1),(24038,'duijvelshoff','',NULL,'NOU','NE_PER',NULL,1),(24039,'duijvens','',NULL,'NOU','NE_PER',NULL,1),(24040,'duivens','',NULL,'NOU','NE_PER',NULL,1),(24041,'duivensz.','',NULL,'NOU','NE_PER',NULL,1),(24042,'a. p. duijvens','',NULL,'NOU','NE_PER',NULL,1),(24043,'b. dwars','',NULL,'NOU','NE_PER',NULL,1),(24044,'b. dijk','',NULL,'NOU','NE_PER',NULL,1),(24045,'b. dijk daamsz.','',NULL,'NOU','NE_PER',NULL,1),(24046,'b. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24047,'d. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24048,'d. w. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24049,'g. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24050,'g. h. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24051,'h. d. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24052,'j. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24053,'j. l. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24054,'p. w. l. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24055,'t. w. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24056,'w. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24057,'wed. b. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24058,'wed. v. dijk','',NULL,'NOU','NE_PER',NULL,1),(24059,'l. dijkers','',NULL,'NOU','NE_PER',NULL,1),(24060,'dijkhoff','','PND_111456312','NOU','NE_PER',NULL,1),(24061,'dickhoff','','PND_129604607','NOU','NE_PER',NULL,1),(24062,'dieckhof','',NULL,'NOU','NE_PER',NULL,1),(24063,'dieckhoff','','PND_133828085','NOU','NE_PER',NULL,1),(24064,'johs. dijkhoff','',NULL,'NOU','NE_PER',NULL,1),(24065,'j. h. dijkhoff','',NULL,'NOU','NE_PER',NULL,1),(24066,'g. w. dijkman','',NULL,'NOU','NE_PER',NULL,1),(24067,'h. dijkman','',NULL,'NOU','NE_PER',NULL,1),(24068,'h. g. dijkman','',NULL,'NOU','NE_PER',NULL,1),(24069,'j. dijkman','',NULL,'NOU','NE_PER',NULL,1),(24070,'j. h. dijkman','',NULL,'NOU','NE_PER',NULL,1),(24071,'h. dijkmeijer','',NULL,'NOU','NE_PER',NULL,1),(24072,'wed. dijlius','',NULL,'NOU','NE_PER',NULL,1),(24073,'m. v. ebbing','',NULL,'NOU','NE_PER',NULL,1),(24074,'ebbirg','',NULL,'NOU','NE_PER',NULL,1),(24075,'g. v. ebbirg','',NULL,'NOU','NE_PER',NULL,1),(24076,'ebell','','PND_136182569','NOU','NE_PER',NULL,1),(24077,'ebel','','PND_137137419','NOU','NE_PER',NULL,1),(24078,'wed. t. a. ebell','',NULL,'NOU','NE_PER',NULL,1),(24079,'ebeling','','PND_136915434','NOU','NE_PER',NULL,1),(24080,'hobbeling','','PND_129838659','NOU','NE_PER',NULL,1),(24081,'hobbelink','','PND_133254755','NOU','NE_PER',NULL,1),(24082,'hubbeling','','PND_118102117','NOU','NE_PER',NULL,1),(24083,'hubbelink','',NULL,'NOU','NE_PER',NULL,1),(24084,'hubbelinck','',NULL,'NOU','NE_PER',NULL,1),(24085,'a. ebeling','','PND_116320788','NOU','NE_PER',NULL,1),(24086,'c. c. ebeling','',NULL,'NOU','NE_PER',NULL,1),(24087,'eberlin','','PND_136224946','NOU','NE_PER',NULL,1),(24088,'eberlein','','PND_137042698','NOU','NE_PER',NULL,1),(24089,'aberlinus','','PND_122811178','NOU','NE_PER',NULL,1),(24090,'j. c. eberlin','',NULL,'NOU','NE_PER',NULL,1),(24091,'ebersbach','','PND_136660010','NOU','NE_PER',NULL,1),(24092,'ebresbach','',NULL,'NOU','NE_PER',NULL,1),(24093,'eversbach','',NULL,'NOU','NE_PER',NULL,1),(24094,'c. h. ebersbach','',NULL,'NOU','NE_PER',NULL,1),(24095,'eberstein','','PND_135945488','NOU','NE_PER',NULL,1),(24096,'f. g. eberstein','',NULL,'NOU','NE_PER',NULL,1),(24097,'ebrecht','','PND_132275007','NOU','NE_PER',NULL,1),(24098,'eebrecht','',NULL,'NOU','NE_PER',NULL,1),(24099,'j. ebrecht','',NULL,'NOU','NE_PER',NULL,1),(24100,'echenique','','PND_131758608','NOU','NE_PER',NULL,1),(24101,'echetzler','',NULL,'NOU','NE_PER',NULL,1),(24102,'j. echetzler','',NULL,'NOU','NE_PER',NULL,1),(24103,'a. v. eck','',NULL,'NOU','NE_PER',NULL,1),(24104,'c. v. eck','',NULL,'NOU','NE_PER',NULL,1),(24105,'wed. v. eck','',NULL,'NOU','NE_PER',NULL,1),(24106,'eckelboom','','PND_104374551','NOU','NE_PER',NULL,1),(24107,'eikelboom','','PND_135997895','NOU','NE_PER',NULL,1),(24108,'d. b. eckelboom','',NULL,'NOU','NE_PER',NULL,1),(24109,'m. eckelboom','',NULL,'NOU','NE_PER',NULL,1),(24110,'eckstein','','PND_137173814','NOU','NE_PER',NULL,1),(24111,'ekstein','','PND_132786524','NOU','NE_PER',NULL,1),(24112,'c. w. eckstein','',NULL,'NOU','NE_PER',NULL,1),(24113,'edauw','',NULL,'NOU','NE_PER',NULL,1),(24114,'d. edauw','',NULL,'NOU','NE_PER',NULL,1),(24115,'j. ede','',NULL,'NOU','NE_PER',NULL,1),(24116,'edelmeijer','',NULL,'NOU','NE_PER',NULL,1),(24117,'f. edelmeijer','',NULL,'NOU','NE_PER',NULL,1),(24118,'v. eden','',NULL,'NOU','NE_PER',NULL,1),(24119,'ederheim','',NULL,'NOU','NE_PER',NULL,1),(24120,'j. ederheim','',NULL,'NOU','NE_PER',NULL,1),(24121,'a. v. eeghen','',NULL,'NOU','NE_PER',NULL,1),(24122,'j. v. eeghen','',NULL,'NOU','NE_PER',NULL,1),(24123,'p. v. eeghen','',NULL,'NOU','NE_PER',NULL,1),(24124,'eehl','',NULL,'NOU','NE_PER',NULL,1),(24125,'ehl','','PND_137050267','NOU','NE_PER',NULL,1),(24126,'j. eehl','',NULL,'NOU','NE_PER',NULL,1),(24127,'eekeren','','PND_102583994','NOU','NE_PER',NULL,1),(24128,'ekeren','',NULL,'NOU','NE_PER',NULL,1),(24129,'hekeren','',NULL,'NOU','NE_PER',NULL,1),(24130,'heekeren','','PND_129837601','NOU','NE_PER',NULL,1),(24131,'heeckeren','','PND_102285926','NOU','NE_PER',NULL,1),(24132,'w. v. eekeren','',NULL,'NOU','NE_PER',NULL,1),(24133,'h. eekhoff','','PND_132323494','NOU','NE_PER',NULL,1),(24134,'j. eekhoff','',NULL,'NOU','NE_PER',NULL,1),(24135,'eekhout','','PND_133719332','NOU','NE_PER',NULL,1),(24136,'eekhoud','','PND_119509393','NOU','NE_PER',NULL,1),(24137,'eeckhout','','PND_137071507','NOU','NE_PER',NULL,1),(24138,'eeckhoudt','','PND_123408490','NOU','NE_PER',NULL,1),(24139,'p. v. eekhout','',NULL,'NOU','NE_PER',NULL,1),(24140,'eekman','','PND_129448060','NOU','NE_PER',NULL,1),(24141,'hekman','','PND_133606384','NOU','NE_PER',NULL,1),(24142,'eeckman','','PND_129448060','NOU','NE_PER',NULL,1),(24143,'heckman','','PND_136695302','NOU','NE_PER',NULL,1),(24144,'hemken','','PND_136791522','NOU','NE_PER',NULL,1),(24145,'b. eekman','',NULL,'NOU','NE_PER',NULL,1),(24146,'eeltjes','',NULL,'NOU','NE_PER',NULL,1),(24147,'eltjes','',NULL,'NOU','NE_PER',NULL,1),(24148,'g. eeltjes','',NULL,'NOU','NE_PER',NULL,1),(24149,'wed. eeltjes','',NULL,'NOU','NE_PER',NULL,1),(24150,'eenhuis','','PND_120964945','NOU','NE_PER',NULL,1),(24151,'eenhuys','',NULL,'NOU','NE_PER',NULL,1),(24152,'eenhuijs','',NULL,'NOU','NE_PER',NULL,1),(24153,'eenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(24154,'o. h. eenhuis','',NULL,'NOU','NE_PER',NULL,1),(24155,'wed. eenhuis','',NULL,'NOU','NE_PER',NULL,1),(24156,'j. eenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(24157,'eerde','','PND_127519777','NOU','NE_PER',NULL,1),(24158,'herde','','PND_136738222','NOU','NE_PER',NULL,1),(24159,'heerde','','PND_136078575','NOU','NE_PER',NULL,1),(24160,'h. v. eerde','',NULL,'NOU','NE_PER',NULL,1),(24161,'eerden','','PND_136464726','NOU','NE_PER',NULL,1),(24162,'heerden','','PND_120605473','NOU','NE_PER',NULL,1),(24163,'b. v. eerden','',NULL,'NOU','NE_PER',NULL,1),(24164,'wed. g. v. eerden','',NULL,'NOU','NE_PER',NULL,1),(24165,'eerhard','',NULL,'NOU','NE_PER',NULL,1),(24166,'erhard','','PND_137220014','NOU','NE_PER',NULL,1),(24167,'h. eerhard','',NULL,'NOU','NE_PER',NULL,1),(24168,'eeuwijk','','PND_121662187','NOU','NE_PER',NULL,1),(24169,'s. v. eeuwijk','',NULL,'NOU','NE_PER',NULL,1),(24170,'v. effen','',NULL,'NOU','NE_PER',NULL,1),(24171,'wed. v. effen','',NULL,'NOU','NE_PER',NULL,1),(24172,'j. egberts','',NULL,'NOU','NE_PER',NULL,1),(24173,'e. egbertz','',NULL,'NOU','NE_PER',NULL,1),(24174,'egbrinkhoff','',NULL,'NOU','NE_PER',NULL,1),(24175,'a. egbrinkhoff','',NULL,'NOU','NE_PER',NULL,1),(24176,'egdom','',NULL,'NOU','NE_PER',NULL,1),(24177,'a. v. egdom','',NULL,'NOU','NE_PER',NULL,1),(24178,'eger','','PND_136996914','NOU','NE_PER',NULL,1),(24179,'heggerus','',NULL,'NOU','NE_PER',NULL,1),(24180,'egger','','PND_137146205','NOU','NE_PER',NULL,1),(24181,'egher','','PND_118709828','NOU','NE_PER',NULL,1),(24182,'heger','','PND_136954286','NOU','NE_PER',NULL,1),(24183,'heeger','','PND_132839385','NOU','NE_PER',NULL,1),(24184,'hegger','','PND_130824593','NOU','NE_PER',NULL,1),(24185,'a. eger','',NULL,'NOU','NE_PER',NULL,1),(24186,'egener','','PND_134741641','NOU','NE_PER',NULL,1),(24187,'degner','','PND_137240910','NOU','NE_PER',NULL,1),(24188,'wegner','','PND_137268211','NOU','NE_PER',NULL,1),(24189,'zegner','',NULL,'NOU','NE_PER',NULL,1),(24190,'chegner','',NULL,'NOU','NE_PER',NULL,1),(24191,'lechner','','PND_137145128','NOU','NE_PER',NULL,1),(24192,'zechner','','PND_136670016','NOU','NE_PER',NULL,1),(24193,'vechnerus','','PND_133365530','NOU','NE_PER',NULL,1),(24194,'engers','','PND_132329778','NOU','NE_PER',NULL,1),(24195,'engert','','PND_13686760X','NOU','NE_PER',NULL,1),(24196,'engersch','',NULL,'NOU','NE_PER',NULL,1),(24197,'gesner','','PND_13680098X','NOU','NE_PER',NULL,1),(24198,'genger','','PND_134152832','NOU','NE_PER',NULL,1),(24199,'gerner','','PND_13698021X','NOU','NE_PER',NULL,1),(24200,'gessner','','PND_137208413','NOU','NE_PER',NULL,1),(24201,'gesnerus','','PND_128792620','NOU','NE_PER',NULL,1),(24202,'egner','','PND_136539971','NOU','NE_PER',NULL,1),(24203,'hegnerus','','PND_124751865','NOU','NE_PER',NULL,1),(24204,'g. f. egener','',NULL,'NOU','NE_PER',NULL,1),(24205,'eggers','','PND_13723452X','NOU','NE_PER',NULL,1),(24206,'eggerts','','PND_129930490','NOU','NE_PER',NULL,1),(24207,'heggers','',NULL,'NOU','NE_PER',NULL,1),(24208,'ergas','','PND_136787339','NOU','NE_PER',NULL,1),(24209,'gersee','',NULL,'NOU','NE_PER',NULL,1),(24210,'escher','','PND_136982573','NOU','NE_PER',NULL,1),(24211,'esscher','','PND_127644385','NOU','NE_PER',NULL,1),(24212,'helgers','','PND_134402405','NOU','NE_PER',NULL,1),(24213,'escherus','','PND_123660777','NOU','NE_PER',NULL,1),(24214,'e. eggers','',NULL,'NOU','NE_PER',NULL,1),(24215,'j. eggers','',NULL,'NOU','NE_PER',NULL,1),(24216,'r. eggers','',NULL,'NOU','NE_PER',NULL,1),(24217,'eggersman','',NULL,'NOU','NE_PER',NULL,1),(24218,'h. eggersman','',NULL,'NOU','NE_PER',NULL,1),(24219,'eggert','','PND_13701676X','NOU','NE_PER',NULL,1),(24220,'eggertt','','PND_128551003','NOU','NE_PER',NULL,1),(24221,'egter','',NULL,'NOU','NE_PER',NULL,1),(24222,'herget','','PND_136640311','NOU','NE_PER',NULL,1),(24223,'elgert','','PND_131665677','NOU','NE_PER',NULL,1),(24224,'hetcher','',NULL,'NOU','NE_PER',NULL,1),(24225,'e. eggert','','PND_10780929X','NOU','NE_PER',NULL,1),(24226,'enger','','PND_13723368X','NOU','NE_PER',NULL,1),(24227,'j. egner','',NULL,'NOU','NE_PER',NULL,1),(24228,'egraad','',NULL,'NOU','NE_PER',NULL,1),(24229,'egraat','',NULL,'NOU','NE_PER',NULL,1),(24230,'echart','','PND_120189747','NOU','NE_PER',NULL,1),(24231,'echardt','',NULL,'NOU','NE_PER',NULL,1),(24232,'eggaart','',NULL,'NOU','NE_PER',NULL,1),(24233,'j. egraad','',NULL,'NOU','NE_PER',NULL,1),(24234,'egtenaer','',NULL,'NOU','NE_PER',NULL,1),(24235,'j. egtenaer','',NULL,'NOU','NE_PER',NULL,1),(24236,'ehbrecht','','PND_135950422','NOU','NE_PER',NULL,1),(24237,'ehebrecht','','PND_12662304X','NOU','NE_PER',NULL,1),(24238,'t. ehrenbeek','',NULL,'NOU','NE_PER',NULL,1),(24239,'ehrenspreijer','',NULL,'NOU','NE_PER',NULL,1),(24240,'c. ehrenspreijer','',NULL,'NOU','NE_PER',NULL,1),(24241,'eibergen','',NULL,'NOU','NE_PER',NULL,1),(24242,'eybergen','','PND_133626512','NOU','NE_PER',NULL,1),(24243,'eijbergen','',NULL,'NOU','NE_PER',NULL,1),(24244,'w. v. eibergen','',NULL,'NOU','NE_PER',NULL,1),(24245,'eichhoorn','',NULL,'NOU','NE_PER',NULL,1),(24246,'f. eichhoorn','',NULL,'NOU','NE_PER',NULL,1),(24247,'eichholtz','','PND_134175069','NOU','NE_PER',NULL,1),(24248,'wed. eichholtz','',NULL,'NOU','NE_PER',NULL,1),(24249,'eichler','','PND_136988180','NOU','NE_PER',NULL,1),(24250,'hilger','','PND_136179495','NOU','NE_PER',NULL,1),(24251,'j. f. eichler','',NULL,'NOU','NE_PER',NULL,1),(24252,'j. v. eik','',NULL,'NOU','NE_PER',NULL,1),(24253,'eikhoff','','PND_13402690X','NOU','NE_PER',NULL,1),(24254,'eijkhof','','PND_124463746','NOU','NE_PER',NULL,1),(24255,'eickhoff','','PND_136571964','NOU','NE_PER',NULL,1),(24256,'eijkhoff','',NULL,'NOU','NE_PER',NULL,1),(24257,'h. eikhoff','',NULL,'NOU','NE_PER',NULL,1),(24258,'j. eikhoff','',NULL,'NOU','NE_PER',NULL,1),(24259,'j. h. eikhoff','',NULL,'NOU','NE_PER',NULL,1),(24260,'j. f. eilers','',NULL,'NOU','NE_PER',NULL,1),(24261,'eilshemius','','PND_123712432','NOU','NE_PER',NULL,1),(24262,'eylshemius','','PND_104089393','NOU','NE_PER',NULL,1),(24263,'eijlshemius','',NULL,'NOU','NE_PER',NULL,1),(24264,'j. eilshemius','',NULL,'NOU','NE_PER',NULL,1),(24265,'eindhoven','','PND_127332650','NOU','NE_PER',NULL,1),(24266,'einthoven','','PND_124985491','NOU','NE_PER',NULL,1),(24267,'eyndhoven','','PND_126297797','NOU','NE_PER',NULL,1),(24268,'eynthoven','',NULL,'NOU','NE_PER',NULL,1),(24269,'eijndhoven','','PND_128171782','NOU','NE_PER',NULL,1),(24270,'wed. a. v. eindhoven','',NULL,'NOU','NE_PER',NULL,1),(24271,'eisbeek','',NULL,'NOU','NE_PER',NULL,1),(24272,'p. v. eisbeek','',NULL,'NOU','NE_PER',NULL,1),(24273,'eitje','',NULL,'NOU','NE_PER',NULL,1),(24274,'e. l. eitje','',NULL,'NOU','NE_PER',NULL,1),(24275,'elden','','PND_131094785','NOU','NE_PER',NULL,1),(24276,'helden','','PND_135637864','NOU','NE_PER',NULL,1),(24277,'j. v. elden','',NULL,'NOU','NE_PER',NULL,1),(24278,'w. j. v. elden','',NULL,'NOU','NE_PER',NULL,1),(24279,'wed. v. elden','',NULL,'NOU','NE_PER',NULL,1),(24280,'elderman','',NULL,'NOU','NE_PER',NULL,1),(24281,'helderman','','PND_127831150','NOU','NE_PER',NULL,1),(24282,'wed. elderman','',NULL,'NOU','NE_PER',NULL,1),(24283,'elders','','PND_13712063X','NOU','NE_PER',NULL,1),(24284,'eelders','',NULL,'NOU','NE_PER',NULL,1),(24285,'helders','','PND_127731806','NOU','NE_PER',NULL,1),(24286,'elhuis','',NULL,'NOU','NE_PER',NULL,1),(24287,'j. h. elhuis','',NULL,'NOU','NE_PER',NULL,1),(24288,'d. w. elias','',NULL,'NOU','NE_PER',NULL,1),(24289,'p. elias pz.','',NULL,'NOU','NE_PER',NULL,1),(24290,'wed. elias','',NULL,'NOU','NE_PER',NULL,1),(24291,'faesch elias','',NULL,'NOU','NE_PER',NULL,1),(24292,'f. elias','','PND_134656407','NOU','NE_PER',NULL,1),(24293,'witsen elias','',NULL,'NOU','NE_PER',NULL,1),(85013,'elle','',NULL,'NOU','NE_PER',NULL,1),(63167,'wognum','',NULL,'NOU','NE_PER',NULL,1),(24294,'l. elias','',NULL,'NOU','NE_PER',NULL,1),(24295,'s. eliasar','',NULL,'NOU','NE_PER',NULL,1),(24296,'elings','','PND_135140706','NOU','NE_PER',NULL,1),(24297,'hellings','','PND_115640371','NOU','NE_PER',NULL,1),(24298,'a. elings','',NULL,'NOU','NE_PER',NULL,1),(24299,'elix','','PND_133099113','NOU','NE_PER',NULL,1),(24300,'j. elix','',NULL,'NOU','NE_PER',NULL,1),(24301,'eller','','PND_136983448','NOU','NE_PER',NULL,1),(24302,'heeler','',NULL,'NOU','NE_PER',NULL,1),(24303,'heller','','PND_137262213','NOU','NE_PER',NULL,1),(24304,'ellerus','','PND_124150381','NOU','NE_PER',NULL,1),(24305,'hellerus','','PND_133377822','NOU','NE_PER',NULL,1),(24306,'a. eller','','PND_127343296','NOU','NE_PER',NULL,1),(24307,'ellerhorst','','PND_135095328','NOU','NE_PER',NULL,1),(24308,'elmerhorst','',NULL,'NOU','NE_PER',NULL,1),(24309,'ellerman','','PND_105011533','NOU','NE_PER',NULL,1),(24310,'ollerman','',NULL,'NOU','NE_PER',NULL,1),(24311,'hallerman','',NULL,'NOU','NE_PER',NULL,1),(24312,'hollerman','',NULL,'NOU','NE_PER',NULL,1),(24313,'j. ellerman','',NULL,'NOU','NE_PER',NULL,1),(24314,'g. a. elling','',NULL,'NOU','NE_PER',NULL,1),(24315,'h. j. ellink','',NULL,'NOU','NE_PER',NULL,1),(24316,'j. elmerhorst','',NULL,'NOU','NE_PER',NULL,1),(24317,'ebles','','PND_121774937','NOU','NE_PER',NULL,1),(24318,'elers','','PND_133879267','NOU','NE_PER',NULL,1),(24319,'elzas','','PND_124209262','NOU','NE_PER',NULL,1),(24320,'eclats','',NULL,'NOU','NE_PER',NULL,1),(24321,'eebles','',NULL,'NOU','NE_PER',NULL,1),(24322,'eelkes','',NULL,'NOU','NE_PER',NULL,1),(24323,'elijes','',NULL,'NOU','NE_PER',NULL,1),(24324,'ellers','','PND_131337122','NOU','NE_PER',NULL,1),(24325,'p. v. elsas','',NULL,'NOU','NE_PER',NULL,1),(24326,'elsensonh','',NULL,'NOU','NE_PER',NULL,1),(24327,'elsensohn','','PND_126306141','NOU','NE_PER',NULL,1),(24328,'j. w. elsensonh','',NULL,'NOU','NE_PER',NULL,1),(24329,'j. elser','','PND_130090840','NOU','NE_PER',NULL,1),(24330,'elsinger','','PND_134366913','NOU','NE_PER',NULL,1),(24331,'eslinger','','PND_132460297','NOU','NE_PER',NULL,1),(24332,'j. p. elsinger','',NULL,'NOU','NE_PER',NULL,1),(24333,'elsinghorst','','PND_135738857','NOU','NE_PER',NULL,1),(24334,'b. j. elsinghorst','',NULL,'NOU','NE_PER',NULL,1),(24335,'elsman','',NULL,'NOU','NE_PER',NULL,1),(24336,'wed. elsman','',NULL,'NOU','NE_PER',NULL,1),(24337,'j. v. d. elst','',NULL,'NOU','NE_PER',NULL,1),(24338,'a. v. elten','',NULL,'NOU','NE_PER',NULL,1),(24339,'j. w. v. elten','',NULL,'NOU','NE_PER',NULL,1),(24340,'wed. elter','',NULL,'NOU','NE_PER',NULL,1),(24341,'elteren','','PND_112334377','NOU','NE_PER',NULL,1),(24342,'helteren','',NULL,'NOU','NE_PER',NULL,1),(24343,'g. v. elteren','',NULL,'NOU','NE_PER',NULL,1),(24344,'elters','',NULL,'NOU','NE_PER',NULL,1),(24345,'j. m. elters','',NULL,'NOU','NE_PER',NULL,1),(24346,'elzer','','PND_135853788','NOU','NE_PER',NULL,1),(24347,'helzer','','PND_125502192','NOU','NE_PER',NULL,1),(24348,'hezler','','PND_109796977','NOU','NE_PER',NULL,1),(24349,'h. elzer','',NULL,'NOU','NE_PER',NULL,1),(24350,'embden','','PND_135940834','NOU','NE_PER',NULL,1),(24351,'a. m. v. embden','',NULL,'NOU','NE_PER',NULL,1),(24352,'e. v. embden','',NULL,'NOU','NE_PER',NULL,1),(24353,'j. v. embden','',NULL,'NOU','NE_PER',NULL,1),(24354,'j. b. v. embden','',NULL,'NOU','NE_PER',NULL,1),(24355,'g. f. emmert','',NULL,'NOU','NE_PER',NULL,1),(24356,'e. j. emmerik','',NULL,'NOU','NE_PER',NULL,1),(24357,'emmeriks','',NULL,'NOU','NE_PER',NULL,1),(24358,'hemeriks','',NULL,'NOU','NE_PER',NULL,1),(24359,'heymeriks','',NULL,'NOU','NE_PER',NULL,1),(24360,'heijmeriks','',NULL,'NOU','NE_PER',NULL,1),(24361,'d. g. emmeriks','',NULL,'NOU','NE_PER',NULL,1),(24362,'emons','','PND_13690730X','NOU','NE_PER',NULL,1),(24363,'emonds','','PND_12734490X','NOU','NE_PER',NULL,1),(24364,'c. emons','',NULL,'NOU','NE_PER',NULL,1),(24365,'wed. j. p. v. d. emster','',NULL,'NOU','NE_PER',NULL,1),(24366,'emrik','','PND_132710455','NOU','NE_PER',NULL,1),(24367,'e. g. emrik','',NULL,'NOU','NE_PER',NULL,1),(24368,'emringh','',NULL,'NOU','NE_PER',NULL,1),(24369,'s. e. emringh','',NULL,'NOU','NE_PER',NULL,1),(24370,'e. op den ende','',NULL,'NOU','NE_PER',NULL,1),(24371,'m. op den ende','',NULL,'NOU','NE_PER',NULL,1),(24372,'g. v. d. ende','',NULL,'NOU','NE_PER',NULL,1),(24373,'t. v. d. ende','',NULL,'NOU','NE_PER',NULL,1),(24374,'s. a. endel','',NULL,'NOU','NE_PER',NULL,1),(24375,'endeman','',NULL,'NOU','NE_PER',NULL,1),(24376,'ender','','PND_135722365','NOU','NE_PER',NULL,1),(24377,'l. ender','',NULL,'NOU','NE_PER',NULL,1),(24378,'l. c. engel','',NULL,'NOU','NE_PER',NULL,1),(24379,'g. engelbert','',NULL,'NOU','NE_PER',NULL,1),(24380,'c. l. engelberts','',NULL,'NOU','NE_PER',NULL,1),(24381,'d. h. engelberts','',NULL,'NOU','NE_PER',NULL,1),(24382,'e. m. engelberts','',NULL,'NOU','NE_PER',NULL,1),(24383,'g. engelberts','',NULL,'NOU','NE_PER',NULL,1),(24384,'h. engelberts','',NULL,'NOU','NE_PER',NULL,1),(24385,'d. engelen','',NULL,'NOU','NE_PER',NULL,1),(24386,'engelenberg','','PND_102608334','NOU','NE_PER',NULL,1),(24387,'engelenburg','','PND_125227531','NOU','NE_PER',NULL,1),(24388,'englenberg','',NULL,'NOU','NE_PER',NULL,1),(24389,'a. engelenberg','',NULL,'NOU','NE_PER',NULL,1),(24390,'b. engelenberg','',NULL,'NOU','NE_PER',NULL,1),(24391,'j. engelenberg','',NULL,'NOU','NE_PER',NULL,1),(24392,'w. engelenberg','',NULL,'NOU','NE_PER',NULL,1),(24393,'engels','','PND_13685091X','NOU','NE_PER',NULL,1),(24394,'engelse','','PND_118085468','NOU','NE_PER',NULL,1),(24395,'engelsen','','PND_115743464','NOU','NE_PER',NULL,1),(24396,'engelsz.','',NULL,'NOU','NE_PER',NULL,1),(24397,'enghelsen','',NULL,'NOU','NE_PER',NULL,1),(24398,'a. engels','','PND_122014871','NOU','NE_PER',NULL,1),(24399,'engeltrum','','PND_100995519','NOU','NE_PER',NULL,1),(24400,'j. n. engeltrum','','PND_100995519','NOU','NE_PER',NULL,1),(24401,'engering','','PND_126092303','NOU','NE_PER',NULL,1),(24402,'engeringh','','PND_121434389','NOU','NE_PER',NULL,1),(24403,'c. engering','',NULL,'NOU','NE_PER',NULL,1),(24404,'d. w. engert','',NULL,'NOU','NE_PER',NULL,1),(24405,'t. h. engert','',NULL,'NOU','NE_PER',NULL,1),(24406,'engh','','PND_136912176','NOU','NE_PER',NULL,1),(24407,'eng','','PND_136980201','NOU','NE_PER',NULL,1),(24408,'enk','','PND_132487209','NOU','NE_PER',NULL,1),(24409,'enck','','PND_133170888','NOU','NE_PER',NULL,1),(24410,'heenk','','PND_121364739','NOU','NE_PER',NULL,1),(24411,'h. v. d. engh','',NULL,'NOU','NE_PER',NULL,1),(24412,'ensinck','',NULL,'NOU','NE_PER',NULL,1),(24413,'ensing','',NULL,'NOU','NE_PER',NULL,1),(24414,'ensink','','PND_131563068','NOU','NE_PER',NULL,1),(24415,'hensing','','PND_13505222X','NOU','NE_PER',NULL,1),(24416,'nessing','','PND_132346362','NOU','NE_PER',NULL,1),(24417,'nessinck','',NULL,'NOU','NE_PER',NULL,1),(24418,'j. ensinck','',NULL,'NOU','NE_PER',NULL,1),(24419,'ente','','PND_118530259,PND_131746359','NOU','NE_PER',NULL,1),(24420,'j. ente','',NULL,'NOU','NE_PER',NULL,1),(24421,'enter','','PND_133512304','NOU','NE_PER',NULL,1),(24422,'hennert','','PND_128790490','NOU','NE_PER',NULL,1),(24423,'w. enter','',NULL,'NOU','NE_PER',NULL,1),(24424,'wed. entz','',NULL,'NOU','NE_PER',NULL,1),(24425,'enzering','',NULL,'NOU','NE_PER',NULL,1),(24426,'j. enzering','',NULL,'NOU','NE_PER',NULL,1),(24427,'epke','','PND_125262426','NOU','NE_PER',NULL,1),(24428,'j. epke','',NULL,'NOU','NE_PER',NULL,1),(24429,'eppens','','PND_136929850','NOU','NE_PER',NULL,1),(24430,'hulscher','','PND_135359155','NOU','NE_PER',NULL,1),(24431,'j. s. epping','',NULL,'NOU','NE_PER',NULL,1),(24432,'eppinger','','PND_136583768','NOU','NE_PER',NULL,1),(24433,'c. eppinger','',NULL,'NOU','NE_PER',NULL,1),(24434,'epple','','PND_136956610','NOU','NE_PER',NULL,1),(24435,'wed. g. epple','',NULL,'NOU','NE_PER',NULL,1),(24436,'eppler','','PND_136972500','NOU','NE_PER',NULL,1),(24437,'helper','','PND_136466567','NOU','NE_PER',NULL,1),(24438,'helper.','',NULL,'NOU','NE_PER',NULL,1),(24439,'j. eppler','',NULL,'NOU','NE_PER',NULL,1),(24440,'erkelens','','PND_123993806','NOU','NE_PER',NULL,1),(24441,'erckelens','','PND_125278802','NOU','NE_PER',NULL,1),(24442,'l. erkelens','',NULL,'NOU','NE_PER',NULL,1),(24443,'ernsperger','','PND_121508463','NOU','NE_PER',NULL,1),(24444,'wed. ernsperger','',NULL,'NOU','NE_PER',NULL,1),(24445,'h. v. ernst','',NULL,'NOU','NE_PER',NULL,1),(24446,'erttemeijer','',NULL,'NOU','NE_PER',NULL,1),(24447,'retemeyer','','PND_133290298','NOU','NE_PER',NULL,1),(24448,'retemeijer','',NULL,'NOU','NE_PER',NULL,1),(24449,'d. h. erttemeijer','',NULL,'NOU','NE_PER',NULL,1),(24450,'ertman','','PND_122138899','NOU','NE_PER',NULL,1),(24451,'erdman','','PND_137262191','NOU','NE_PER',NULL,1),(24452,'erdtman','','PND_128098309','NOU','NE_PER',NULL,1),(24453,'hertman','','PND_109309103','NOU','NE_PER',NULL,1),(24454,'heertman','',NULL,'NOU','NE_PER',NULL,1),(24455,'m. ertman','',NULL,'NOU','NE_PER',NULL,1),(24456,'a. v. es','',NULL,'NOU','NE_PER',NULL,1),(24457,'d. v. es','',NULL,'NOU','NE_PER',NULL,1),(24458,'g. v. es','',NULL,'NOU','NE_PER',NULL,1),(24459,'l. v. es','',NULL,'NOU','NE_PER',NULL,1),(24460,'w. g. v. es','',NULL,'NOU','NE_PER',NULL,1),(24461,'wed. v. esch','',NULL,'NOU','NE_PER',NULL,1),(24462,'eschauzier','','PND_122088174','NOU','NE_PER',NULL,1),(24463,'p. j. eschauzier','',NULL,'NOU','NE_PER',NULL,1),(24464,'w. c. esdré','',NULL,'NOU','NE_PER',NULL,1),(24465,'eskens','','PND_134368649','NOU','NE_PER',NULL,1),(24466,'heskens','',NULL,'NOU','NE_PER',NULL,1),(24467,'j. g. eskens','',NULL,'NOU','NE_PER',NULL,1),(24468,'esman','','PND_130059021','NOU','NE_PER',NULL,1),(24469,'j. esman','',NULL,'NOU','NE_PER',NULL,1),(24470,'esreeh','',NULL,'NOU','NE_PER',NULL,1),(24471,'g. d. esreeh','',NULL,'NOU','NE_PER',NULL,1),(24472,'a. v. essen','',NULL,'NOU','NE_PER',NULL,1),(24473,'m. v. essen','',NULL,'NOU','NE_PER',NULL,1),(24474,'p. v. essen','',NULL,'NOU','NE_PER',NULL,1),(24475,'p. esser','','PND_114652937','NOU','NE_PER',NULL,1),(24476,'essers','','PND_135949262','NOU','NE_PER',NULL,1),(24477,'heuser','','PND_136481310','NOU','NE_PER',NULL,1),(24478,'heuserus','','PND_132144824','NOU','NE_PER',NULL,1),(24479,'reeser','','PND_134493613','NOU','NE_PER',NULL,1),(24480,'serras','','PND_103194657','NOU','NE_PER',NULL,1),(24481,'serrazius','',NULL,'NOU','NE_PER',NULL,1),(24482,'espar','',NULL,'NOU','NE_PER',NULL,1),(24483,'heesper','',NULL,'NOU','NE_PER',NULL,1),(24484,'hessert','','PND_125141750','NOU','NE_PER',NULL,1),(24485,'t. c. essers','',NULL,'NOU','NE_PER',NULL,1),(24486,'essig','','PND_136474373','NOU','NE_PER',NULL,1),(24487,'essich','','PND_137136315','NOU','NE_PER',NULL,1),(24488,'j. g. essig','','PND_120851946','NOU','NE_PER',NULL,1),(24489,'wed. essing','',NULL,'NOU','NE_PER',NULL,1),(24490,'h. essink','',NULL,'NOU','NE_PER',NULL,1),(24491,'estoppij','',NULL,'NOU','NE_PER',NULL,1),(24492,'estopy','',NULL,'NOU','NE_PER',NULL,1),(24493,'estoppeij','',NULL,'NOU','NE_PER',NULL,1),(24494,'g. j. estoppij','',NULL,'NOU','NE_PER',NULL,1),(24495,'l. estoppij','',NULL,'NOU','NE_PER',NULL,1),(24496,'estourgie','',NULL,'NOU','NE_PER',NULL,1),(24497,'p. estourgie','',NULL,'NOU','NE_PER',NULL,1),(24498,'etel','',NULL,'NOU','NE_PER',NULL,1),(24499,'j. d. etel','',NULL,'NOU','NE_PER',NULL,1),(24500,'etman','','PND_128952008','NOU','NE_PER',NULL,1),(24501,'eemten','',NULL,'NOU','NE_PER',NULL,1),(24502,'e. etman','',NULL,'NOU','NE_PER',NULL,1),(24503,'f. d. etman','',NULL,'NOU','NE_PER',NULL,1),(24504,'eusom','',NULL,'NOU','NE_PER',NULL,1),(24505,'eeusom','',NULL,'NOU','NE_PER',NULL,1),(24506,'p. v. eusom','',NULL,'NOU','NE_PER',NULL,1),(24507,'d. v. eusom','',NULL,'NOU','NE_PER',NULL,1),(24508,'evelein','','PND_132167530','NOU','NE_PER',NULL,1),(24509,'j. l. evelein','',NULL,'NOU','NE_PER',NULL,1),(24510,'c. t. t. everaards','',NULL,'NOU','NE_PER',NULL,1),(24511,'a. evers','',NULL,'NOU','NE_PER',NULL,1),(24512,'c. evers','','PND_136036406','NOU','NE_PER',NULL,1),(24513,'h. evers','','PND_104778407','NOU','NE_PER',NULL,1),(24514,'h. a. evers','',NULL,'NOU','NE_PER',NULL,1),(24515,'h. t. evers','',NULL,'NOU','NE_PER',NULL,1),(24516,'j. evers','','PND_128730072','NOU','NE_PER',NULL,1),(24517,'m. evers','','PND_127670548','NOU','NE_PER',NULL,1),(24518,'e. everts','',NULL,'NOU','NE_PER',NULL,1),(24519,'s. g. everts','',NULL,'NOU','NE_PER',NULL,1),(24520,'w. everts','',NULL,'NOU','NE_PER',NULL,1),(24521,'wed. e. everts','',NULL,'NOU','NE_PER',NULL,1),(24522,'ewald','','PND_136812287','NOU','NE_PER',NULL,1),(24523,'eewald','',NULL,'NOU','NE_PER',NULL,1),(24524,'c. ewald','',NULL,'NOU','NE_PER',NULL,1),(24525,'ewerts','','PND_133718131','NOU','NE_PER',NULL,1),(24526,'j. h. ewerts','',NULL,'NOU','NE_PER',NULL,1),(24527,'exner','','PND_137237200','NOU','NE_PER',NULL,1),(24528,'w. exner','','PND_101300891','NOU','NE_PER',NULL,1),(24529,'exter','','PND_135934826','NOU','NE_PER',NULL,1),(24530,'j. e. exter','',NULL,'NOU','NE_PER',NULL,1),(24531,'exterkort','',NULL,'NOU','NE_PER',NULL,1),(24532,'jufvr. exterkort','',NULL,'NOU','NE_PER',NULL,1),(24533,'eijben','',NULL,'NOU','NE_PER',NULL,1),(24534,'iben','','PND_128611677','NOU','NE_PER',NULL,1),(24535,'eyben','','PND_135396190','NOU','NE_PER',NULL,1),(24536,'ybenius','',NULL,'NOU','NE_PER',NULL,1),(24537,'f. g. eijben','',NULL,'NOU','NE_PER',NULL,1),(24538,'h. eijben','',NULL,'NOU','NE_PER',NULL,1),(24539,'eijbers','',NULL,'NOU','NE_PER',NULL,1),(24540,'wed. eijbers','',NULL,'NOU','NE_PER',NULL,1),(24541,'r. eijbers','',NULL,'NOU','NE_PER',NULL,1),(24542,'j. v. eijck','',NULL,'NOU','NE_PER',NULL,1),(24543,'eijgenroos','',NULL,'NOU','NE_PER',NULL,1),(24544,'eygenrook','',NULL,'NOU','NE_PER',NULL,1),(24545,'j. h. eijgenroos','',NULL,'NOU','NE_PER',NULL,1),(24546,'j. a. v. eijk','',NULL,'NOU','NE_PER',NULL,1),(24547,'n. v. eijk','',NULL,'NOU','NE_PER',NULL,1),(24548,'eijken','','PND_131476955','NOU','NE_PER',NULL,1),(24549,'iken','','PND_135911265','NOU','NE_PER',NULL,1),(24550,'eyken','','PND_131476955','NOU','NE_PER',NULL,1),(24551,'eycken','','PND_133091937','NOU','NE_PER',NULL,1),(24552,'hicken','','PND_119007975','NOU','NE_PER',NULL,1),(24553,'a. v. eijken','',NULL,'NOU','NE_PER',NULL,1),(24554,'eijkenduin','',NULL,'NOU','NE_PER',NULL,1),(24555,'c. eijkenduin','',NULL,'NOU','NE_PER',NULL,1),(24556,'c. eijkhoff','',NULL,'NOU','NE_PER',NULL,1),(24557,'j. v. eijle','',NULL,'NOU','NE_PER',NULL,1),(24558,'f. j. eijlers','',NULL,'NOU','NE_PER',NULL,1),(24559,'j. h. eijlers','',NULL,'NOU','NE_PER',NULL,1),(24560,'eijma','',NULL,'NOU','NE_PER',NULL,1),(24561,'heijma','',NULL,'NOU','NE_PER',NULL,1),(24562,'j. eijma','',NULL,'NOU','NE_PER',NULL,1),(24563,'eijmer','',NULL,'NOU','NE_PER',NULL,1),(24564,'eymer','','PND_136456510','NOU','NE_PER',NULL,1),(24565,'h. eijmer','',NULL,'NOU','NE_PER',NULL,1),(24566,'j. eijmer','',NULL,'NOU','NE_PER',NULL,1),(24567,'eijmeren','',NULL,'NOU','NE_PER',NULL,1),(24568,'eymeren','','PND_136243673','NOU','NE_PER',NULL,1),(24569,'c. l. v. eijmeren','',NULL,'NOU','NE_PER',NULL,1),(24570,'eijmers','',NULL,'NOU','NE_PER',NULL,1),(24571,'heimers','','PND_125099983','NOU','NE_PER',NULL,1),(24572,'j. h. eijmers','',NULL,'NOU','NE_PER',NULL,1),(24573,'eijrond','',NULL,'NOU','NE_PER',NULL,1),(24574,'wed. j. eijrond','',NULL,'NOU','NE_PER',NULL,1),(24575,'j. c. n. v. eijs','',NULL,'NOU','NE_PER',NULL,1),(24576,'j. n. v. eijs','',NULL,'NOU','NE_PER',NULL,1),(24577,'n. v. eijs','',NULL,'NOU','NE_PER',NULL,1),(24578,'p. a. v. eijs','',NULL,'NOU','NE_PER',NULL,1),(24579,'p. m. eijsen','',NULL,'NOU','NE_PER',NULL,1),(24580,'w. r. eijsendoorn','',NULL,'NOU','NE_PER',NULL,1),(24581,'eijserman','',NULL,'NOU','NE_PER',NULL,1),(24582,'yserman','',NULL,'NOU','NE_PER',NULL,1),(24583,'ijserman','',NULL,'NOU','NE_PER',NULL,1),(24584,'j. g. eijserman','',NULL,'NOU','NE_PER',NULL,1),(24585,'eijsma','',NULL,'NOU','NE_PER',NULL,1),(24586,'eisma','','PND_135716349','NOU','NE_PER',NULL,1),(24587,'a. eijsma','',NULL,'NOU','NE_PER',NULL,1),(24588,'eijzel','',NULL,'NOU','NE_PER',NULL,1),(24589,'h. v. eijzel','',NULL,'NOU','NE_PER',NULL,1),(24590,'faber','','PND_137222556','NOU','NE_PER',NULL,1),(24591,'fabre','','PND_137087098','NOU','NE_PER',NULL,1),(24592,'g. faber','','PND_134118405','NOU','NE_PER',NULL,1),(24593,'j. faber','','PND_121772551','NOU','NE_PER',NULL,1),(24594,'p. faber','',NULL,'NOU','NE_PER',NULL,1),(24595,'f. o. fabius','',NULL,'NOU','NE_PER',NULL,1),(24596,'j. fabius','','PND_128305665','NOU','NE_PER',NULL,1),(24597,'n. j. fabius','',NULL,'NOU','NE_PER',NULL,1),(24598,'fabricius','','PND_137172214','NOU','NE_PER',NULL,1),(24599,'b. j. fabricius','',NULL,'NOU','NE_PER',NULL,1),(24600,'g. p. fabricius','',NULL,'NOU','NE_PER',NULL,1),(24601,'fabritius','','PND_137183437','NOU','NE_PER',NULL,1),(24602,'fabrijtius','',NULL,'NOU','NE_PER',NULL,1),(24603,'a. c. fabritius','',NULL,'NOU','NE_PER',NULL,1),(24604,'j. fabritius','','PND_127447687','NOU','NE_PER',NULL,1),(24605,'j. j. de faesch','',NULL,'NOU','NE_PER',NULL,1),(24606,'fagel','','PND_133077403','NOU','NE_PER',NULL,1),(24607,'mevr. fagel','',NULL,'NOU','NE_PER',NULL,1),(24608,'fahlkamp','',NULL,'NOU','NE_PER',NULL,1),(24609,'j. f. fahlkamp','',NULL,'NOU','NE_PER',NULL,1),(24610,'fairo','',NULL,'NOU','NE_PER',NULL,1),(24611,'j. p. fairo','',NULL,'NOU','NE_PER',NULL,1),(24612,'fakkeler','',NULL,'NOU','NE_PER',NULL,1),(24613,'l. fakkeler','',NULL,'NOU','NE_PER',NULL,1),(24614,'fakler','','PND_137233906','NOU','NE_PER',NULL,1),(24615,'c. fakler','',NULL,'NOU','NE_PER',NULL,1),(24616,'falciola','','PND_116410116','NOU','NE_PER',NULL,1),(24617,'j. falciola','',NULL,'NOU','NE_PER',NULL,1),(24618,'wed. falck','',NULL,'NOU','NE_PER',NULL,1),(24619,'falckeisen','','PND_131643304','NOU','NE_PER',NULL,1),(24620,'h. falckeisen','',NULL,'NOU','NE_PER',NULL,1),(24621,'falger','','PND_135825504','NOU','NE_PER',NULL,1),(24622,'j. e. falger','',NULL,'NOU','NE_PER',NULL,1),(24623,'fallée','',NULL,'NOU','NE_PER',NULL,1),(24624,'fallee','',NULL,'NOU','NE_PER',NULL,1),(24625,'b. a. fallée','',NULL,'NOU','NE_PER',NULL,1),(24626,'famars','','PND_10434153X','NOU','NE_PER',NULL,1),(24627,'j. de famars','',NULL,'NOU','NE_PER',NULL,1),(24628,'farensbach','','PND_135964776','NOU','NE_PER',NULL,1),(24629,'h. farensbach','',NULL,'NOU','NE_PER',NULL,1),(24630,'farlett','',NULL,'NOU','NE_PER',NULL,1),(24631,'jufvr. farlett','',NULL,'NOU','NE_PER',NULL,1),(24632,'farret','','PND_135912202','NOU','NE_PER',NULL,1),(24633,'j. p. farret','',NULL,'NOU','NE_PER',NULL,1),(24634,'farro','',NULL,'NOU','NE_PER',NULL,1),(24635,'faro','','PND_136890563','NOU','NE_PER',NULL,1),(24636,'d. farro','',NULL,'NOU','NE_PER',NULL,1),(24637,'n. l. farth','',NULL,'NOU','NE_PER',NULL,1),(24638,'faudor','',NULL,'NOU','NE_PER',NULL,1),(24639,'c. a. faudor','',NULL,'NOU','NE_PER',NULL,1),(24640,'faulkner','','PND_137148771','NOU','NE_PER',NULL,1),(24641,'w. faulkner','',NULL,'NOU','NE_PER',NULL,1),(24642,'a. faure','',NULL,'NOU','NE_PER',NULL,1),(24643,'p. faure','','PND_100655076','NOU','NE_PER',NULL,1),(24644,'faust','','PND_136657990','NOU','NE_PER',NULL,1),(24645,'p. d. faust','',NULL,'NOU','NE_PER',NULL,1),(24646,'fèbre','','PND_128810173','RES(type=foreign)','NE_PER',NULL,1),(24647,'febre','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(24648,'feber','','PND_13189658X','RES(type=foreign)','NE_PER',NULL,1),(24649,'e. le fèbre','',NULL,'NOU','NE_PER',NULL,1),(24650,'fedder','','PND_135753678','NOU','NE_PER',NULL,1),(24651,'a. j. c. fedder','',NULL,'NOU','NE_PER',NULL,1),(24652,'feeger','',NULL,'NOU','NE_PER',NULL,1),(24653,'z. feeger','',NULL,'NOU','NE_PER',NULL,1),(24654,'feekens','',NULL,'NOU','NE_PER',NULL,1),(24655,'fickens','',NULL,'NOU','NE_PER',NULL,1),(24656,'feickens','',NULL,'NOU','NE_PER',NULL,1),(24657,'j. c. feekens','',NULL,'NOU','NE_PER',NULL,1),(24658,'feekes','','PND_111412293','NOU','NE_PER',NULL,1),(24659,'feikes','','PND_125482345','NOU','NE_PER',NULL,1),(24660,'fijkes','',NULL,'NOU','NE_PER',NULL,1),(24661,'fockes','',NULL,'NOU','NE_PER',NULL,1),(24662,'fokkes','',NULL,'NOU','NE_PER',NULL,1),(24663,'feijkes','',NULL,'NOU','NE_PER',NULL,1),(24664,'fockesz','',NULL,'NOU','NE_PER',NULL,1),(24665,'fockesz.','',NULL,'NOU','NE_PER',NULL,1),(24666,'s. feekes','',NULL,'NOU','NE_PER',NULL,1),(24667,'fehrman','','PND_128959886','NOU','NE_PER',NULL,1),(24668,'feidler','','PND_129107905','NOU','NE_PER',NULL,1),(24669,'fiedler','',NULL,'NOU','NE_PER',NULL,1),(24670,'feijdler','',NULL,'NOU','NE_PER',NULL,1),(24671,'filter','','PND_135713099','NOU','NE_PER',NULL,1),(24672,'b. f. g. feidler','',NULL,'NOU','NE_PER',NULL,1),(24673,'c. c. feisscher','',NULL,'NOU','NE_PER',NULL,1),(24674,'feistemantel','',NULL,'NOU','NE_PER',NULL,1),(24675,'c. feistemantel','',NULL,'NOU','NE_PER',NULL,1),(24676,'feistkorn','','PND_131994026','NOU','NE_PER',NULL,1),(24677,'wed. feistkorn','',NULL,'NOU','NE_PER',NULL,1),(24678,'feker','',NULL,'NOU','NE_PER',NULL,1),(24679,'feeker','',NULL,'NOU','NE_PER',NULL,1),(24680,'facker','',NULL,'NOU','NE_PER',NULL,1),(24681,'fikker','','PND_130074160','NOU','NE_PER',NULL,1),(24682,'j. f. feker','',NULL,'NOU','NE_PER',NULL,1),(24683,'fekkert','',NULL,'NOU','NE_PER',NULL,1),(24684,'fikkert','','PND_132141795','NOU','NE_PER',NULL,1),(24685,'j. fekkert','',NULL,'NOU','NE_PER',NULL,1),(24686,'felgines','',NULL,'NOU','NE_PER',NULL,1),(24687,'p. felgines','',NULL,'NOU','NE_PER',NULL,1),(24688,'felgman','',NULL,'NOU','NE_PER',NULL,1),(24689,'g. felgman','',NULL,'NOU','NE_PER',NULL,1),(24690,'feline','','PND_117709964','NOU','NE_PER',NULL,1),(24691,'j. f. feline','',NULL,'NOU','NE_PER',NULL,1),(24692,'fellinger','','PND_136944876','NOU','NE_PER',NULL,1),(24693,'h. w. fellinger','',NULL,'NOU','NE_PER',NULL,1),(24694,'felten','','PND_136928056','NOU','NE_PER',NULL,1),(24695,'j. n. felten','',NULL,'NOU','NE_PER',NULL,1),(24696,'feltges','',NULL,'NOU','NE_PER',NULL,1),(24697,'a. c. feltges','',NULL,'NOU','NE_PER',NULL,1),(24698,'feltman','','PND_133783618','NOU','NE_PER',NULL,1),(24699,'feldman','','PND_137254555','NOU','NE_PER',NULL,1),(24700,'j. feltman','',NULL,'NOU','NE_PER',NULL,1),(24701,'j. f. feltman','',NULL,'NOU','NE_PER',NULL,1),(24702,'femmer','','PND_130041270','NOU','NE_PER',NULL,1),(24703,'famerus','',NULL,'NOU','NE_PER',NULL,1),(24704,'ferber','','PND_137061706','NOU','NE_PER',NULL,1),(24705,'j. ferber','',NULL,'NOU','NE_PER',NULL,1),(24706,'j. ferguson','',NULL,'NOU','NE_PER',NULL,1),(24707,'ferminet','',NULL,'NOU','NE_PER',NULL,1),(24708,'j. ferminet','',NULL,'NOU','NE_PER',NULL,1),(24709,'fernhout','','PND_123864356,PND_123924472','NOU','NE_PER',NULL,1),(24710,'fernhoudt','',NULL,'NOU','NE_PER',NULL,1),(24711,'e. h. fernhout','',NULL,'NOU','NE_PER',NULL,1),(24712,'n. fernig','',NULL,'NOU','NE_PER',NULL,1),(24713,'ferrari','','PND_137216327','NOU','NE_PER',NULL,1),(24714,'c. ferrari','','PND_103888810','NOU','NE_PER',NULL,1),(24715,'ferrario','','PND_135959365','NOU','NE_PER',NULL,1),(24716,'j. a. ferrario','',NULL,'NOU','NE_PER',NULL,1),(24717,'ferré','','PND_136865364','NOU','NE_PER',NULL,1),(24718,'ferree','','PND_128942673','NOU','NE_PER',NULL,1),(24719,'ferrée','','PND_132041898','NOU','NE_PER',NULL,1),(24720,'ferf','','PND_10213104X','NOU','NE_PER',NULL,1),(24721,'fret','','PND_119346419','NOU','NE_PER',NULL,1),(24722,'freu','','PND_135994365','NOU','NE_PER',NULL,1),(24723,'ferff','',NULL,'NOU','NE_PER',NULL,1),(24724,'ferry','','PND_136444776','NOU','NE_PER',NULL,1),(24725,'freem','','PND_104595337','NOU','NE_PER',NULL,1),(24726,'frees','','PND_137099606','NOU','NE_PER',NULL,1),(24727,'frese','','PND_137027265','NOU','NE_PER',NULL,1),(24728,'frets','','PND_11770170X','NOU','NE_PER',NULL,1),(24729,'fräch','',NULL,'NOU','NE_PER',NULL,1),(24730,'ferrie','','PND_130489050','NOU','NE_PER',NULL,1),(24731,'freese','','PND_137026935','NOU','NE_PER',NULL,1),(24732,'freeze','','PND_134933931','NOU','NE_PER',NULL,1),(24733,'fremus','',NULL,'NOU','NE_PER',NULL,1),(24734,'fresch','',NULL,'NOU','NE_PER',NULL,1),(24735,'fresen','','PND_132344041','NOU','NE_PER',NULL,1),(24736,'freesen','','PND_132523116','NOU','NE_PER',NULL,1),(24737,'wed. ferré','',NULL,'NOU','NE_PER',NULL,1),(24738,'fetmenger','',NULL,'NOU','NE_PER',NULL,1),(24739,'a. j. fetmenger','',NULL,'NOU','NE_PER',NULL,1),(24740,'feuerstein','','PND_136946372','NOU','NE_PER',NULL,1),(24741,'c. feuerstein','','PND_127532331','NOU','NE_PER',NULL,1),(24742,'g. c. feijdler','',NULL,'NOU','NE_PER',NULL,1),(24743,'feijering','',NULL,'NOU','NE_PER',NULL,1),(24744,'feijn','',NULL,'NOU','NE_PER',NULL,1),(24745,'fein','','PND_13662166X','NOU','NE_PER',NULL,1),(24746,'fijn','',NULL,'NOU','NE_PER',NULL,1),(24747,'finius','',NULL,'NOU','NE_PER',NULL,1),(24748,'j. feijn','',NULL,'NOU','NE_PER',NULL,1),(24749,'f. feijn','',NULL,'NOU','NE_PER',NULL,1),(24750,'feijnt','',NULL,'NOU','NE_PER',NULL,1),(24751,'fient','','PND_126471568','NOU','NE_PER',NULL,1),(24752,'j. feijnt','',NULL,'NOU','NE_PER',NULL,1),(24753,'fiaar','',NULL,'NOU','NE_PER',NULL,1),(24754,'w. fiaar','',NULL,'NOU','NE_PER',NULL,1),(24755,'fick','','PND_137241178','NOU','NE_PER',NULL,1),(24756,'fik','','PND_122132653','NOU','NE_PER',NULL,1),(24757,'fiek','',NULL,'NOU','NE_PER',NULL,1),(24758,'j. c. fick','',NULL,'NOU','NE_PER',NULL,1),(24759,'fiebig','','PND_136848524','NOU','NE_PER',NULL,1),(24760,'f. fiebig','',NULL,'NOU','NE_PER',NULL,1),(24761,'figge','','PND_136891306','NOU','NE_PER',NULL,1),(24762,'fige','','PND_104055278','NOU','NE_PER',NULL,1),(24763,'fiege','','PND_136713033','NOU','NE_PER',NULL,1),(24764,'figee','','PND_127759212','NOU','NE_PER',NULL,1),(24765,'fiegge','',NULL,'NOU','NE_PER',NULL,1),(24766,'h. figge','','PND_118187139','NOU','NE_PER',NULL,1),(24767,'j. a. figge','',NULL,'NOU','NE_PER',NULL,1),(24768,'figges','',NULL,'NOU','NE_PER',NULL,1),(24769,'j. c. figges','',NULL,'NOU','NE_PER',NULL,1),(24770,'figman','',NULL,'NOU','NE_PER',NULL,1),(24771,'c. figman','',NULL,'NOU','NE_PER',NULL,1),(24772,'fikke','','PND_123075440','NOU','NE_PER',NULL,1),(24773,'ficke','','PND_128078065','NOU','NE_PER',NULL,1),(24774,'f. fikke','',NULL,'NOU','NE_PER',NULL,1),(24775,'fikken','',NULL,'NOU','NE_PER',NULL,1),(24776,'feijcken','',NULL,'NOU','NE_PER',NULL,1),(24777,'n. fikken','',NULL,'NOU','NE_PER',NULL,1),(24778,'wed. fikken','',NULL,'NOU','NE_PER',NULL,1),(24779,'filger','','PND_121180832','NOU','NE_PER',NULL,1),(24780,'j. filger','',NULL,'NOU','NE_PER',NULL,1),(24781,'fillet','','PND_122547411','NOU','NE_PER',NULL,1),(24782,'filet','',NULL,'NOU','NE_PER',NULL,1),(24783,'filedt','',NULL,'NOU','NE_PER',NULL,1),(24784,'j. h. fillet','',NULL,'NOU','NE_PER',NULL,1),(24785,'wed. fillet','',NULL,'NOU','NE_PER',NULL,1),(24786,'fink','','PND_137221614','NOU','NE_PER',NULL,1),(24787,'finckius','','PND_13374342X','NOU','NE_PER',NULL,1),(24788,'finch','','PND_137072554','NOU','NE_PER',NULL,1),(24789,'finkius','','PND_13374342X','NOU','NE_PER',NULL,1),(24790,'wed. h. fink','',NULL,'NOU','NE_PER',NULL,1),(24791,'fips','','PND_127920471','NOU','NE_PER',NULL,1),(24792,'p. d. fips','',NULL,'NOU','NE_PER',NULL,1),(24793,'c. fischer','','PND_136937438','NOU','NE_PER',NULL,1),(24794,'fiseau','',NULL,'NOU','NE_PER',NULL,1),(24795,'h. fiseau','',NULL,'NOU','NE_PER',NULL,1),(24796,'fisler','','PND_126414874','NOU','NE_PER',NULL,1),(24797,'fiesler','',NULL,'NOU','NE_PER',NULL,1),(24798,'fislerus','','PND_121260666','NOU','NE_PER',NULL,1),(24799,'f. fisler','',NULL,'NOU','NE_PER',NULL,1),(24800,'j. fisscher','',NULL,'NOU','NE_PER',NULL,1),(24801,'flamant','','PND_130611549','NOU','NE_PER',NULL,1),(24802,'flament','','PND_137185286','NOU','NE_PER',NULL,1),(24803,'wed. flamant','',NULL,'NOU','NE_PER',NULL,1),(24804,'flens','',NULL,'NOU','NE_PER',NULL,1),(24805,'g. flens','',NULL,'NOU','NE_PER',NULL,1),(24806,'j. m. fles','',NULL,'NOU','NE_PER',NULL,1),(24807,'fleumer','',NULL,'NOU','NE_PER',NULL,1),(24808,'h. fleumer','',NULL,'NOU','NE_PER',NULL,1),(24809,'fleur','','PND_13665732X','NOU','NE_PER',NULL,1),(24810,'h. m. levij fleur','',NULL,'NOU','NE_PER',NULL,1),(24811,'flietner','','PND_125216300','NOU','NE_PER',NULL,1),(24812,'j. flietner','',NULL,'NOU','NE_PER',NULL,1),(24813,'flinkerman','',NULL,'NOU','NE_PER',NULL,1),(24814,'flinterman','','PND_132639750','NOU','NE_PER',NULL,1),(24815,'j. flinkerman','',NULL,'NOU','NE_PER',NULL,1),(24816,'flipsen','',NULL,'NOU','NE_PER',NULL,1),(24817,'flipse','','PND_134619684','NOU','NE_PER',NULL,1),(24818,'h. flipsen','',NULL,'NOU','NE_PER',NULL,1),(24819,'flocke','','PND_134245458','NOU','NE_PER',NULL,1),(24820,'t. j. flocke','',NULL,'NOU','NE_PER',NULL,1),(24821,'floguet','',NULL,'NOU','NE_PER',NULL,1),(24822,'wed. floguet','',NULL,'NOU','NE_PER',NULL,1),(24823,'flöter','','PND_134174100','NOU','NE_PER',NULL,1),(24824,'c. flöter','',NULL,'NOU','NE_PER',NULL,1),(24825,'fock','','PND_136894968','NOU','NE_PER',NULL,1),(24826,'fok','','PND_136050840','NOU','NE_PER',NULL,1),(24827,'foek','',NULL,'NOU','NE_PER',NULL,1),(24828,'foeck','',NULL,'NOU','NE_PER',NULL,1),(24829,'a. fock','','PND_116632615','NOU','NE_PER',NULL,1),(24830,'c. fock','',NULL,'NOU','NE_PER',NULL,1),(24831,'h. fock','',NULL,'NOU','NE_PER',NULL,1),(24832,'j. fock','',NULL,'NOU','NE_PER',NULL,1),(24833,'g. h. focke','',NULL,'NOU','NE_PER',NULL,1),(24834,'fockink','',NULL,'NOU','NE_PER',NULL,1),(24835,'focking','','PND_126310815','NOU','NE_PER',NULL,1),(24836,'j. e. fockink','',NULL,'NOU','NE_PER',NULL,1),(24837,'w. fockink','',NULL,'NOU','NE_PER',NULL,1),(24838,'foest','','PND_130813680','NOU','NE_PER',NULL,1),(24839,'foest,','',NULL,'NOU','NE_PER',NULL,1),(24840,'c. foest','',NULL,'NOU','NE_PER',NULL,1),(24841,'j. foest jr.','',NULL,'NOU','NE_PER',NULL,1),(24842,'g. fok','',NULL,'NOU','NE_PER',NULL,1),(24843,'folmer','','PND_135190282','NOU','NE_PER',NULL,1),(24844,'j. folmer','','PND_131663321','NOU','NE_PER',NULL,1),(24845,'fombrink','',NULL,'NOU','NE_PER',NULL,1),(24846,'g. fombrink','',NULL,'NOU','NE_PER',NULL,1),(24847,'foutijn','',NULL,'NOU','NE_PER',NULL,1),(24848,'j. foutijn','',NULL,'NOU','NE_PER',NULL,1),(24849,'fonn','','PND_129069507','NOU','NE_PER',NULL,1),(24850,'foon','','PND_130843741','NOU','NE_PER',NULL,1),(24851,'j. fonn','',NULL,'NOU','NE_PER',NULL,1),(24852,'d. foon','',NULL,'NOU','NE_PER',NULL,1),(24853,'j. foppe','',NULL,'NOU','NE_PER',NULL,1),(24854,'formancij','',NULL,'NOU','NE_PER',NULL,1),(24855,'j. t. formancij','',NULL,'NOU','NE_PER',NULL,1),(24856,'forst','','PND_136753477','NOU','NE_PER',NULL,1),(24857,'frost','','PND_137162413','NOU','NE_PER',NULL,1),(24858,'h. forst','',NULL,'NOU','NE_PER',NULL,1),(24859,'fortmeijer','',NULL,'NOU','NE_PER',NULL,1),(24860,'fortmeyer','','PND_109693655','NOU','NE_PER',NULL,1),(24861,'wed. fortmeijer','',NULL,'NOU','NE_PER',NULL,1),(24862,'c. fortuijn','',NULL,'NOU','NE_PER',NULL,1),(24863,'c. a. fortuijn','',NULL,'NOU','NE_PER',NULL,1),(24864,'foij','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(24865,'fooi','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(24866,'fooy','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(24867,'fooij','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(24868,'a. de foij','',NULL,'NOU','NE_PER',NULL,1),(24869,'s. fraissinet','',NULL,'NOU','NE_PER',NULL,1),(24870,'j. m. fraissinet van arp','',NULL,'NOU','NE_PER',NULL,1),(24871,'france','','PND_136600662','NOU','NE_PER',NULL,1),(24872,'a. france','',NULL,'NOU','NE_PER',NULL,1),(24873,'h. j. franck','',NULL,'NOU','NE_PER',NULL,1),(24874,'francke','','PND_137165846','NOU','NE_PER',NULL,1),(24875,'franke','','PND_137227337','NOU','NE_PER',NULL,1),(24876,'j. a. francke','',NULL,'NOU','NE_PER',NULL,1),(24877,'j. t. francken','',NULL,'NOU','NE_PER',NULL,1),(24878,'franckestein','',NULL,'NOU','NE_PER',NULL,1),(24879,'franckenstein','','PND_137257201','NOU','NE_PER',NULL,1),(24880,'f. franco','',NULL,'NOU','NE_PER',NULL,1),(24881,'j. franco','',NULL,'NOU','NE_PER',NULL,1),(24882,'a. frank','','PND_110551214','NOU','NE_PER',NULL,1),(24883,'g. j. frank','',NULL,'NOU','NE_PER',NULL,1),(24884,'c. franke','','PND_103770267','NOU','NE_PER',NULL,1),(24885,'frankemolen','',NULL,'NOU','NE_PER',NULL,1),(24886,'a. frankemolen','',NULL,'NOU','NE_PER',NULL,1),(24887,'i. c. j. frankemolen','',NULL,'NOU','NE_PER',NULL,1),(24888,'j. h. frankemolen','',NULL,'NOU','NE_PER',NULL,1),(24889,'a. franken','','PND_101973470','NOU','NE_PER',NULL,1),(24890,'m. m. franken','',NULL,'NOU','NE_PER',NULL,1),(24891,'r. franken','',NULL,'NOU','NE_PER',NULL,1),(24892,'j. g. frans','',NULL,'NOU','NE_PER',NULL,1),(24893,'fransi','',NULL,'NOU','NE_PER',NULL,1),(24894,'j. c. fransi','',NULL,'NOU','NE_PER',NULL,1),(24895,'j. franssen','',NULL,'NOU','NE_PER',NULL,1),(24896,'wed. frantse','',NULL,'NOU','NE_PER',NULL,1),(24897,'c. g. frantsen','',NULL,'NOU','NE_PER',NULL,1),(24898,'frantze','','PND_130181390','NOU','NE_PER',NULL,1),(24899,'h. frantze','',NULL,'NOU','NE_PER',NULL,1),(24900,'f. c. frantzen','',NULL,'NOU','NE_PER',NULL,1),(24901,'g. j. frantzen','',NULL,'NOU','NE_PER',NULL,1),(24902,'fraser','','PND_137198140','NOU','NE_PER',NULL,1),(24903,'c. fraser','',NULL,'NOU','NE_PER',NULL,1),(24904,'h. fraser','',NULL,'NOU','NE_PER',NULL,1),(24905,'j. fraser','','PND_135861306','NOU','NE_PER',NULL,1),(24906,'fredé','',NULL,'NOU','NE_PER',NULL,1),(24907,'j. fredé','',NULL,'NOU','NE_PER',NULL,1),(24908,'fredeker','',NULL,'NOU','NE_PER',NULL,1),(24909,'c. w. fredeker','',NULL,'NOU','NE_PER',NULL,1),(24910,'h. c. frederiks','',NULL,'NOU','NE_PER',NULL,1),(24911,'j. frederiksen','',NULL,'NOU','NE_PER',NULL,1),(24912,'freimooth','',NULL,'NOU','NE_PER',NULL,1),(24913,'a. d. freimooth','',NULL,'NOU','NE_PER',NULL,1),(24914,'frelich','','PND_130064645','NOU','NE_PER',NULL,1),(24915,'j. frelich','',NULL,'NOU','NE_PER',NULL,1),(24916,'frelis','',NULL,'NOU','NE_PER',NULL,1),(24917,'g. frelis','',NULL,'NOU','NE_PER',NULL,1),(24918,'fremerding','',NULL,'NOU','NE_PER',NULL,1),(24919,'b. h. fremerding','',NULL,'NOU','NE_PER',NULL,1),(24920,'frensel','','PND_111539226','NOU','NE_PER',NULL,1),(24921,'frentzel','','PND_136752446','NOU','NE_PER',NULL,1),(24922,'w. frentzel','',NULL,'NOU','NE_PER',NULL,1),(24923,'frerichs','','PND_136959563','NOU','NE_PER',NULL,1),(24924,'fredrichs','','PND_10564921X','NOU','NE_PER',NULL,1),(24925,'a. g. frerichs','',NULL,'NOU','NE_PER',NULL,1),(24926,'frescarode','','PND_124891977','NOU','NE_PER',NULL,1),(24927,'friscarode','',NULL,'NOU','NE_PER',NULL,1),(24928,'jufvr. frescarode','','PND_124891977','NOU','NE_PER',NULL,1),(24929,'freubel','',NULL,'NOU','NE_PER',NULL,1),(24930,'j. l. p. l. freubel','',NULL,'NOU','NE_PER',NULL,1),(24931,'freund','','PND_137251572','NOU','NE_PER',NULL,1),(24932,'freundt','','PND_136012531','NOU','NE_PER',NULL,1),(24933,'pfreundt','','PND_135613361','NOU','NE_PER',NULL,1),(24934,'pfreündt','',NULL,'NOU','NE_PER',NULL,1),(24935,'d. freund','','PND_114860815','NOU','NE_PER',NULL,1),(24936,'j. c. freund','',NULL,'NOU','NE_PER',NULL,1),(24937,'freije','','PND_133039315','NOU','NE_PER',NULL,1),(24938,'freie','','PND_121243257','NOU','NE_PER',NULL,1),(24939,'frije','',NULL,'NOU','NE_PER',NULL,1),(24940,'fyre','',NULL,'NOU','NE_PER',NULL,1),(24941,'j. c. freije','',NULL,'NOU','NE_PER',NULL,1),(24942,'freijrich','',NULL,'NOU','NE_PER',NULL,1),(24943,'fiering','','PND_132949555','NOU','NE_PER',NULL,1),(24944,'fierink','',NULL,'NOU','NE_PER',NULL,1),(24945,'fierinck','',NULL,'NOU','NE_PER',NULL,1),(24946,'j. j. freijrich','',NULL,'NOU','NE_PER',NULL,1),(24947,'friedrichs','','PND_137023170','NOU','NE_PER',NULL,1),(24948,'friedrichsen','','PND_136180833','NOU','NE_PER',NULL,1),(24949,'j. c. friedrich','',NULL,'NOU','NE_PER',NULL,1),(24950,'l. a. friedrichs','',NULL,'NOU','NE_PER',NULL,1),(24951,'frigge','','PND_13628258X','NOU','NE_PER',NULL,1),(24952,'friege','','PND_129151238','NOU','NE_PER',NULL,1),(24953,'c. a. frigge','',NULL,'NOU','NE_PER',NULL,1),(24954,'j. frinling','',NULL,'NOU','NE_PER',NULL,1),(24955,'m. fritz','','PND_133965848','NOU','NE_PER',NULL,1),(24956,'fritzet','',NULL,'NOU','NE_PER',NULL,1),(24957,'j. f. fritzet','',NULL,'NOU','NE_PER',NULL,1),(24958,'fritzlin','','PND_12193831X','NOU','NE_PER',NULL,1),(24959,'fritzling','',NULL,'NOU','NE_PER',NULL,1),(24960,'j. l. fritzlin','',NULL,'NOU','NE_PER',NULL,1),(24961,'fröger','',NULL,'NOU','NE_PER',NULL,1),(24962,'froger','','PND_137178581','NOU','NE_PER',NULL,1),(24963,'j. j. fröger','',NULL,'NOU','NE_PER',NULL,1),(24964,'froideville','','PND_106708848','NOU','NE_PER',NULL,1),(24965,'l. c. froideville','',NULL,'NOU','NE_PER',NULL,1),(24966,'g. froling','',NULL,'NOU','NE_PER',NULL,1),(24967,'fromantel','',NULL,'NOU','NE_PER',NULL,1),(24968,'fromberg','','PND_135603315','NOU','NE_PER',NULL,1),(24969,'w. fromberg','',NULL,'NOU','NE_PER',NULL,1),(24970,'frowein','','PND_13600122X','NOU','NE_PER',NULL,1),(24971,'j. w. frowein','',NULL,'NOU','NE_PER',NULL,1),(24972,'frijmersdorff','',NULL,'NOU','NE_PER',NULL,1),(24973,'p. m. frijmersdorff','',NULL,'NOU','NE_PER',NULL,1),(24974,'frijmersum','',NULL,'NOU','NE_PER',NULL,1),(24975,'fuchs','','PND_137219946','NOU','NE_PER',NULL,1),(24976,'f. fuchs','','PND_128299770','NOU','NE_PER',NULL,1),(24977,'fuen','',NULL,'NOU','NE_PER',NULL,1),(24978,'fun','','PND_125960271','NOU','NE_PER',NULL,1),(24979,'fullekemeijer','',NULL,'NOU','NE_PER',NULL,1),(24980,'j. h. fullekemeijer','',NULL,'NOU','NE_PER',NULL,1),(24981,'furstener','',NULL,'NOU','NE_PER',NULL,1),(24982,'furtstner','',NULL,'NOU','NE_PER',NULL,1),(24983,'wed. furstener','',NULL,'NOU','NE_PER',NULL,1),(24984,'furstenhaupt','',NULL,'NOU','NE_PER',NULL,1),(24985,'fürstenhaupt','','PND_127887830','NOU','NE_PER',NULL,1),(24986,'wed. fijkes','',NULL,'NOU','NE_PER',NULL,1),(24987,'gaaes','','PND_122915321','NOU','NE_PER',NULL,1),(24988,'gast','','PND_137230532','NOU','NE_PER',NULL,1),(24989,'chais','','PND_116481471','NOU','NE_PER',NULL,1),(24990,'gaast','','PND_130348562','NOU','NE_PER',NULL,1),(24991,'gause','','PND_136710514','NOU','NE_PER',NULL,1),(24992,'graas','','PND_13491449X','NOU','NE_PER',NULL,1),(24993,'graes','','PND_133945510,PND_136756662','NOU','NE_PER',NULL,1),(24994,'grass','','PND_136950426','NOU','NE_PER',NULL,1),(24995,'schaas','',NULL,'NOU','NE_PER',NULL,1),(24996,'m. j. b. gaaes','',NULL,'NOU','NE_PER',NULL,1),(24997,'gaaswijk','',NULL,'NOU','NE_PER',NULL,1),(24998,'gaaswijck','',NULL,'NOU','NE_PER',NULL,1),(24999,'j. j. gaaswijk','',NULL,'NOU','NE_PER',NULL,1),(25000,'gabaij','',NULL,'NOU','NE_PER',NULL,1),(25001,'gabry','','PND_134854543','NOU','NE_PER',NULL,1),(25002,'gabrij','',NULL,'NOU','NE_PER',NULL,1),(25003,'r. gabaij','',NULL,'NOU','NE_PER',NULL,1),(25004,'gaed','',NULL,'NOU','NE_PER',NULL,1),(25005,'gaet','',NULL,'NOU','NE_PER',NULL,1),(25006,'j. c. gaed','',NULL,'NOU','NE_PER',NULL,1),(25007,'gaertner','','PND_133241904','NOU','NE_PER',NULL,1),(25008,'gardner','','PND_137248601','NOU','NE_PER',NULL,1),(25009,'e. w. c. gaertner','',NULL,'NOU','NE_PER',NULL,1),(25010,'j. d. gaertner','',NULL,'NOU','NE_PER',NULL,1),(25011,'gaffel','',NULL,'NOU','NE_PER',NULL,1),(25012,'n. r. gaffel','',NULL,'NOU','NE_PER',NULL,1),(25013,'galensloot','',NULL,'NOU','NE_PER',NULL,1),(25014,'j. galensloot','',NULL,'NOU','NE_PER',NULL,1),(25015,'gallenkamp','','PND_134226453','NOU','NE_PER',NULL,1),(25016,'j. r. gallenkamp','',NULL,'NOU','NE_PER',NULL,1),(25017,'gampert','','PND_134889622','NOU','NE_PER',NULL,1),(25018,'j. f. g. gampert','',NULL,'NOU','NE_PER',NULL,1),(25019,'gandijn','',NULL,'NOU','NE_PER',NULL,1),(25020,'a. gandijn','',NULL,'NOU','NE_PER',NULL,1),(25021,'gangelhoff','',NULL,'NOU','NE_PER',NULL,1),(25022,'h. gangelhoff','',NULL,'NOU','NE_PER',NULL,1),(25023,'l. h. gans','',NULL,'NOU','NE_PER',NULL,1),(25024,'gantijn','',NULL,'NOU','NE_PER',NULL,1),(25025,'a. gantijn','',NULL,'NOU','NE_PER',NULL,1),(25026,'garach','',NULL,'NOU','NE_PER',NULL,1),(25027,'garman','','PND_133519783','NOU','NE_PER',NULL,1),(25028,'gaerman','',NULL,'NOU','NE_PER',NULL,1),(25029,'g. garman','',NULL,'NOU','NE_PER',NULL,1),(25030,'gartener','',NULL,'NOU','NE_PER',NULL,1),(25031,'h. gartener','',NULL,'NOU','NE_PER',NULL,1),(25032,'gartman','','PND_119117282','NOU','NE_PER',NULL,1),(25033,'gaartman','',NULL,'NOU','NE_PER',NULL,1),(25034,'gaertman','',NULL,'NOU','NE_PER',NULL,1),(25035,'h. gartman','',NULL,'NOU','NE_PER',NULL,1),(25036,'j. gartman','',NULL,'NOU','NE_PER',NULL,1),(25037,'r. ten gast','',NULL,'NOU','NE_PER',NULL,1),(25038,'gastman','','PND_134075870','NOU','NE_PER',NULL,1),(25039,'h. gastman','',NULL,'NOU','NE_PER',NULL,1),(25040,'gauma','',NULL,'NOU','NE_PER',NULL,1),(25041,'p. gauma','',NULL,'NOU','NE_PER',NULL,1),(25042,'gazel','',NULL,'NOU','NE_PER',NULL,1),(25043,'j. gazel','',NULL,'NOU','NE_PER',NULL,1),(25044,'gazeling','',NULL,'NOU','NE_PER',NULL,1),(25045,'j. gazeling','',NULL,'NOU','NE_PER',NULL,1),(25046,'j. c. gebel','',NULL,'NOU','NE_PER',NULL,1),(25047,'gebhardt','','PND_136864023','NOU','NE_PER',NULL,1),(25048,'c. gebhardt','',NULL,'NOU','NE_PER',NULL,1),(25049,'c. w. gebhardt','',NULL,'NOU','NE_PER',NULL,1),(25050,'gebing','','PND_136878164','NOU','NE_PER',NULL,1),(25051,'j. h. gebing','',NULL,'NOU','NE_PER',NULL,1),(25052,'c. v. geel','',NULL,'NOU','NE_PER',NULL,1),(25053,'geelen','','PND_131939351','NOU','NE_PER',NULL,1),(25054,'gelen','','PND_129654744','NOU','NE_PER',NULL,1),(25055,'geleen','','PND_120219859','NOU','NE_PER',NULL,1),(25056,'gheelen','',NULL,'NOU','NE_PER',NULL,1),(25057,'gelenius','','PND_133319067','NOU','NE_PER',NULL,1),(25058,'a. v. geelen','',NULL,'NOU','NE_PER',NULL,1),(25059,'h. geelhoed','',NULL,'NOU','NE_PER',NULL,1),(25060,'geelhuizen','',NULL,'NOU','NE_PER',NULL,1),(25061,'geelkerken','','PND_131834827','NOU','NE_PER',NULL,1),(25062,'h. v. geelkerken','',NULL,'NOU','NE_PER',NULL,1),(25063,'wed. geelkerken','',NULL,'NOU','NE_PER',NULL,1),(25064,'geeren','','PND_135851416','NOU','NE_PER',NULL,1),(25065,'h. de geeren','',NULL,'NOU','NE_PER',NULL,1),(25066,'geeling','',NULL,'NOU','NE_PER',NULL,1),(25067,'gelink','',NULL,'NOU','NE_PER',NULL,1),(25068,'gelingh','',NULL,'NOU','NE_PER',NULL,1),(25069,'gelling','','PND_131872508','NOU','NE_PER',NULL,1),(25070,'ghellinck','','PND_119202921','NOU','NE_PER',NULL,1),(25071,'a. geeling','',NULL,'NOU','NE_PER',NULL,1),(25072,'geerling','','PND_135558220','NOU','NE_PER',NULL,1),(25073,'geerlink','',NULL,'NOU','NE_PER',NULL,1),(25074,'geerlingh','',NULL,'NOU','NE_PER',NULL,1),(25075,'wed. geerling','',NULL,'NOU','NE_PER',NULL,1),(25076,'h. geerlings','',NULL,'NOU','NE_PER',NULL,1),(25077,'j. geerlings','',NULL,'NOU','NE_PER',NULL,1),(25078,'gerlof','',NULL,'NOU','NE_PER',NULL,1),(25079,'geerloff','',NULL,'NOU','NE_PER',NULL,1),(25080,'geerolf','',NULL,'NOU','NE_PER',NULL,1),(25081,'gheerolf','',NULL,'NOU','NE_PER',NULL,1),(25082,'a. j. geerlof','',NULL,'NOU','NE_PER',NULL,1),(25083,'geerlofs','',NULL,'NOU','NE_PER',NULL,1),(25084,'gerlofs','','PND_123587190','NOU','NE_PER',NULL,1),(25085,'geerolfs','',NULL,'NOU','NE_PER',NULL,1),(25086,'j. geerlofs','',NULL,'NOU','NE_PER',NULL,1),(25087,'geefink','',NULL,'NOU','NE_PER',NULL,1),(25088,'c. geefink','',NULL,'NOU','NE_PER',NULL,1),(25089,'j. geesink','',NULL,'NOU','NE_PER',NULL,1),(25090,'geesken','',NULL,'NOU','NE_PER',NULL,1),(25091,'d. geesken','',NULL,'NOU','NE_PER',NULL,1),(25092,'geesman','',NULL,'NOU','NE_PER',NULL,1),(25093,'wed. geesman','',NULL,'NOU','NE_PER',NULL,1),(25094,'geffe','','PND_112684416','NOU','NE_PER',NULL,1),(25095,'t. v. geffe','',NULL,'NOU','NE_PER',NULL,1),(25096,'gelbers','',NULL,'NOU','NE_PER',NULL,1),(25097,'j. p. gelbers','',NULL,'NOU','NE_PER',NULL,1),(25098,'a. de gelder','',NULL,'NOU','NE_PER',NULL,1),(25099,'j. w. de gelder','',NULL,'NOU','NE_PER',NULL,1),(25100,'a. v. gelder','',NULL,'NOU','NE_PER',NULL,1),(25101,'a. j. v. gelder','',NULL,'NOU','NE_PER',NULL,1),(25102,'j. h. v. gelder','',NULL,'NOU','NE_PER',NULL,1),(25103,'cohen v. gelder','',NULL,'NOU','NE_PER',NULL,1),(25104,'j. v. gelingh','',NULL,'NOU','NE_PER',NULL,1),(25105,'gellij','',NULL,'NOU','NE_PER',NULL,1),(25106,'gelij','',NULL,'NOU','NE_PER',NULL,1),(25107,'p. gellij','',NULL,'NOU','NE_PER',NULL,1),(25108,'gelster','',NULL,'NOU','NE_PER',NULL,1),(25109,'j. v. gelster','',NULL,'NOU','NE_PER',NULL,1),(25110,'gemmening','',NULL,'NOU','NE_PER',NULL,1),(25111,'gemmingen','','PND_136623875','NOU','NE_PER',NULL,1),(25112,'h. j. gemmening','',NULL,'NOU','NE_PER',NULL,1),(25113,'genet','','PND_134699831','NOU','NE_PER',NULL,1),(25114,'genot','','PND_10952926X','NOU','NE_PER',NULL,1),(25115,'grendt','',NULL,'NOU','NE_PER',NULL,1),(25116,'j. f. genet','',NULL,'NOU','NE_PER',NULL,1),(25117,'c. genger','',NULL,'NOU','NE_PER',NULL,1),(25118,'wed. a. genger','',NULL,'NOU','NE_PER',NULL,1),(25119,'n. j. v. gent','',NULL,'NOU','NE_PER',NULL,1),(25120,'georgii','','PND_13642922X','NOU','NE_PER',NULL,1),(25121,'j. j. georgij','',NULL,'NOU','NE_PER',NULL,1),(25122,'h. georgij','',NULL,'NOU','NE_PER',NULL,1),(25123,'j. h. gerards','','PND_132734362','NOU','NE_PER',NULL,1),(25124,'geraud','','PND_124326978','NOU','NE_PER',NULL,1),(25125,'p. geraud','',NULL,'NOU','NE_PER',NULL,1),(25126,'gerbert','','PND_136697909','NOU','NE_PER',NULL,1),(25127,'gerbers','','PND_127834419','NOU','NE_PER',NULL,1),(25128,'j. gerbert','','PND_114588341','NOU','NE_PER',NULL,1),(25129,'gerber','','PND_137242808','NOU','NE_PER',NULL,1),(25130,'grebber','','PND_130118257','NOU','NE_PER',NULL,1),(25131,'gerbet','','PND_127981047','NOU','NE_PER',NULL,1),(25132,'j. gerber','',NULL,'NOU','NE_PER',NULL,1),(25133,'gerhards','','PND_136803679','NOU','NE_PER',NULL,1),(25134,'p. w. gerhards','',NULL,'NOU','NE_PER',NULL,1),(25135,'gerken','','PND_137108184','NOU','NE_PER',NULL,1),(25136,'j. gerken','',NULL,'NOU','NE_PER',NULL,1),(25137,'j. a. gerken','',NULL,'NOU','NE_PER',NULL,1),(25138,'j. g. gerlach','','PND_128360909','NOU','NE_PER',NULL,1),(25139,'g. m. gerlach','',NULL,'NOU','NE_PER',NULL,1),(25140,'t. gerlach','',NULL,'NOU','NE_PER',NULL,1),(25141,'german','','PND_136893961,PND_137119593','NOU','NE_PER',NULL,1),(25142,'geerman','',NULL,'NOU','NE_PER',NULL,1),(25143,'e. german','',NULL,'NOU','NE_PER',NULL,1),(25144,'j. j. gerner','',NULL,'NOU','NE_PER',NULL,1),(25145,'geroldi','','PND_13505995X','NOU','NE_PER',NULL,1),(25146,'j. m. geroldi','',NULL,'NOU','NE_PER',NULL,1),(25147,'f. o. gerrits','',NULL,'NOU','NE_PER',NULL,1),(25148,'g. gerrits','',NULL,'NOU','NE_PER',NULL,1),(25149,'g. s. gerrits','',NULL,'NOU','NE_PER',NULL,1),(25150,'h. a. gerrits','',NULL,'NOU','NE_PER',NULL,1),(25151,'l. gerrits','',NULL,'NOU','NE_PER',NULL,1),(25152,'l. s. gerrits','',NULL,'NOU','NE_PER',NULL,1),(25153,'s. gerrits','',NULL,'NOU','NE_PER',NULL,1),(25154,'b. gerritsen','',NULL,'NOU','NE_PER',NULL,1),(25155,'j. gerritsen','','PND_134203577','NOU','NE_PER',NULL,1),(25156,'g. j. gerritsen','',NULL,'NOU','NE_PER',NULL,1),(25157,'gerritze','',NULL,'NOU','NE_PER',NULL,1),(25158,'gerritsse','',NULL,'NOU','NE_PER',NULL,1),(25159,'gerritsze','',NULL,'NOU','NE_PER',NULL,1),(25160,'j. b. gerritze','',NULL,'NOU','NE_PER',NULL,1),(25161,'wed. gerritzen','',NULL,'NOU','NE_PER',NULL,1),(25162,'gerving','','PND_129764329','NOU','NE_PER',NULL,1),(25163,'greving','','PND_136420605','NOU','NE_PER',NULL,1),(25164,'grevink','','PND_119462168','NOU','NE_PER',NULL,1),(25165,'greevink','',NULL,'NOU','NE_PER',NULL,1),(25166,'grevinck','',NULL,'NOU','NE_PER',NULL,1),(25167,'grevinga','',NULL,'NOU','NE_PER',NULL,1),(25168,'grevingius','','PND_121435059','NOU','NE_PER',NULL,1),(25169,'j. v. geuns','',NULL,'NOU','NE_PER',NULL,1),(25170,'geurs','',NULL,'NOU','NE_PER',NULL,1),(25171,'geurts','','PND_13712290X','NOU','NE_PER',NULL,1),(25172,'geurtz','','PND_124122507','NOU','NE_PER',NULL,1),(25173,'geursen','','PND_13175999X','NOU','NE_PER',NULL,1),(25174,'geurtsen','','PND_120172569','NOU','NE_PER',NULL,1),(25175,'a. j. geurs','',NULL,'NOU','NE_PER',NULL,1),(25176,'e. geurs','',NULL,'NOU','NE_PER',NULL,1),(25177,'geut','','PND_116601787','NOU','NE_PER',NULL,1),(25178,'h. j. c. geut','',NULL,'NOU','NE_PER',NULL,1),(25179,'geuzelaar','',NULL,'NOU','NE_PER',NULL,1),(25180,'geverink','',NULL,'NOU','NE_PER',NULL,1),(25181,'g. j. geverink','',NULL,'NOU','NE_PER',NULL,1),(25182,'geijkama','',NULL,'NOU','NE_PER',NULL,1),(25183,'j. geijkama','',NULL,'NOU','NE_PER',NULL,1),(25184,'geijkema','',NULL,'NOU','NE_PER',NULL,1),(25185,'p. geijkema','',NULL,'NOU','NE_PER',NULL,1),(25186,'geijlman','',NULL,'NOU','NE_PER',NULL,1),(25187,'w. geijlman','',NULL,'NOU','NE_PER',NULL,1),(25188,'p. g. witsen geijsbeek','',NULL,'NOU','NE_PER',NULL,1),(25189,'geijt','',NULL,'NOU','NE_PER',NULL,1),(25190,'geyt','',NULL,'NOU','NE_PER',NULL,1),(25191,'p. j. v. geijt','',NULL,'NOU','NE_PER',NULL,1),(25192,'geijtenbeek','',NULL,'NOU','NE_PER',NULL,1),(25193,'gytenbeek','',NULL,'NOU','NE_PER',NULL,1),(25194,'geytenbeek','',NULL,'NOU','NE_PER',NULL,1),(25195,'gijtenbeek','',NULL,'NOU','NE_PER',NULL,1),(25196,'d. r. geijtenbeek','',NULL,'NOU','NE_PER',NULL,1),(25197,'r. geijtenbeek','',NULL,'NOU','NE_PER',NULL,1),(25198,'wed. geijtenbeek','',NULL,'NOU','NE_PER',NULL,1),(25199,'geijzelman','',NULL,'NOU','NE_PER',NULL,1),(25200,'gijzelman','',NULL,'NOU','NE_PER',NULL,1),(25201,'p. m. geijzelman','',NULL,'NOU','NE_PER',NULL,1),(25202,'gezelschap','',NULL,'NOU','NE_PER',NULL,1),(25203,'h. gezelschap','',NULL,'NOU','NE_PER',NULL,1),(25204,'w. gezelschap','',NULL,'NOU','NE_PER',NULL,1),(25205,'j. ghijs','',NULL,'NOU','NE_PER',NULL,1),(25206,'j. w. giese','',NULL,'NOU','NE_PER',NULL,1),(25207,'gieseke','','PND_136471684','NOU','NE_PER',NULL,1),(25208,'giesecke','','PND_137093306','NOU','NE_PER',NULL,1),(25209,'gysker','',NULL,'NOU','NE_PER',NULL,1),(25210,'geyskes','','PND_126052689','NOU','NE_PER',NULL,1),(25211,'giesekam','',NULL,'NOU','NE_PER',NULL,1),(25212,'h. f. gieseke','',NULL,'NOU','NE_PER',NULL,1),(25213,'gieselaar','',NULL,'NOU','NE_PER',NULL,1),(25214,'giselaer','',NULL,'NOU','NE_PER',NULL,1),(25215,'gyselaar','','PND_120473321','NOU','NE_PER',NULL,1),(25216,'gijselaar','','PND_124426794','NOU','NE_PER',NULL,1),(25217,'gijselaer','',NULL,'NOU','NE_PER',NULL,1),(25218,'h. b. gieselaar','',NULL,'NOU','NE_PER',NULL,1),(25219,'gieselman','','PND_121579743','NOU','NE_PER',NULL,1),(25220,'gijselman','',NULL,'NOU','NE_PER',NULL,1),(25221,'giesselman','',NULL,'NOU','NE_PER',NULL,1),(25222,'h. gieselman','',NULL,'NOU','NE_PER',NULL,1),(25223,'m. giesen','',NULL,'NOU','NE_PER',NULL,1),(25224,'l. v. giffen','',NULL,'NOU','NE_PER',NULL,1),(25225,'gilberts','',NULL,'NOU','NE_PER',NULL,1),(25226,'h. gilberts','',NULL,'NOU','NE_PER',NULL,1),(25227,'gilde','','PND_134986709','NOU','NE_PER',NULL,1),(25228,'a. de gilde','',NULL,'NOU','NE_PER',NULL,1),(25229,'jbz.','',NULL,'NOU','NE_PER',NULL,1),(25230,'p. de gilde jbz.','',NULL,'NOU','NE_PER',NULL,1),(25231,'gildemeester','','PND_133615952','NOU','NE_PER',NULL,1),(25232,'gildemeister','','PND_136480934','NOU','NE_PER',NULL,1),(25233,'d. gildemeester','',NULL,'NOU','NE_PER',NULL,1),(25234,'j. f. g. gildemeester','',NULL,'NOU','NE_PER',NULL,1),(25235,'wed. j. p. gildemeester','',NULL,'NOU','NE_PER',NULL,1),(25236,'jufvr. gildemeester','','PND_133615952','NOU','NE_PER',NULL,1),(25237,'gilhuijs','',NULL,'NOU','NE_PER',NULL,1),(25238,'gilhuis','','PND_109667751','NOU','NE_PER',NULL,1),(25239,'gilhuys','',NULL,'NOU','NE_PER',NULL,1),(25240,'gilhuijsen','',NULL,'NOU','NE_PER',NULL,1),(25241,'h. gilhuijs','',NULL,'NOU','NE_PER',NULL,1),(25242,'gillot','','PND_13611931X','NOU','NE_PER',NULL,1),(25243,'j. f. gillot','',NULL,'NOU','NE_PER',NULL,1),(25244,'j. j. gillot','',NULL,'NOU','NE_PER',NULL,1),(25245,'gilsbach','','PND_133410137','NOU','NE_PER',NULL,1),(25246,'h. gilsbach','',NULL,'NOU','NE_PER',NULL,1),(25247,'gins','','PND_13413916X','NOU','NE_PER',NULL,1),(25248,'j. p. gins','',NULL,'NOU','NE_PER',NULL,1),(25249,'gissinger','','PND_131702904','NOU','NE_PER',NULL,1),(25250,'a. gissinger','',NULL,'NOU','NE_PER',NULL,1),(25251,'glaaser','',NULL,'NOU','NE_PER',NULL,1),(25252,'glaser','','PND_137254717','NOU','NE_PER',NULL,1),(25253,'glaserus','','PND_133766098','NOU','NE_PER',NULL,1),(25254,'j. p. glaaser','',NULL,'NOU','NE_PER',NULL,1),(25255,'glad','','PND_135028523','NOU','NE_PER',NULL,1),(25256,'p. w. glad','',NULL,'NOU','NE_PER',NULL,1),(25257,'glahn','','PND_135622506','NOU','NE_PER',NULL,1),(25258,'c. v. glahn','',NULL,'NOU','NE_PER',NULL,1),(25259,'a. glas','',NULL,'NOU','NE_PER',NULL,1),(25260,'glasbergen','','PND_137164343','NOU','NE_PER',NULL,1),(25261,'wesel','','PND_136741037','NOU','NE_PER',NULL,1),(25262,'weesel','',NULL,'NOU','NE_PER',NULL,1),(25263,'wesell','','PND_124855423','NOU','NE_PER',NULL,1),(25264,'wesselus','','PND_121848043','NOU','NE_PER',NULL,1),(25265,'wesselius','','PND_132019884','NOU','NE_PER',NULL,1),(25266,'j. b. wessel glaser','',NULL,'NOU','NE_PER',NULL,1),(25267,'j. d. glaser','',NULL,'NOU','NE_PER',NULL,1),(25268,'j. e. glaser','',NULL,'NOU','NE_PER',NULL,1),(25269,'j. m. glaser','',NULL,'NOU','NE_PER',NULL,1),(25270,'glavimans','','PND_102847207','NOU','NE_PER',NULL,1),(25271,'p. glavimans','',NULL,'NOU','NE_PER',NULL,1),(25272,'glazer','','PND_135875447','NOU','NE_PER',NULL,1),(25273,'glaazer','',NULL,'NOU','NE_PER',NULL,1),(25274,'j. b. glazer','',NULL,'NOU','NE_PER',NULL,1),(25275,'m. glazer','',NULL,'NOU','NE_PER',NULL,1),(25276,'gleim','','PND_134386167','NOU','NE_PER',NULL,1),(25277,'glim','','PND_129125415','NOU','NE_PER',NULL,1),(25278,'gleimius','','PND_121945138','NOU','NE_PER',NULL,1),(25279,'h. gleim','',NULL,'NOU','NE_PER',NULL,1),(25280,'t. gleim','',NULL,'NOU','NE_PER',NULL,1),(25281,'glimmer','','PND_116663456','NOU','NE_PER',NULL,1),(25282,'glimmerus','',NULL,'NOU','NE_PER',NULL,1),(25283,'de glimmer','',NULL,'NOU','NE_PER',NULL,1),(25284,'glusenkamp','',NULL,'NOU','NE_PER',NULL,1),(25285,'goblé','',NULL,'NOU','NE_PER',NULL,1),(25286,'p. gobel','',NULL,'NOU','NE_PER',NULL,1),(25287,'gobi','','PND_134192397','NOU','NE_PER',NULL,1),(25288,'a. gobi\'s','',NULL,'NOU','NE_PER',NULL,1),(25289,'gochetz','',NULL,'NOU','NE_PER',NULL,1),(25290,'l. s. godfried','',NULL,'NOU','NE_PER',NULL,1),(25291,'r. s. godfried','',NULL,'NOU','NE_PER',NULL,1),(25292,'godefroij','',NULL,'NOU','NE_PER',NULL,1),(25293,'godefroi','','PND_136922058','NOU','NE_PER',NULL,1),(25294,'godefroy','','PND_136922058','NOU','NE_PER',NULL,1),(25295,'godefrooy','',NULL,'NOU','NE_PER',NULL,1),(25296,'goodefroy','',NULL,'NOU','NE_PER',NULL,1),(25297,'godeffroij','',NULL,'NOU','NE_PER',NULL,1),(25298,'godefrooij','',NULL,'NOU','NE_PER',NULL,1),(25299,'h. godefroij','',NULL,'NOU','NE_PER',NULL,1),(25300,'p. a. godefroij','',NULL,'NOU','NE_PER',NULL,1),(25301,'mejufvrouw','',NULL,'NOU','NE_PER',NULL,1),(25302,'mejufvr. m. godefroij','',NULL,'NOU','NE_PER',NULL,1),(25303,'godschalx','',NULL,'NOU','NE_PER',NULL,1),(25304,'godschalks','',NULL,'NOU','NE_PER',NULL,1),(25305,'j. godschalk','','PND_127347755','NOU','NE_PER',NULL,1),(25306,'goe','',NULL,'NOU','NE_PER',NULL,1),(25307,'e. de goe','',NULL,'NOU','NE_PER',NULL,1),(25308,'h. de goe','',NULL,'NOU','NE_PER',NULL,1),(25309,'goedeinde','',NULL,'NOU','NE_PER',NULL,1),(25310,'godines','',NULL,'NOU','NE_PER',NULL,1),(25311,'n. a. goedeinde','',NULL,'NOU','NE_PER',NULL,1),(25312,'goederman','',NULL,'NOU','NE_PER',NULL,1),(25313,'f. goederman','',NULL,'NOU','NE_PER',NULL,1),(25314,'goedhard','','PND_108718417','NOU','NE_PER',NULL,1),(25315,'gothard','','PND_128799471','NOU','NE_PER',NULL,1),(25316,'goethardus','',NULL,'NOU','NE_PER',NULL,1),(25317,'goedhart','','PND_136719155','NOU','NE_PER',NULL,1),(25318,'goethart','',NULL,'NOU','NE_PER',NULL,1),(25319,'d. goedhard','',NULL,'NOU','NE_PER',NULL,1),(25320,'f. goedhard','',NULL,'NOU','NE_PER',NULL,1),(25321,'goedknecht','',NULL,'NOU','NE_PER',NULL,1),(25322,'goedknegt','',NULL,'NOU','NE_PER',NULL,1),(25323,'p. goedknecht','',NULL,'NOU','NE_PER',NULL,1),(25324,'wed. goedman','',NULL,'NOU','NE_PER',NULL,1),(25325,'goekel','',NULL,'NOU','NE_PER',NULL,1),(25326,'gockel','','PND_136509045','NOU','NE_PER',NULL,1),(25327,'göckel','','PND_128692855','NOU','NE_PER',NULL,1),(25328,'gockelius','','PND_130488186','NOU','NE_PER',NULL,1),(25329,'b. a. goekel','',NULL,'NOU','NE_PER',NULL,1),(25330,'j. v. d. goes','',NULL,'NOU','NE_PER',NULL,1),(25331,'j. w. v. d. goes','',NULL,'NOU','NE_PER',NULL,1),(25332,'de goese','',NULL,'NOU','NE_PER',NULL,1),(25333,'hemsing','','PND_136651712','NOU','NE_PER',NULL,1),(25334,'eemsinck','',NULL,'NOU','NE_PER',NULL,1),(25335,'hemsinck','',NULL,'NOU','NE_PER',NULL,1),(25336,'hemsingh','',NULL,'NOU','NE_PER',NULL,1),(25337,'goetzee','','PND_103768238','NOU','NE_PER',NULL,1),(25338,'n. w. goetzee','',NULL,'NOU','NE_PER',NULL,1),(25339,'p. goeverneur','',NULL,'NOU','NE_PER',NULL,1),(25340,'goglin','',NULL,'NOU','NE_PER',NULL,1),(25341,'j. a. goglin','',NULL,'NOU','NE_PER',NULL,1),(25342,'gohren','','PND_133410331','NOU','NE_PER',NULL,1),(25343,'v. gohren','',NULL,'NOU','NE_PER',NULL,1),(25344,'golberding','',NULL,'NOU','NE_PER',NULL,1),(25345,'golberdinge','',NULL,'NOU','NE_PER',NULL,1),(25346,'golberdingen','',NULL,'NOU','NE_PER',NULL,1),(25347,'goldberg','','PND_137206542','NOU','NE_PER',NULL,1),(25348,'wed. goldberg','',NULL,'NOU','NE_PER',NULL,1),(25349,'goldewijk','','PND_130161829','NOU','NE_PER',NULL,1),(25350,'d. goldewijk','',NULL,'NOU','NE_PER',NULL,1),(25351,'goldsmit','','PND_118565397','NOU','NE_PER',NULL,1),(25352,'goldsmid','','PND_13694504X','NOU','NE_PER',NULL,1),(25353,'goldsmïd','',NULL,'NOU','NE_PER',NULL,1),(25354,'goltsmit','','PND_116764120','NOU','NE_PER',NULL,1),(25355,'goldsmidt','',NULL,'NOU','NE_PER',NULL,1),(25356,'goldsmidssen','',NULL,'NOU','NE_PER',NULL,1),(25357,'e. j. goldsmit','',NULL,'NOU','NE_PER',NULL,1),(25358,'j. goll','',NULL,'NOU','NE_PER',NULL,1),(25359,'p. h. goll','',NULL,'NOU','NE_PER',NULL,1),(25360,'gompelman','',NULL,'NOU','NE_PER',NULL,1),(25361,'j. gompelman','',NULL,'NOU','NE_PER',NULL,1),(25362,'gompers','','PND_129263346','NOU','NE_PER',NULL,1),(25363,'gomperts','','PND_126429952','NOU','NE_PER',NULL,1),(25364,'gompertz','','PND_136350275','NOU','NE_PER',NULL,1),(25365,'j. l. gompers','',NULL,'NOU','NE_PER',NULL,1),(25366,'p. h. gomperts','',NULL,'NOU','NE_PER',NULL,1),(25367,'j. gompertz','',NULL,'NOU','NE_PER',NULL,1),(25368,'gonkel','',NULL,'NOU','NE_PER',NULL,1),(25369,'j. j. gonkel','',NULL,'NOU','NE_PER',NULL,1),(25370,'gonzal','','PND_124558100','NOU','NE_PER',NULL,1),(25371,'p. gonzal','',NULL,'NOU','NE_PER',NULL,1),(25372,'h. j. v. gool','',NULL,'NOU','NE_PER',NULL,1),(25373,'a. v. goor','',NULL,'NOU','NE_PER',NULL,1),(25374,'c. v. goor','',NULL,'NOU','NE_PER',NULL,1),(25375,'wed. v. goor','',NULL,'NOU','NE_PER',NULL,1),(25376,'j. goosen','',NULL,'NOU','NE_PER',NULL,1),(25377,'h. goossens','',NULL,'NOU','NE_PER',NULL,1),(25378,'h. j. goossens','',NULL,'NOU','NE_PER',NULL,1),(25379,'goot','','PND_127865098','NOU','NE_PER',NULL,1),(25380,'god','','PND_13362434X','NOU','NE_PER',NULL,1),(25381,'godt','','PND_13420736X','NOU','NE_PER',NULL,1),(25382,'goth','','PND_135833701','NOU','NE_PER',NULL,1),(25383,'m. v. d. goot','',NULL,'NOU','NE_PER',NULL,1),(25384,'wed. gordon','',NULL,'NOU','NE_PER',NULL,1),(25385,'gori','','PND_136626882','NOU','NE_PER',NULL,1),(25386,'groy','',NULL,'NOU','NE_PER',NULL,1),(25387,'g. gori','',NULL,'NOU','NE_PER',NULL,1),(25388,'goriou','',NULL,'NOU','NE_PER',NULL,1),(25389,'m. goriou','',NULL,'NOU','NE_PER',NULL,1),(25390,'gorkum','','PND_133465454','NOU','NE_PER',NULL,1),(25391,'h. v. gorkum','',NULL,'NOU','NE_PER',NULL,1),(25392,'gorres','','PND_122955463','NOU','NE_PER',NULL,1),(25393,'gorez','',NULL,'NOU','NE_PER',NULL,1),(25394,'r. gorres','',NULL,'NOU','NE_PER',NULL,1),(25395,'a. gorter','','PND_127782710','NOU','NE_PER',NULL,1),(25396,'c. gorter','','PND_135940621','NOU','NE_PER',NULL,1),(25397,'o. g. gorter','',NULL,'NOU','NE_PER',NULL,1),(25398,'gortman','',NULL,'NOU','NE_PER',NULL,1),(25399,'grootman','',NULL,'NOU','NE_PER',NULL,1),(25400,'j. b. gortman','',NULL,'NOU','NE_PER',NULL,1),(25401,'gortmans','',NULL,'NOU','NE_PER',NULL,1),(25402,'grootmans','',NULL,'NOU','NE_PER',NULL,1),(25403,'t. p. gortmans','',NULL,'NOU','NE_PER',NULL,1),(25404,'f. h. gosch','',NULL,'NOU','NE_PER',NULL,1),(25405,'gosing','',NULL,'NOU','NE_PER',NULL,1),(25406,'h. gosing','',NULL,'NOU','NE_PER',NULL,1),(25407,'gosman','','PND_134665244','NOU','NE_PER',NULL,1),(25408,'goesman','',NULL,'NOU','NE_PER',NULL,1),(25409,'h. gosman','',NULL,'NOU','NE_PER',NULL,1),(25410,'p. h. gossenberg','',NULL,'NOU','NE_PER',NULL,1),(25411,'gotjes','',NULL,'NOU','NE_PER',NULL,1),(25412,'götjes','',NULL,'NOU','NE_PER',NULL,1),(25413,'gootjes','','PND_109668359','NOU','NE_PER',NULL,1),(25414,'wed. gotjes','',NULL,'NOU','NE_PER',NULL,1),(25415,'götlich','','PND_128639776','NOU','NE_PER',NULL,1),(25416,'c. götlich','',NULL,'NOU','NE_PER',NULL,1),(25417,'gotting','','PND_128419113','NOU','NE_PER',NULL,1),(25418,'l. gotting','',NULL,'NOU','NE_PER',NULL,1),(25419,'gottmer','',NULL,'NOU','NE_PER',NULL,1),(25420,'wed. c. gottmer','',NULL,'NOU','NE_PER',NULL,1),(25421,'gouda','','PND_136316638','NOU','NE_PER',NULL,1),(25422,'wed. gouda','',NULL,'NOU','NE_PER',NULL,1),(25423,'gouverneur','','PND_133769178','NOU','NE_PER',NULL,1),(25424,'b. w. gouverneur','',NULL,'NOU','NE_PER',NULL,1),(25425,'c. w. de graaff','',NULL,'NOU','NE_PER',NULL,1),(25426,'h. de graaff','',NULL,'NOU','NE_PER',NULL,1),(25427,'wed. de graaff','',NULL,'NOU','NE_PER',NULL,1),(25428,'graafland','','PND_133449769','NOU','NE_PER',NULL,1),(25429,'graafland,','',NULL,'NOU','NE_PER',NULL,1),(25430,'j. graafland','',NULL,'NOU','NE_PER',NULL,1),(25431,'j. graafland jz.','',NULL,'NOU','NE_PER',NULL,1),(25432,'j. c. graafland pietersz.','',NULL,'NOU','NE_PER',NULL,1),(25433,'graavestein','',NULL,'NOU','NE_PER',NULL,1),(25434,'gravestein','',NULL,'NOU','NE_PER',NULL,1),(25435,'gravesteyn','','PND_100909906','NOU','NE_PER',NULL,1),(25436,'gravestijn','',NULL,'NOU','NE_PER',NULL,1),(25437,'a. graavestein','',NULL,'NOU','NE_PER',NULL,1),(25438,'graffelman','',NULL,'NOU','NE_PER',NULL,1),(25439,'a. graffelman','',NULL,'NOU','NE_PER',NULL,1),(25440,'gräfner','','PND_13267923X','NOU','NE_PER',NULL,1),(25441,'gräffner','','PND_132807386','NOU','NE_PER',NULL,1),(25442,'j. gräfner','',NULL,'NOU','NE_PER',NULL,1),(25443,'grafsteede','',NULL,'NOU','NE_PER',NULL,1),(25444,'grafstede','',NULL,'NOU','NE_PER',NULL,1),(25445,'c. d. grafsteede','',NULL,'NOU','NE_PER',NULL,1),(25446,'grampel','',NULL,'NOU','NE_PER',NULL,1),(25447,'e. v. d. grampel','',NULL,'NOU','NE_PER',NULL,1),(25448,'j. v. d. grampel','',NULL,'NOU','NE_PER',NULL,1),(25449,'gramser','',NULL,'NOU','NE_PER',NULL,1),(25450,'garmers','','PND_136366023','NOU','NE_PER',NULL,1),(25451,'w. gramser','',NULL,'NOU','NE_PER',NULL,1),(25452,'grand','','PND_137183291','RES(type=foreign)','NE_PER',NULL,1),(25453,'grant','','PND_137054238','RES(type=foreign)','NE_PER',NULL,1),(25454,'le grand','','PND_137183291','NOU','NE_PER',NULL,1),(25455,'grandeman','',NULL,'NOU','NE_PER',NULL,1),(25456,'h. grandeman','',NULL,'NOU','NE_PER',NULL,1),(25457,'grange','','PND_13586416X','RES(type=foreign)','NE_PER',NULL,1),(25458,'p. a. la grange','',NULL,'NOU','NE_PER',NULL,1),(25459,'gras','','PND_137209010','RES(type=foreign)','NE_PER',NULL,1),(25460,'grez','','PND_130346365','RES(type=foreign)','NE_PER',NULL,1),(25461,'grasé','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(25462,'geers','','PND_136138462','RES(type=foreign)','NE_PER',NULL,1),(25463,'gerse','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(25464,'geerds','','PND_124930255','RES(type=foreign)','NE_PER',NULL,1),(25465,'geerts','','PND_136021581','RES(type=foreign)','NE_PER',NULL,1),(25466,'gersen','','PND_13369576X','RES(type=foreign)','NE_PER',NULL,1),(25467,'geersen','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(25468,'gerssen','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(25469,'gertsen','','PND_13155641X','RES(type=foreign)','NE_PER',NULL,1),(25470,'geertsen','','PND_124222803','RES(type=foreign)','NE_PER',NULL,1),(25471,'geertsz.','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(25472,'h. a. le gras','',NULL,'NOU','NE_PER',NULL,1),(25473,'graskamp','','PND_123375088','NOU','NE_PER',NULL,1),(25474,'a. graskamp','',NULL,'NOU','NE_PER',NULL,1),(25475,'wed. grave','',NULL,'NOU','NE_PER',NULL,1),(25476,'wed. s\'gravenweert','',NULL,'NOU','NE_PER',NULL,1),(25477,'greef','','PND_137258550','NOU','NE_PER',NULL,1),(25478,'graf','','PND_137228244','NOU','NE_PER',NULL,1),(25479,'greeff','','PND_136123996','NOU','NE_PER',NULL,1),(25480,'cherf','',NULL,'NOU','NE_PER',NULL,1),(25481,'de greef','',NULL,'NOU','NE_PER',NULL,1),(25482,'greefkes','',NULL,'NOU','NE_PER',NULL,1),(25483,'n. greefkes','',NULL,'NOU','NE_PER',NULL,1),(25484,'greeve','','PND_135222745','NOU','NE_PER',NULL,1),(25485,'greve','','PND_137256361','NOU','NE_PER',NULL,1),(25486,'grevy','',NULL,'NOU','NE_PER',NULL,1),(25487,'grévy','','PND_119064693','NOU','NE_PER',NULL,1),(25488,'gerver','',NULL,'NOU','NE_PER',NULL,1),(25489,'grevel','','PND_136887309','NOU','NE_PER',NULL,1),(25490,'grével','',NULL,'NOU','NE_PER',NULL,1),(25491,'chervet','','PND_129518522','NOU','NE_PER',NULL,1),(25492,'c. h. greeve','',NULL,'NOU','NE_PER',NULL,1),(25493,'j. b. g. greeve','',NULL,'NOU','NE_PER',NULL,1),(25494,'j. greeve','',NULL,'NOU','NE_PER',NULL,1),(25495,'greeveling','',NULL,'NOU','NE_PER',NULL,1),(25496,'greveling','','PND_114219346','NOU','NE_PER',NULL,1),(25497,'grevelink','','PND_116833068','NOU','NE_PER',NULL,1),(25498,'j. greeveling','',NULL,'NOU','NE_PER',NULL,1),(25499,'greewe','',NULL,'NOU','NE_PER',NULL,1),(25500,'g. j. greewe','',NULL,'NOU','NE_PER',NULL,1),(25501,'grebner','','PND_135852854','NOU','NE_PER',NULL,1),(25502,'gerbens','','PND_129946222','NOU','NE_PER',NULL,1),(25503,'g. j. grebner','',NULL,'NOU','NE_PER',NULL,1),(25504,'p. gregoire','',NULL,'NOU','NE_PER',NULL,1),(25505,'greiter','','PND_135586046','NOU','NE_PER',NULL,1),(25506,'j. j. greiter','',NULL,'NOU','NE_PER',NULL,1),(25507,'greive','','PND_123668026','NOU','NE_PER',NULL,1),(25508,'p. greive','',NULL,'NOU','NE_PER',NULL,1),(25509,'grens','','PND_129389110','NOU','NE_PER',NULL,1),(25510,'p. p. grens','',NULL,'NOU','NE_PER',NULL,1),(25511,'greper','',NULL,'NOU','NE_PER',NULL,1),(25512,'j. p. greper','',NULL,'NOU','NE_PER',NULL,1),(25513,'j. h. greper','',NULL,'NOU','NE_PER',NULL,1),(25514,'greutemeijer','',NULL,'NOU','NE_PER',NULL,1),(25515,'t. greutemeijer','',NULL,'NOU','NE_PER',NULL,1),(25516,'gezusters','',NULL,'NOU','NE_PER',NULL,1),(25517,'gezusters de greuve','',NULL,'NOU','NE_PER',NULL,1),(25518,'g. greve','',NULL,'NOU','NE_PER',NULL,1),(25519,'wed. grével','',NULL,'NOU','NE_PER',NULL,1),(25520,'grevinge','',NULL,'NOU','NE_PER',NULL,1),(25521,'gerrevink','',NULL,'NOU','NE_PER',NULL,1),(25522,'e. greving','',NULL,'NOU','NE_PER',NULL,1),(25523,'j. greving','','PND_124554768','NOU','NE_PER',NULL,1),(25524,'r. g. griethuisen','',NULL,'NOU','NE_PER',NULL,1),(25525,'griette','',NULL,'NOU','NE_PER',NULL,1),(25526,'g. griette','',NULL,'NOU','NE_PER',NULL,1),(25527,'grim','','PND_13691683X','NOU','NE_PER',NULL,1),(25528,'grimmius','','PND_132391481','NOU','NE_PER',NULL,1),(25529,'grimm','','PND_13721104X','NOU','NE_PER',NULL,1),(25530,'j. w. c. grim','',NULL,'NOU','NE_PER',NULL,1),(25531,'m. grimmius','',NULL,'NOU','NE_PER',NULL,1),(25532,'griot','','PND_126444226','NOU','NE_PER',NULL,1),(25533,'grisanti','','PND_133093441','NOU','NE_PER',NULL,1),(25534,'l. grisanti','',NULL,'NOU','NE_PER',NULL,1),(25535,'j. grittens','',NULL,'NOU','NE_PER',NULL,1),(25536,'grivel','','PND_134197658','NOU','NE_PER',NULL,1),(25537,'h. grivel','',NULL,'NOU','NE_PER',NULL,1),(25538,'j. b. groebe','',NULL,'NOU','NE_PER',NULL,1),(25539,'d. groen','',NULL,'NOU','NE_PER',NULL,1),(25540,'g. h. groen','',NULL,'NOU','NE_PER',NULL,1),(25541,'h. groen','',NULL,'NOU','NE_PER',NULL,1),(25542,'j. h. groen','',NULL,'NOU','NE_PER',NULL,1),(25543,'l. s. groen','',NULL,'NOU','NE_PER',NULL,1),(25544,'wed. m. groen','',NULL,'NOU','NE_PER',NULL,1),(25545,'d. de groen','',NULL,'NOU','NE_PER',NULL,1),(25546,'groenemeijer','',NULL,'NOU','NE_PER',NULL,1),(25547,'groenemeyer','','PND_112231500','NOU','NE_PER',NULL,1),(25548,'h. groenemeijer','',NULL,'NOU','NE_PER',NULL,1),(25549,'j. f. c. groenemeijer','',NULL,'NOU','NE_PER',NULL,1),(25550,'groenenberg','','PND_12644501X','NOU','NE_PER',NULL,1),(25551,'groenenbergh','',NULL,'NOU','NE_PER',NULL,1),(25552,'groenenbergius','',NULL,'NOU','NE_PER',NULL,1),(25553,'c. groenenberg','',NULL,'NOU','NE_PER',NULL,1),(25554,'j. h. groenenberg','',NULL,'NOU','NE_PER',NULL,1),(25555,'groeneveld','','PND_136795463','NOU','NE_PER',NULL,1),(25556,'groenevelt','','PND_128950307','NOU','NE_PER',NULL,1),(25557,'groeneveldt','','PND_119214563','NOU','NE_PER',NULL,1),(25558,'gronsveld','',NULL,'NOU','NE_PER',NULL,1),(25559,'gronsvelt','',NULL,'NOU','NE_PER',NULL,1),(25560,'b. groeneveld','',NULL,'NOU','NE_PER',NULL,1),(25561,'j. groeneveld','',NULL,'NOU','NE_PER',NULL,1),(25562,'m. groeneveld','',NULL,'NOU','NE_PER',NULL,1),(25563,'wed. groeneveld','',NULL,'NOU','NE_PER',NULL,1),(25564,'g. groenevelt','',NULL,'NOU','NE_PER',NULL,1),(25565,'groeneweg','','PND_128011394','NOU','NE_PER',NULL,1),(25566,'groenewal','',NULL,'NOU','NE_PER',NULL,1),(25567,'groenenweg','',NULL,'NOU','NE_PER',NULL,1),(25568,'groenewege','','PND_130140449','NOU','NE_PER',NULL,1),(25569,'groeneweege','',NULL,'NOU','NE_PER',NULL,1),(25570,'g. l. groeneweg','',NULL,'NOU','NE_PER',NULL,1),(25571,'j. groenewoud','',NULL,'NOU','NE_PER',NULL,1),(25572,'l. groenewoud','',NULL,'NOU','NE_PER',NULL,1),(25573,'groenhoff','','PND_127635807','NOU','NE_PER',NULL,1),(25574,'groenhof','',NULL,'NOU','NE_PER',NULL,1),(25575,'h. d. groenhoff','',NULL,'NOU','NE_PER',NULL,1),(25576,'groensmit','','PND_127100350','NOU','NE_PER',NULL,1),(25577,'b. groensmit','',NULL,'NOU','NE_PER',NULL,1),(25578,'grol','','PND_136412521','NOU','NE_PER',NULL,1),(25579,'groll','','PND_137244053','NOU','NE_PER',NULL,1),(25580,'grolius','',NULL,'NOU','NE_PER',NULL,1),(25581,'c. grol','',NULL,'NOU','NE_PER',NULL,1),(25582,'g. groll','',NULL,'NOU','NE_PER',NULL,1),(25583,'grolleman','','PND_125674120','NOU','NE_PER',NULL,1),(25584,'j. grolleman','',NULL,'NOU','NE_PER',NULL,1),(25585,'gronde','','PND_135557151','NOU','NE_PER',NULL,1),(25586,'v. d. gronde','',NULL,'NOU','NE_PER',NULL,1),(25587,'v. hardenberg','',NULL,'NOU','NE_PER',NULL,1),(25588,'grondeling','',NULL,'NOU','NE_PER',NULL,1),(25589,'j. c. grondeling','',NULL,'NOU','NE_PER',NULL,1),(25590,'gronden','','PND_132715163','NOU','NE_PER',NULL,1),(25591,'j. r. v. d. gronden','',NULL,'NOU','NE_PER',NULL,1),(25592,'c. groot','',NULL,'NOU','NE_PER',NULL,1),(25593,'a. de groot','','PND_105744808','NOU','NE_PER',NULL,1),(25594,'hottentot','',NULL,'NOU','NE_PER',NULL,1),(25595,'a. j. hottentot de groot','',NULL,'NOU','NE_PER',NULL,1),(25596,'b. j. de groot','',NULL,'NOU','NE_PER',NULL,1),(25597,'f. de groot','','PND_128011742','NOU','NE_PER',NULL,1),(25598,'g. de groot','','PND_127369082','NOU','NE_PER',NULL,1),(25599,'h. c. de groot','',NULL,'NOU','NE_PER',NULL,1),(25600,'j. de groot','','PND_127872221','NOU','NE_PER',NULL,1),(25601,'j. j. de groot','',NULL,'NOU','NE_PER',NULL,1),(25602,'n. de groot','',NULL,'NOU','NE_PER',NULL,1),(25603,'n. h. de groot','',NULL,'NOU','NE_PER',NULL,1),(25604,'de groot','',NULL,'NOU','NE_PER',NULL,1),(25605,'wed. w. de groot','',NULL,'NOU','NE_PER',NULL,1),(25606,'h. w. groote','',NULL,'NOU','NE_PER',NULL,1),(25607,'grootendorst','','PND_135850304','NOU','NE_PER',NULL,1),(25608,'grotendorst','','PND_136657125','NOU','NE_PER',NULL,1),(25609,'a. grootendorst','',NULL,'NOU','NE_PER',NULL,1),(25610,'grootjan','',NULL,'NOU','NE_PER',NULL,1),(25611,'c. grootjan','',NULL,'NOU','NE_PER',NULL,1),(25612,'grootveld','',NULL,'NOU','NE_PER',NULL,1),(25613,'grootvelt','',NULL,'NOU','NE_PER',NULL,1),(25614,'grootveldt','','PND_130868159','NOU','NE_PER',NULL,1),(25615,'j. c. v. grootveld','',NULL,'NOU','NE_PER',NULL,1),(25616,'grootwe','',NULL,'NOU','NE_PER',NULL,1),(25617,'h. v. grootwe','',NULL,'NOU','NE_PER',NULL,1),(25618,'grosch','','PND_137084374','NOU','NE_PER',NULL,1),(25619,'gros','','PND_137242417','NOU','NE_PER',NULL,1),(25620,'groos','','PND_137119836','NOU','NE_PER',NULL,1),(25621,'gross','','PND_137205031','NOU','NE_PER',NULL,1),(25622,'grosz','','PND_135868777','NOU','NE_PER',NULL,1),(25623,'grossius','','PND_130831700','NOU','NE_PER',NULL,1),(25624,'görtz','','PND_13703587X','NOU','NE_PER',NULL,1),(25625,'goorts','',NULL,'NOU','NE_PER',NULL,1),(25626,'gorssius','',NULL,'NOU','NE_PER',NULL,1),(25627,'w. grosch','','PND_105200387','NOU','NE_PER',NULL,1),(25628,'groszman','','PND_106611623','NOU','NE_PER',NULL,1),(25629,'a. groszman','',NULL,'NOU','NE_PER',NULL,1),(25630,'grude','','PND_134590406','NOU','NE_PER',NULL,1),(25631,'c. grude','',NULL,'NOU','NE_PER',NULL,1),(25632,'gruelman','',NULL,'NOU','NE_PER',NULL,1),(25633,'gruner','','PND_137266405','NOU','NE_PER',NULL,1),(25634,'h. gruner','','PND_13111395X','NOU','NE_PER',NULL,1),(25635,'gruting','','PND_10159044X','NOU','NE_PER',NULL,1),(25636,'g. van gruting','',NULL,'NOU','NE_PER',NULL,1),(25637,'d. j. v. gruting','',NULL,'NOU','NE_PER',NULL,1),(25638,'grijus','',NULL,'NOU','NE_PER',NULL,1),(25639,'grey','','PND_136653782','NOU','NE_PER',NULL,1),(25640,'gier','','PND_135956919','NOU','NE_PER',NULL,1),(25641,'f. c. grijus','',NULL,'NOU','NE_PER',NULL,1),(25642,'n. j. grijp','',NULL,'NOU','NE_PER',NULL,1),(25643,'f. j. de grijs','',NULL,'NOU','NE_PER',NULL,1),(25644,'c. de grijs','',NULL,'NOU','NE_PER',NULL,1),(25645,'gubblin','',NULL,'NOU','NE_PER',NULL,1),(25646,'j. gubblin','',NULL,'NOU','NE_PER',NULL,1),(25647,'gude','','PND_137027559','NOU','NE_PER',NULL,1),(25648,'guide','','PND_131214187','NOU','NE_PER',NULL,1),(25649,'j. c. gude','',NULL,'NOU','NE_PER',NULL,1),(25650,'guerit','',NULL,'NOU','NE_PER',NULL,1),(25651,'wed. guerit','',NULL,'NOU','NE_PER',NULL,1),(25652,'guichard','','PND_137229623','NOU','NE_PER',NULL,1),(25653,'j. guichard','','PND_133461734','NOU','NE_PER',NULL,1),(25654,'m. guide','',NULL,'NOU','NE_PER',NULL,1),(25655,'guiding','',NULL,'NOU','NE_PER',NULL,1),(25656,'guding','',NULL,'NOU','NE_PER',NULL,1),(25657,'gueding','',NULL,'NOU','NE_PER',NULL,1),(25658,'h. guiding','',NULL,'NOU','NE_PER',NULL,1),(25659,'guignart','',NULL,'NOU','NE_PER',NULL,1),(25660,'j. guignart','',NULL,'NOU','NE_PER',NULL,1),(25661,'guilliers','',NULL,'NOU','NE_PER',NULL,1),(25662,'e. guilliers','',NULL,'NOU','NE_PER',NULL,1),(25663,'guilini','','PND_134792610','NOU','NE_PER',NULL,1),(25664,'gulink','',NULL,'NOU','NE_PER',NULL,1),(25665,'f. guilini','',NULL,'NOU','NE_PER',NULL,1),(25666,'guillot','','PND_136197256','NOU','NE_PER',NULL,1),(25667,'guillod','','PND_129920673','NOU','NE_PER',NULL,1),(25668,'j. guillot','',NULL,'NOU','NE_PER',NULL,1),(25669,'guin','','PND_13379296X','NOU','NE_PER',NULL,1),(25670,'gun','','PND_135561566','NOU','NE_PER',NULL,1),(25671,'t. c. guin','',NULL,'NOU','NE_PER',NULL,1),(25672,'guinders','',NULL,'NOU','NE_PER',NULL,1),(25673,'guijnders','',NULL,'NOU','NE_PER',NULL,1),(25674,'j. guinders','',NULL,'NOU','NE_PER',NULL,1),(25675,'gulcher','',NULL,'NOU','NE_PER',NULL,1),(25676,'gülcher','','PND_134037049','NOU','NE_PER',NULL,1),(25677,'c. f. gulcher','',NULL,'NOU','NE_PER',NULL,1),(25678,'j. h. gulcher','',NULL,'NOU','NE_PER',NULL,1),(25679,'th. gulcher','',NULL,'NOU','NE_PER',NULL,1),(25680,'wed. gulcher','',NULL,'NOU','NE_PER',NULL,1),(25681,'wed. j. v. gulik','',NULL,'NOU','NE_PER',NULL,1),(25682,'gullen','','PND_126242615','NOU','NE_PER',NULL,1),(25683,'h. gullen','',NULL,'NOU','NE_PER',NULL,1),(25684,'a. v. d. gun','',NULL,'NOU','NE_PER',NULL,1),(25685,'gundelach','','PND_136943519','NOU','NE_PER',NULL,1),(25686,'d. gundelach','',NULL,'NOU','NE_PER',NULL,1),(25687,'d. gunst','',NULL,'NOU','NE_PER',NULL,1),(25688,'guntus','',NULL,'NOU','NE_PER',NULL,1),(25689,'guint','',NULL,'NOU','NE_PER',NULL,1),(25690,'d. guntus','',NULL,'NOU','NE_PER',NULL,1),(25691,'guntzgen','',NULL,'NOU','NE_PER',NULL,1),(25692,'g. a. v. guntzgen','',NULL,'NOU','NE_PER',NULL,1),(25693,'j. p. c. v. guntzgen','',NULL,'NOU','NE_PER',NULL,1),(25694,'guselman','',NULL,'NOU','NE_PER',NULL,1),(25695,'p. guselman','',NULL,'NOU','NE_PER',NULL,1),(25696,'gutermuth','','PND_130967866','NOU','NE_PER',NULL,1),(25697,'j. gutermuth','',NULL,'NOU','NE_PER',NULL,1),(25698,'j. guijnders','',NULL,'NOU','NE_PER',NULL,1),(25699,'p. g. gijsbeck','',NULL,'NOU','NE_PER',NULL,1),(25700,'gijsderver','',NULL,'NOU','NE_PER',NULL,1),(25701,'g. m. gijsderver','',NULL,'NOU','NE_PER',NULL,1),(25702,'gijsendorfer','',NULL,'NOU','NE_PER',NULL,1),(25703,'gijsendörffer','',NULL,'NOU','NE_PER',NULL,1),(25704,'geijsendorffer','',NULL,'NOU','NE_PER',NULL,1),(25705,'s. gijsendorfer','',NULL,'NOU','NE_PER',NULL,1),(25706,'j. gijsius','',NULL,'NOU','NE_PER',NULL,1),(25707,'g. j. gijswijt','',NULL,'NOU','NE_PER',NULL,1),(25708,'h. gijswijt','',NULL,'NOU','NE_PER',NULL,1),(25709,'gijzelaar','',NULL,'NOU','NE_PER',NULL,1),(25710,'geijzelaar','',NULL,'NOU','NE_PER',NULL,1),(25711,'l. j. de gijzelaar','',NULL,'NOU','NE_PER',NULL,1),(25712,'n. de gijzelaar','',NULL,'NOU','NE_PER',NULL,1),(25713,'p. de gijzelaar','',NULL,'NOU','NE_PER',NULL,1),(25714,'l. gijzelman','',NULL,'NOU','NE_PER',NULL,1),(25715,'j. h. haacke','',NULL,'NOU','NE_PER',NULL,1),(25716,'haaff','','PND_126254893','NOU','NE_PER',NULL,1),(25717,'haaf','','PND_135964334','NOU','NE_PER',NULL,1),(25718,'haeff','','PND_132112906','NOU','NE_PER',NULL,1),(25719,'d. ten haaff','',NULL,'NOU','NE_PER',NULL,1),(25720,'j. v. haaften','',NULL,'NOU','NE_PER',NULL,1),(25721,'levert','','PND_133539539','NOU','NE_PER',NULL,1),(25722,'h. haagens','',NULL,'NOU','NE_PER',NULL,1),(25723,'p. haak','',NULL,'NOU','NE_PER',NULL,1),(25724,'wed. haak','',NULL,'NOU','NE_PER',NULL,1),(25725,'f. h. haakman','',NULL,'NOU','NE_PER',NULL,1),(25726,'wed. haakman','',NULL,'NOU','NE_PER',NULL,1),(25727,'haalmeijer','',NULL,'NOU','NE_PER',NULL,1),(25728,'haalmeyer','',NULL,'NOU','NE_PER',NULL,1),(25729,'wed. haalmeijer','',NULL,'NOU','NE_PER',NULL,1),(25730,'h. haan','',NULL,'NOU','NE_PER',NULL,1),(25731,'j. g. haan','',NULL,'NOU','NE_PER',NULL,1),(25732,'p. j. haan','',NULL,'NOU','NE_PER',NULL,1),(25733,'a. de haan','',NULL,'NOU','NE_PER',NULL,1),(25734,'c. de haan','','PND_11436222X','NOU','NE_PER',NULL,1),(25735,'j. de haan','','PND_133651932','NOU','NE_PER',NULL,1),(25736,'j. c. de haan','','PND_128432578','NOU','NE_PER',NULL,1),(25737,'wed. de haan','',NULL,'NOU','NE_PER',NULL,1),(25738,'h. haar','',NULL,'NOU','NE_PER',NULL,1),(25739,'b. ter haar','',NULL,'NOU','NE_PER',NULL,1),(25740,'j. ter haar','',NULL,'NOU','NE_PER',NULL,1),(25741,'s. ter haar','',NULL,'NOU','NE_PER',NULL,1),(25742,'a. j. v. d. haar','',NULL,'NOU','NE_PER',NULL,1),(25743,'wed. haaren','',NULL,'NOU','NE_PER',NULL,1),(25744,'haarkamp','','PND_12501385X','NOU','NE_PER',NULL,1),(25745,'a. haarkamp','',NULL,'NOU','NE_PER',NULL,1),(25746,'haarkeff','',NULL,'NOU','NE_PER',NULL,1),(25747,'c. haarkeff','',NULL,'NOU','NE_PER',NULL,1),(25748,'haarman','','PND_135486645','NOU','NE_PER',NULL,1),(25749,'harman','','PND_135779340','NOU','NE_PER',NULL,1),(25750,'j. h. haarman','',NULL,'NOU','NE_PER',NULL,1),(25751,'haarst','',NULL,'NOU','NE_PER',NULL,1),(25752,'harst','','PND_137126026','NOU','NE_PER',NULL,1),(25753,'haerst','','PND_134040643','NOU','NE_PER',NULL,1),(25754,'aerdts','',NULL,'NOU','NE_PER',NULL,1),(25755,'g. v. haarst','',NULL,'NOU','NE_PER',NULL,1),(25756,'haarten','',NULL,'NOU','NE_PER',NULL,1),(25757,'artan','','PND_134172035','NOU','NE_PER',NULL,1),(25758,'harten','','PND_136773087','NOU','NE_PER',NULL,1),(25759,'haerten','','PND_130901075','NOU','NE_PER',NULL,1),(25760,'j. haarten','',NULL,'NOU','NE_PER',NULL,1),(25761,'g. j. a. haas','',NULL,'NOU','NE_PER',NULL,1),(25762,'j. c. haas','',NULL,'NOU','NE_PER',NULL,1),(25763,'l. s. haas','',NULL,'NOU','NE_PER',NULL,1),(25764,'s. haas','','PND_131629379','NOU','NE_PER',NULL,1),(25765,'wed. haas','',NULL,'NOU','NE_PER',NULL,1),(25766,'a. de haas','',NULL,'NOU','NE_PER',NULL,1),(25767,'d. j. de haas','',NULL,'NOU','NE_PER',NULL,1),(25768,'g. de haas','',NULL,'NOU','NE_PER',NULL,1),(25769,'h. de haas','',NULL,'NOU','NE_PER',NULL,1),(25770,'j. de haas','','PND_125977581','NOU','NE_PER',NULL,1),(25771,'j. a. de haas','','PND_126674639','NOU','NE_PER',NULL,1),(25772,'w. de haas','','PND_111001986','NOU','NE_PER',NULL,1),(25773,'de haas','',NULL,'NOU','NE_PER',NULL,1),(25774,'j. haase jr.','',NULL,'NOU','NE_PER',NULL,1),(25775,'wed. haasebroeck','',NULL,'NOU','NE_PER',NULL,1),(25776,'habbé','',NULL,'NOU','NE_PER',NULL,1),(25777,'abé','','PND_135607108','NOU','NE_PER',NULL,1),(25778,'abbe','','PND_134211499','NOU','NE_PER',NULL,1),(25779,'abee','',NULL,'NOU','NE_PER',NULL,1),(25780,'l\'abee','',NULL,'NOU','NE_PER',NULL,1),(25781,'a. habbé','',NULL,'NOU','NE_PER',NULL,1),(25782,'haberkorn','','PND_136303390','NOU','NE_PER',NULL,1),(25783,'f. haberkorn','',NULL,'NOU','NE_PER',NULL,1),(25784,'haberman','','PND_136287670','NOU','NE_PER',NULL,1),(25785,'f. a. haberman','',NULL,'NOU','NE_PER',NULL,1),(25786,'habold','',NULL,'NOU','NE_PER',NULL,1),(25787,'m. habold','',NULL,'NOU','NE_PER',NULL,1),(25788,'hache','','PND_131503936','NOU','NE_PER',NULL,1),(25789,'age','','PND_135438411','NOU','NE_PER',NULL,1),(25790,'agé','',NULL,'NOU','NE_PER',NULL,1),(25791,'hage','','PND_136990940','NOU','NE_PER',NULL,1),(25792,'haage','','PND_136742866','NOU','NE_PER',NULL,1),(25793,'haeghe','','PND_124612407','NOU','NE_PER',NULL,1),(25794,'j. b. hache','',NULL,'NOU','NE_PER',NULL,1),(25795,'hachtman','',NULL,'NOU','NE_PER',NULL,1),(25796,'j. hachtman','',NULL,'NOU','NE_PER',NULL,1),(25797,'hacquebord','','PND_112770118','NOU','NE_PER',NULL,1),(25798,'j. a. hacquebord','',NULL,'NOU','NE_PER',NULL,1),(25799,'haddenbach','','PND_108697967','NOU','NE_PER',NULL,1),(25800,'w. haddenbach','',NULL,'NOU','NE_PER',NULL,1),(25801,'haedworth','',NULL,'NOU','NE_PER',NULL,1),(25802,'j. haedworth','',NULL,'NOU','NE_PER',NULL,1),(25803,'haefkens','','PND_136037445','NOU','NE_PER',NULL,1),(25804,'haafkens','',NULL,'NOU','NE_PER',NULL,1),(25805,'j. haefkens','','PND_136037445','NOU','NE_PER',NULL,1),(25806,'haefkenscheidt','',NULL,'NOU','NE_PER',NULL,1),(25807,'hafkenscheid','','PND_132346656','NOU','NE_PER',NULL,1),(25808,'m. haefkenscheidt','',NULL,'NOU','NE_PER',NULL,1),(25809,'j. c. de haen','',NULL,'NOU','NE_PER',NULL,1),(25810,'c. p. de haer','',NULL,'NOU','NE_PER',NULL,1),(25811,'haersma','',NULL,'NOU','NE_PER',NULL,1),(25812,'haarsma','','PND_107413981','NOU','NE_PER',NULL,1),(25813,'h. h. e. haersma','',NULL,'NOU','NE_PER',NULL,1),(25814,'a. haerten','',NULL,'NOU','NE_PER',NULL,1),(25815,'haertwijck','',NULL,'NOU','NE_PER',NULL,1),(25816,'hartwyk','',NULL,'NOU','NE_PER',NULL,1),(25817,'hartwijk','',NULL,'NOU','NE_PER',NULL,1),(25818,'wed. haertwijck','',NULL,'NOU','NE_PER',NULL,1),(25819,'m. j. haes','',NULL,'NOU','NE_PER',NULL,1),(25820,'hagchenberg','',NULL,'NOU','NE_PER',NULL,1),(25821,'hagenberg','','PND_133847314','NOU','NE_PER',NULL,1),(25822,'hachenberg','','PND_137080352','NOU','NE_PER',NULL,1),(25823,'j. a. hagchenberg','',NULL,'NOU','NE_PER',NULL,1),(25824,'f. hage','',NULL,'NOU','NE_PER',NULL,1),(25825,'hagedoorn','','PND_131219707','NOU','NE_PER',NULL,1),(25826,'hagedorn','','PND_137236603','NOU','NE_PER',NULL,1),(25827,'a. d. hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(25828,'b. hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(25829,'e. hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(25830,'g. w. hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(25831,'h. hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(25832,'j. f. hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(25833,'hagelhause','',NULL,'NOU','NE_PER',NULL,1),(25834,'j. p. hagelhause','',NULL,'NOU','NE_PER',NULL,1),(25835,'hageman','','PND_136055117','NOU','NE_PER',NULL,1),(25836,'a. hageman','',NULL,'NOU','NE_PER',NULL,1),(25837,'h. hageman','',NULL,'NOU','NE_PER',NULL,1),(25838,'hagemeester','',NULL,'NOU','NE_PER',NULL,1),(25839,'j. hagemeester','',NULL,'NOU','NE_PER',NULL,1),(25840,'c. hagen','',NULL,'NOU','NE_PER',NULL,1),(25841,'f. hagen','','PND_109139585','NOU','NE_PER',NULL,1),(25842,'j. t. hagen','',NULL,'NOU','NE_PER',NULL,1),(25843,'j. ten hagen','',NULL,'NOU','NE_PER',NULL,1),(25844,'a. v. d. hagen','',NULL,'NOU','NE_PER',NULL,1),(25845,'hagenaar','','PND_102501157','NOU','NE_PER',NULL,1),(25846,'j. hagenaar','',NULL,'NOU','NE_PER',NULL,1),(25847,'hakbijl','',NULL,'NOU','NE_PER',NULL,1),(25848,'l. hakbijl','',NULL,'NOU','NE_PER',NULL,1),(25849,'halberstad','','PND_131904949','NOU','NE_PER',NULL,1),(25850,'halberstadt','','PND_136838782','NOU','NE_PER',NULL,1),(25851,'wed. halberstad','',NULL,'NOU','NE_PER',NULL,1),(25852,'j. haldenberg','',NULL,'NOU','NE_PER',NULL,1),(25853,'halderiet','',NULL,'NOU','NE_PER',NULL,1),(25854,'h. halderiet','',NULL,'NOU','NE_PER',NULL,1),(25855,'halie','',NULL,'NOU','NE_PER',NULL,1),(25856,'aly','',NULL,'NOU','NE_PER',NULL,1),(25857,'allij','',NULL,'NOU','NE_PER',NULL,1),(25858,'hayl','','PND_136586643','NOU','NE_PER',NULL,1),(25859,'t. halie','',NULL,'NOU','NE_PER',NULL,1),(25860,'halien','',NULL,'NOU','NE_PER',NULL,1),(25861,'halin','','PND_126899568','NOU','NE_PER',NULL,1),(25862,'h. halien','',NULL,'NOU','NE_PER',NULL,1),(25863,'c. v. hall','',NULL,'NOU','NE_PER',NULL,1),(25864,'g. c. v. hall','',NULL,'NOU','NE_PER',NULL,1),(25865,'m. c. v. hall','',NULL,'NOU','NE_PER',NULL,1),(25866,'t. a. v. hall','',NULL,'NOU','NE_PER',NULL,1),(25867,'v. hall','',NULL,'NOU','NE_PER',NULL,1),(25868,'c. halling','',NULL,'NOU','NE_PER',NULL,1),(25869,'p. halling','',NULL,'NOU','NE_PER',NULL,1),(25870,'j. hallo','',NULL,'NOU','NE_PER',NULL,1),(25871,'halm','','PND_136926592','NOU','NE_PER',NULL,1),(25872,'j. v. halm','',NULL,'NOU','NE_PER',NULL,1),(25873,'halman','','PND_124102131','NOU','NE_PER',NULL,1),(25874,'halmen','','PND_121446123','NOU','NE_PER',NULL,1),(25875,'almenius','',NULL,'NOU','NE_PER',NULL,1),(25876,'m. halman','',NULL,'NOU','NE_PER',NULL,1),(25877,'j. v. halmael bondt','',NULL,'NOU','NE_PER',NULL,1),(25878,'d. halmen','',NULL,'NOU','NE_PER',NULL,1),(25879,'halsema','','PND_132680173','NOU','NE_PER',NULL,1),(25880,'alsema','',NULL,'NOU','NE_PER',NULL,1),(25881,'f. d. halsema','',NULL,'NOU','NE_PER',NULL,1),(25882,'halstenberg','','PND_131822179','NOU','NE_PER',NULL,1),(25883,'c. halstenberg','',NULL,'NOU','NE_PER',NULL,1),(25884,'halwasse','',NULL,'NOU','NE_PER',NULL,1),(25885,'j. h. halwasse','',NULL,'NOU','NE_PER',NULL,1),(25886,'ham','','PND_137262825','NOU','NE_PER',NULL,1),(25887,'eem','','PND_102814082','NOU','NE_PER',NULL,1),(25888,'heem','','PND_131617745','NOU','NE_PER',NULL,1),(25889,'hamus','',NULL,'NOU','NE_PER',NULL,1),(25890,'emmius','','PND_118684531','NOU','NE_PER',NULL,1),(25891,'a. p. ham','',NULL,'NOU','NE_PER',NULL,1),(25892,'d. ham','',NULL,'NOU','NE_PER',NULL,1),(25893,'j. v. ham','',NULL,'NOU','NE_PER',NULL,1),(25894,'j. c. hamaker','','PND_108499162','NOU','NE_PER',NULL,1),(25895,'hambach','','PND_136515509','NOU','NE_PER',NULL,1),(25896,'j. hambach','',NULL,'NOU','NE_PER',NULL,1),(25897,'a. g. hamel','',NULL,'NOU','NE_PER',NULL,1),(25898,'hamelberg','','PND_13679775X','NOU','NE_PER',NULL,1),(25899,'hammelburg','','PND_11969803X','NOU','NE_PER',NULL,1),(25900,'h. a. hamelberg','',NULL,'NOU','NE_PER',NULL,1),(25901,'ij.','',NULL,'NOU','NE_PER',NULL,1),(25902,'w. ij. v. hamelsveld','',NULL,'NOU','NE_PER',NULL,1),(25903,'hamer','','PND_136618626','NOU','NE_PER',NULL,1),(25904,'amerus','','PND_102551715','NOU','NE_PER',NULL,1),(25905,'haamer','','PND_131512749','NOU','NE_PER',NULL,1),(25906,'hammer','','PND_137060424','NOU','NE_PER',NULL,1),(25907,'hamerus','','PND_130604259','NOU','NE_PER',NULL,1),(25908,'j. c. hamer','',NULL,'NOU','NE_PER',NULL,1),(25909,'r. hamer','',NULL,'NOU','NE_PER',NULL,1),(25910,'hamme','','PND_136927459','NOU','NE_PER',NULL,1),(25911,'h. hamme','',NULL,'NOU','NE_PER',NULL,1),(25912,'v. d. hamme','',NULL,'NOU','NE_PER',NULL,1),(25913,'l. hamming','',NULL,'NOU','NE_PER',NULL,1),(25914,'hanau','','PND_136951112','NOU','NE_PER',NULL,1),(25915,'j. s. hanau','',NULL,'NOU','NE_PER',NULL,1),(25916,'s. n. hanau','',NULL,'NOU','NE_PER',NULL,1),(25917,'hand','','PND_136447228','NOU','NE_PER',NULL,1),(25918,'antusch','','PND_136429831','NOU','NE_PER',NULL,1),(25919,'j. j. hand','',NULL,'NOU','NE_PER',NULL,1),(25920,'handjes','',NULL,'NOU','NE_PER',NULL,1),(25921,'haantjes','','PND_135084229','NOU','NE_PER',NULL,1),(25922,'d. handjes','',NULL,'NOU','NE_PER',NULL,1),(25923,'händler','','PND_135866030','NOU','NE_PER',NULL,1),(25924,'z. händler','',NULL,'NOU','NE_PER',NULL,1),(25925,'handlugten','',NULL,'NOU','NE_PER',NULL,1),(25926,'b. handlugten','',NULL,'NOU','NE_PER',NULL,1),(25927,'hanius','','PND_129612626','NOU','NE_PER',NULL,1),(25928,'hen','','PND_136331459','NOU','NE_PER',NULL,1),(25929,'een','','PND_134652916','NOU','NE_PER',NULL,1),(25930,'hanus','','PND_136824269','NOU','NE_PER',NULL,1),(25931,'hennus','','PND_127833595','NOU','NE_PER',NULL,1),(25932,'j. h. hanius','',NULL,'NOU','NE_PER',NULL,1),(25933,'wed. hanius','',NULL,'NOU','NE_PER',NULL,1),(25934,'g. hankerman','',NULL,'NOU','NE_PER',NULL,1),(25935,'hanlo','','PND_131714260','NOU','NE_PER',NULL,1),(25936,'b. t. a. hanlo','',NULL,'NOU','NE_PER',NULL,1),(25937,'hanraads','',NULL,'NOU','NE_PER',NULL,1),(25938,'h. hanraads','',NULL,'NOU','NE_PER',NULL,1),(25939,'hanrath','','PND_136616917','NOU','NE_PER',NULL,1),(25940,'g. h. hanrath','',NULL,'NOU','NE_PER',NULL,1),(25941,'p. hans','','PND_124953263','NOU','NE_PER',NULL,1),(25942,'a. hansen','','PND_130687243','NOU','NE_PER',NULL,1),(25943,'c. hansen','',NULL,'NOU','NE_PER',NULL,1),(25944,'c. l. hansen','',NULL,'NOU','NE_PER',NULL,1),(25945,'j. hansen','','PND_129693189','NOU','NE_PER',NULL,1),(25946,'f. hansen','',NULL,'NOU','NE_PER',NULL,1),(25947,'a. hanssen','',NULL,'NOU','NE_PER',NULL,1),(25948,'hanswijk','','PND_102540101','NOU','NE_PER',NULL,1),(25949,'hanswyk','','PND_102837961','NOU','NE_PER',NULL,1),(25950,'hanswyck','','PND_102540101','NOU','NE_PER',NULL,1),(25951,'hanswijck','',NULL,'NOU','NE_PER',NULL,1),(25952,'j. f. v. hanswijk','',NULL,'NOU','NE_PER',NULL,1),(25953,'v. hanswijk','',NULL,'NOU','NE_PER',NULL,1),(25954,'hanterman','',NULL,'NOU','NE_PER',NULL,1),(25955,'j. hanterman','',NULL,'NOU','NE_PER',NULL,1),(25956,'c. hants','',NULL,'NOU','NE_PER',NULL,1),(25957,'happé','','PND_135790212','NOU','NE_PER',NULL,1),(25958,'apeus','',NULL,'NOU','NE_PER',NULL,1),(25959,'f. h. happé','',NULL,'NOU','NE_PER',NULL,1),(25960,'h. happé','',NULL,'NOU','NE_PER',NULL,1),(25961,'j. happé','',NULL,'NOU','NE_PER',NULL,1),(25962,'har','','PND_135605954','NOU','NE_PER',NULL,1),(25963,'herr','','PND_137220936','NOU','NE_PER',NULL,1),(25964,'harius','','PND_124687466','NOU','NE_PER',NULL,1),(25965,'a. v. d. har','',NULL,'NOU','NE_PER',NULL,1),(25966,'harberts','','PND_126368333','NOU','NE_PER',NULL,1),(25967,'harbers','','PND_13608043X','NOU','NE_PER',NULL,1),(25968,'h. harberts','',NULL,'NOU','NE_PER',NULL,1),(25969,'h. hardenberg','',NULL,'NOU','NE_PER',NULL,1),(25970,'p. hardenberg','',NULL,'NOU','NE_PER',NULL,1),(25971,'c. harderwijk','',NULL,'NOU','NE_PER',NULL,1),(25972,'g. harderwijk','',NULL,'NOU','NE_PER',NULL,1),(25973,'j. harderwijk','',NULL,'NOU','NE_PER',NULL,1),(25974,'harencaspel','',NULL,'NOU','NE_PER',NULL,1),(25975,'harencarspel','','PND_101404743','NOU','NE_PER',NULL,1),(25976,'wed. a. v. harencaspel','',NULL,'NOU','NE_PER',NULL,1),(25977,'j. a. haring','',NULL,'NOU','NE_PER',NULL,1),(25978,'j. p. haring','',NULL,'NOU','NE_PER',NULL,1),(25979,'m. haring','',NULL,'NOU','NE_PER',NULL,1),(25980,'harison','','PND_13000989X','NOU','NE_PER',NULL,1),(25981,'harrison','','PND_13720339X','NOU','NE_PER',NULL,1),(25982,'harlingen','','PND_123058961','NOU','NE_PER',NULL,1),(25983,'c. v. harlingen','',NULL,'NOU','NE_PER',NULL,1),(25984,'e. v. harlingen','',NULL,'NOU','NE_PER',NULL,1),(25985,'j. a. harman','',NULL,'NOU','NE_PER',NULL,1),(25986,'j. harms','','PND_108111474','NOU','NE_PER',NULL,1),(25987,'a. harmsen','',NULL,'NOU','NE_PER',NULL,1),(25988,'g. j. harmsen','',NULL,'NOU','NE_PER',NULL,1),(25989,'h. harmsen','',NULL,'NOU','NE_PER',NULL,1),(25990,'h. d. harmsen','',NULL,'NOU','NE_PER',NULL,1),(25991,'p. harmsen','',NULL,'NOU','NE_PER',NULL,1),(25992,'w. harmsen','','PND_113086180','NOU','NE_PER',NULL,1),(25993,'wed. a. m. harmsen','',NULL,'NOU','NE_PER',NULL,1),(25994,'harmzen','',NULL,'NOU','NE_PER',NULL,1),(25995,'j. harmzen','',NULL,'NOU','NE_PER',NULL,1),(25996,'harpen','','PND_120322641','NOU','NE_PER',NULL,1),(25997,'a. l. v. harpen','',NULL,'NOU','NE_PER',NULL,1),(25998,'a. krook v. harpen','',NULL,'NOU','NE_PER',NULL,1),(25999,'p. hart','','PND_126370567','NOU','NE_PER',NULL,1),(26000,'r. hart','','PND_136147704','NOU','NE_PER',NULL,1),(26001,'t. hart','',NULL,'NOU','NE_PER',NULL,1),(26002,'a. m. de hart','',NULL,'NOU','NE_PER',NULL,1),(26003,'m. h. de hart','',NULL,'NOU','NE_PER',NULL,1),(26004,'h. ter hart','',NULL,'NOU','NE_PER',NULL,1),(26005,'a. v. d. hart','',NULL,'NOU','NE_PER',NULL,1),(26006,'hartemink','','PND_134215060','NOU','NE_PER',NULL,1),(26007,'harteminck','',NULL,'NOU','NE_PER',NULL,1),(26008,'harttemink','',NULL,'NOU','NE_PER',NULL,1),(26009,'e. hartemink','',NULL,'NOU','NE_PER',NULL,1),(26010,'j. w. hartemink','',NULL,'NOU','NE_PER',NULL,1),(26011,'j. h. harting','',NULL,'NOU','NE_PER',NULL,1),(26012,'j. j. harting','',NULL,'NOU','NE_PER',NULL,1),(26013,'hartjens','','PND_125403364','NOU','NE_PER',NULL,1),(26014,'a. hartjens','',NULL,'NOU','NE_PER',NULL,1),(26015,'hartkamp','','PND_135411793','NOU','NE_PER',NULL,1),(26016,'d. hartkamp','',NULL,'NOU','NE_PER',NULL,1),(26017,'j. hartkamp','',NULL,'NOU','NE_PER',NULL,1),(26018,'p. hartkamp','',NULL,'NOU','NE_PER',NULL,1),(26019,'w. hartkamp','',NULL,'NOU','NE_PER',NULL,1),(26020,'hartkorn','','PND_136419747','NOU','NE_PER',NULL,1),(26021,'l. hartkorn','',NULL,'NOU','NE_PER',NULL,1),(26022,'c. hartman','',NULL,'NOU','NE_PER',NULL,1),(26023,'f. hartman','',NULL,'NOU','NE_PER',NULL,1),(26024,'f. a. hartman','',NULL,'NOU','NE_PER',NULL,1),(26025,'g. o. hartman','',NULL,'NOU','NE_PER',NULL,1),(26026,'j. hartman','',NULL,'NOU','NE_PER',NULL,1),(26027,'e. m. hartog','',NULL,'NOU','NE_PER',NULL,1),(26028,'h. hartog','',NULL,'NOU','NE_PER',NULL,1),(26029,'s. hartog','',NULL,'NOU','NE_PER',NULL,1),(26030,'s. a. hartog','',NULL,'NOU','NE_PER',NULL,1),(26031,'wed. hartog','',NULL,'NOU','NE_PER',NULL,1),(26032,'a. m. hartog van zwol','',NULL,'NOU','NE_PER',NULL,1),(26033,'h. de hartog','',NULL,'NOU','NE_PER',NULL,1),(26034,'a. hartsen','',NULL,'NOU','NE_PER',NULL,1),(26035,'c. hartsen','',NULL,'NOU','NE_PER',NULL,1),(26036,'mevr.','',NULL,'NOU','NE_PER',NULL,1),(26037,'mevr. hartsink','',NULL,'NOU','NE_PER',NULL,1),(26038,'wed. hartsink','',NULL,'NOU','NE_PER',NULL,1),(26039,'p. hartzen','',NULL,'NOU','NE_PER',NULL,1),(26040,'harwerde','',NULL,'NOU','NE_PER',NULL,1),(26041,'hasel','','PND_13521792X','NOU','NE_PER',NULL,1),(26042,'assel','','PND_130366226','NOU','NE_PER',NULL,1),(26043,'haasel','',NULL,'NOU','NE_PER',NULL,1),(26044,'hassel','','PND_136951872','NOU','NE_PER',NULL,1),(26045,'h. v. hasel','',NULL,'NOU','NE_PER',NULL,1),(26046,'haselbach','','PND_137181302','NOU','NE_PER',NULL,1),(26047,'hasselbach','','PND_13683678X','NOU','NE_PER',NULL,1),(26048,'haselbeeck','',NULL,'NOU','NE_PER',NULL,1),(26049,'c. haselbach','',NULL,'NOU','NE_PER',NULL,1),(26050,'hasleij','',NULL,'NOU','NE_PER',NULL,1),(26051,'hassleij','',NULL,'NOU','NE_PER',NULL,1),(26052,'h. hasleij','',NULL,'NOU','NE_PER',NULL,1),(26053,'hast','','PND_133373436','NOU','NE_PER',NULL,1),(26054,'ast','','PND_137244169','NOU','NE_PER',NULL,1),(26055,'haast','',NULL,'NOU','NE_PER',NULL,1),(26056,'f. e. hast','',NULL,'NOU','NE_PER',NULL,1),(26057,'hasselaar','','PND_131231677','NOU','NE_PER',NULL,1),(26058,'haselaar','','PND_102489548','NOU','NE_PER',NULL,1),(26059,'hasselaer','','PND_123899400','NOU','NE_PER',NULL,1),(26060,'h. v. hasselaar','',NULL,'NOU','NE_PER',NULL,1),(26061,'hasselgreen','','PND_128369779','NOU','NE_PER',NULL,1),(26062,'j. a. hasselgreen','',NULL,'NOU','NE_PER',NULL,1),(26063,'wed. hasselgreen','',NULL,'NOU','NE_PER',NULL,1),(26064,'l. hassels','',NULL,'NOU','NE_PER',NULL,1),(26065,'j. p. hasselt','',NULL,'NOU','NE_PER',NULL,1),(26066,'h. v. hasselt','',NULL,'NOU','NE_PER',NULL,1),(26067,'j. v. hasselt','',NULL,'NOU','NE_PER',NULL,1),(26068,'j. w. v. hasselt','',NULL,'NOU','NE_PER',NULL,1),(26069,'w. v. hasselt','',NULL,'NOU','NE_PER',NULL,1),(26070,'wed. v. hasselt','',NULL,'NOU','NE_PER',NULL,1),(26071,'w. hassink','',NULL,'NOU','NE_PER',NULL,1),(26072,'g. hasselijn','',NULL,'NOU','NE_PER',NULL,1),(26073,'r. e. hattink','',NULL,'NOU','NE_PER',NULL,1),(26074,'j. h. v. hattum','',NULL,'NOU','NE_PER',NULL,1),(26075,'hauregard','','PND_121788601','NOU','NE_PER',NULL,1),(26076,'j. hauregard','',NULL,'NOU','NE_PER',NULL,1),(26077,'a. ten have','',NULL,'NOU','NE_PER',NULL,1),(26078,'havekost','','PND_130173592','NOU','NE_PER',NULL,1),(26079,'g. h. havekost','',NULL,'NOU','NE_PER',NULL,1),(26080,'a. haverkamp','',NULL,'NOU','NE_PER',NULL,1),(26081,'d. haverkamp','',NULL,'NOU','NE_PER',NULL,1),(26082,'wed. haverkamp','',NULL,'NOU','NE_PER',NULL,1),(26083,'w. haverkorn','',NULL,'NOU','NE_PER',NULL,1),(26084,'havesman','',NULL,'NOU','NE_PER',NULL,1),(26085,'j. havesman','',NULL,'NOU','NE_PER',NULL,1),(26086,'haij','','PND_128462450','NOU','NE_PER',NULL,1),(26087,'hay','','PND_137205368','NOU','NE_PER',NULL,1),(26088,'haay','',NULL,'NOU','NE_PER',NULL,1),(26089,'haaij','',NULL,'NOU','NE_PER',NULL,1),(26090,'haije','',NULL,'NOU','NE_PER',NULL,1),(26091,'aye','',NULL,'NOU','NE_PER',NULL,1),(26092,'haye','','PND_13603411X','NOU','NE_PER',NULL,1),(26093,'g. haije','',NULL,'NOU','NE_PER',NULL,1),(26094,'haijn','',NULL,'NOU','NE_PER',NULL,1),(26095,'hanni','','PND_136952739','NOU','NE_PER',NULL,1),(26096,'hannie','',NULL,'NOU','NE_PER',NULL,1),(26097,'j. h. haijn','',NULL,'NOU','NE_PER',NULL,1),(26098,'haijnin','',NULL,'NOU','NE_PER',NULL,1),(26099,'m. de haijnin','',NULL,'NOU','NE_PER',NULL,1),(26100,'hebert','','PND_137132670','NOU','NE_PER',NULL,1),(26101,'ebert','','PND_137230176','NOU','NE_PER',NULL,1),(26102,'erbert','','PND_127945407','NOU','NE_PER',NULL,1),(26103,'helbert','','PND_137098278','NOU','NE_PER',NULL,1),(26104,'herbert','','PND_137108516','NOU','NE_PER',NULL,1),(26105,'e. c. hebert','',NULL,'NOU','NE_PER',NULL,1),(26106,'j. hebert','',NULL,'NOU','NE_PER',NULL,1),(26107,'hedden','','PND_133376524','NOU','NE_PER',NULL,1),(26108,'a. h. hedden','',NULL,'NOU','NE_PER',NULL,1),(26109,'hedeman','','PND_129940674','NOU','NE_PER',NULL,1),(26110,'heedeman','',NULL,'NOU','NE_PER',NULL,1),(26111,'b. hedeman','',NULL,'NOU','NE_PER',NULL,1),(26112,'hedenrijk','',NULL,'NOU','NE_PER',NULL,1),(26113,'heidenrijk','',NULL,'NOU','NE_PER',NULL,1),(26114,'heydenrijk','',NULL,'NOU','NE_PER',NULL,1),(26115,'heydenrijck','',NULL,'NOU','NE_PER',NULL,1),(26116,'heijdenrijk','',NULL,'NOU','NE_PER',NULL,1),(26117,'wed. hedenrijk','',NULL,'NOU','NE_PER',NULL,1),(26118,'heege','','PND_133292037','NOU','NE_PER',NULL,1),(26119,'ege','','PND_134764366','NOU','NE_PER',NULL,1),(26120,'egé','',NULL,'NOU','NE_PER',NULL,1),(26121,'hegge','','PND_137183690','NOU','NE_PER',NULL,1),(26122,'h. ten heege','',NULL,'NOU','NE_PER',NULL,1),(26123,'t. ten heege','',NULL,'NOU','NE_PER',NULL,1),(26124,'l. heek','',NULL,'NOU','NE_PER',NULL,1),(26125,'a. heemskerk','',NULL,'NOU','NE_PER',NULL,1),(26126,'j. h. heemskerk','',NULL,'NOU','NE_PER',NULL,1),(26127,'wed. heemskerk','',NULL,'NOU','NE_PER',NULL,1),(26128,'bijsterus','',NULL,'NOU','NE_PER',NULL,1),(26129,'bijster','',NULL,'NOU','NE_PER',NULL,1),(26130,'bijsterus v. heemskerk','',NULL,'NOU','NE_PER',NULL,1),(26131,'heerdink','','PND_119413981','NOU','NE_PER',NULL,1),(26132,'herdingh','','PND_133774864','NOU','NE_PER',NULL,1),(26133,'heerdinck','','PND_119413981','NOU','NE_PER',NULL,1),(26134,'h. heerdink','',NULL,'NOU','NE_PER',NULL,1),(26135,'j. heere','',NULL,'NOU','NE_PER',NULL,1),(26136,'j. a. heere','',NULL,'NOU','NE_PER',NULL,1),(26137,'s. heere','',NULL,'NOU','NE_PER',NULL,1),(26138,'heerebaard','',NULL,'NOU','NE_PER',NULL,1),(26139,'heerebaart','',NULL,'NOU','NE_PER',NULL,1),(26140,'b. heerebaard','',NULL,'NOU','NE_PER',NULL,1),(26141,'heeremiet','',NULL,'NOU','NE_PER',NULL,1),(26142,'h. heeremiet','',NULL,'NOU','NE_PER',NULL,1),(26143,'sjoerd','','PND_11867322X','NOU','NE_PER',NULL,1),(26144,'sjoerd heeres','',NULL,'NOU','NE_PER',NULL,1),(26145,'heeringveld','',NULL,'NOU','NE_PER',NULL,1),(26146,'p. heeringveld','',NULL,'NOU','NE_PER',NULL,1),(26147,'heerkes','',NULL,'NOU','NE_PER',NULL,1),(26148,'erkes','','PND_136610153','NOU','NE_PER',NULL,1),(26149,'eerkes','',NULL,'NOU','NE_PER',NULL,1),(26150,'j. heertman','',NULL,'NOU','NE_PER',NULL,1),(26151,'p. v. hees','',NULL,'NOU','NE_PER',NULL,1),(26152,'wed. v. hees','',NULL,'NOU','NE_PER',NULL,1),(26153,'heesel','','PND_113057806','NOU','NE_PER',NULL,1),(26154,'hessel','','PND_136783457','NOU','NE_PER',NULL,1),(26155,'heessel','',NULL,'NOU','NE_PER',NULL,1),(26156,'hessell','','PND_124317863','NOU','NE_PER',NULL,1),(26157,'hesselius','','PND_130886165','NOU','NE_PER',NULL,1),(26158,'jufv. v. heesel','',NULL,'NOU','NE_PER',NULL,1),(26159,'j. heesing','',NULL,'NOU','NE_PER',NULL,1),(26160,'wed. f. heger','',NULL,'NOU','NE_PER',NULL,1),(26161,'a. m. heggers','',NULL,'NOU','NE_PER',NULL,1),(26162,'heghuijsen','',NULL,'NOU','NE_PER',NULL,1),(26163,'hegwijn','',NULL,'NOU','NE_PER',NULL,1),(26164,'g. l. hegwijn','',NULL,'NOU','NE_PER',NULL,1),(26165,'heideman','','PND_12500723X','NOU','NE_PER',NULL,1),(26166,'heydeman','','PND_119709023','NOU','NE_PER',NULL,1),(26167,'heijdeman','',NULL,'NOU','NE_PER',NULL,1),(26168,'p. heideman','',NULL,'NOU','NE_PER',NULL,1),(26169,'heidman','','PND_129510033','NOU','NE_PER',NULL,1),(26170,'ittman','','PND_135101220','NOU','NE_PER',NULL,1),(26171,'heitman','','PND_135591511','NOU','NE_PER',NULL,1),(26172,'heydman','',NULL,'NOU','NE_PER',NULL,1),(26173,'heytman','',NULL,'NOU','NE_PER',NULL,1),(26174,'heijdman','',NULL,'NOU','NE_PER',NULL,1),(26175,'heijtman','',NULL,'NOU','NE_PER',NULL,1),(26176,'n. d. heidman','',NULL,'NOU','NE_PER',NULL,1),(26177,'heidenberger','','PND_13272068X','NOU','NE_PER',NULL,1),(26178,'eigenberger','','PND_129167681','NOU','NE_PER',NULL,1),(26179,'eygenberger','',NULL,'NOU','NE_PER',NULL,1),(26180,'heilbron','','PND_133933091','NOU','NE_PER',NULL,1),(26181,'heylbron','',NULL,'NOU','NE_PER',NULL,1),(26182,'m. heilbron','',NULL,'NOU','NE_PER',NULL,1),(26183,'a. c. v. d. heim','',NULL,'NOU','NE_PER',NULL,1),(26184,'wed. heiman','',NULL,'NOU','NE_PER',NULL,1),(26185,'heimbergen','',NULL,'NOU','NE_PER',NULL,1),(26186,'a. heimbergen','',NULL,'NOU','NE_PER',NULL,1),(26187,'j. heimers','',NULL,'NOU','NE_PER',NULL,1),(26188,'heimriks','',NULL,'NOU','NE_PER',NULL,1),(26189,'b. heimriks','',NULL,'NOU','NE_PER',NULL,1),(26190,'heineken','','PND_135932874,PND_137261403','NOU','NE_PER',NULL,1),(26191,'heinecken','','PND_135932874,PND_137261403','NOU','NE_PER',NULL,1),(26192,'a. g. heineken','',NULL,'NOU','NE_PER',NULL,1),(26193,'heineman','','PND_135221897','NOU','NE_PER',NULL,1),(26194,'heijneman','',NULL,'NOU','NE_PER',NULL,1),(26195,'j. c. heineman','',NULL,'NOU','NE_PER',NULL,1),(26196,'f. heinsius','',NULL,'NOU','NE_PER',NULL,1),(26197,'g. d. heintz','',NULL,'NOU','NE_PER',NULL,1),(26198,'j. heintzen','',NULL,'NOU','NE_PER',NULL,1),(26199,'a. heinzius','',NULL,'NOU','NE_PER',NULL,1),(26200,'heisterman','','PND_13242679X','NOU','NE_PER',NULL,1),(26201,'hijsterman','',NULL,'NOU','NE_PER',NULL,1),(26202,'heijsterman','',NULL,'NOU','NE_PER',NULL,1),(26203,'wed. heisterman','',NULL,'NOU','NE_PER',NULL,1),(26204,'heitsiek','','PND_114697094','NOU','NE_PER',NULL,1),(26205,'h. l. heitsiek','',NULL,'NOU','NE_PER',NULL,1),(26206,'m. heitman','',NULL,'NOU','NE_PER',NULL,1),(26207,'f. hekking','',NULL,'NOU','NE_PER',NULL,1),(26208,'c. a. hekman','',NULL,'NOU','NE_PER',NULL,1),(26209,'wed. hekman','',NULL,'NOU','NE_PER',NULL,1),(26210,'helbig','','PND_13720910X','NOU','NE_PER',NULL,1),(26211,'j. c. helbig','',NULL,'NOU','NE_PER',NULL,1),(26212,'helder','','PND_134804414','NOU','NE_PER',NULL,1),(26213,'h. helder','',NULL,'NOU','NE_PER',NULL,1),(26214,'hellebaard','',NULL,'NOU','NE_PER',NULL,1),(26215,'wed. hellebaard','',NULL,'NOU','NE_PER',NULL,1),(26216,'hellen','','PND_133139271','NOU','NE_PER',NULL,1),(26217,'eelen','','PND_121311147','NOU','NE_PER',NULL,1),(26218,'heelen','',NULL,'NOU','NE_PER',NULL,1),(26219,'hellenius','','PND_127511652','NOU','NE_PER',NULL,1),(26220,'e. hellen','',NULL,'NOU','NE_PER',NULL,1),(26221,'d. heller','','PND_106364014','NOU','NE_PER',NULL,1),(26222,'f. heller','','PND_104634154','NOU','NE_PER',NULL,1),(26223,'hellingman','',NULL,'NOU','NE_PER',NULL,1),(26224,'j. hellingman','',NULL,'NOU','NE_PER',NULL,1),(26225,'helm','','PND_137261950','NOU','NE_PER',NULL,1),(26226,'helmus','','PND_137258046','NOU','NE_PER',NULL,1),(26227,'johanna helm','',NULL,'NOU','NE_PER',NULL,1),(26228,'j. v. d. helm','',NULL,'NOU','NE_PER',NULL,1),(26229,'f. a. heiman','',NULL,'NOU','NE_PER',NULL,1),(26230,'j. g. helmers','',NULL,'NOU','NE_PER',NULL,1),(26231,'h. h. helmers','',NULL,'NOU','NE_PER',NULL,1),(26232,'j. helmke','',NULL,'NOU','NE_PER',NULL,1),(26233,'helms','','PND_136979785','NOU','NE_PER',NULL,1),(26234,'helmsz.','',NULL,'NOU','NE_PER',NULL,1),(26235,'f. helms','',NULL,'NOU','NE_PER',NULL,1),(26236,'w. helmsz.','',NULL,'NOU','NE_PER',NULL,1),(26237,'j. h. helper','',NULL,'NOU','NE_PER',NULL,1),(26238,'heltzel','','PND_131341790','NOU','NE_PER',NULL,1),(26239,'j. heltzel','',NULL,'NOU','NE_PER',NULL,1),(26240,'helweg','','PND_133527182','NOU','NE_PER',NULL,1),(26241,'r. helweg','',NULL,'NOU','NE_PER',NULL,1),(26242,'helwig','','PND_136779875','NOU','NE_PER',NULL,1),(26243,'hellwig','','PND_137122063','NOU','NE_PER',NULL,1),(26244,'helwich','','PND_135765994','NOU','NE_PER',NULL,1),(26245,'s. helwig','',NULL,'NOU','NE_PER',NULL,1),(26246,'hemelrijk','','PND_128034394','NOU','NE_PER',NULL,1),(26247,'w. hemelrijk','',NULL,'NOU','NE_PER',NULL,1),(26248,'hemme','','PND_137025890','NOU','NE_PER',NULL,1),(26249,'hemmeus','',NULL,'NOU','NE_PER',NULL,1),(26250,'j. hemme','',NULL,'NOU','NE_PER',NULL,1),(26251,'hemper','',NULL,'NOU','NE_PER',NULL,1),(26252,'c. hemper','',NULL,'NOU','NE_PER',NULL,1),(26253,'g. hemeriks','',NULL,'NOU','NE_PER',NULL,1),(26254,'j. v. hemert','',NULL,'NOU','NE_PER',NULL,1),(26255,'j. a. v. hemert','',NULL,'NOU','NE_PER',NULL,1),(26256,'p. f. v. hemert','',NULL,'NOU','NE_PER',NULL,1),(26257,'v. hemert','',NULL,'NOU','NE_PER',NULL,1),(26258,'c. j. hen','',NULL,'NOU','NE_PER',NULL,1),(26259,'g. hen jr.','',NULL,'NOU','NE_PER',NULL,1),(26260,'wed. hen','',NULL,'NOU','NE_PER',NULL,1),(26261,'j. f. hendriks','',NULL,'NOU','NE_PER',NULL,1),(26262,'t. w. hendriks','',NULL,'NOU','NE_PER',NULL,1),(26263,'r. s. hendriks','',NULL,'NOU','NE_PER',NULL,1),(26264,'jos. hendriks','',NULL,'NOU','NE_PER',NULL,1),(26265,'h. c. hendriks','',NULL,'NOU','NE_PER',NULL,1),(26266,'j. h. hendriks','',NULL,'NOU','NE_PER',NULL,1),(26267,'wed. hendriks','',NULL,'NOU','NE_PER',NULL,1),(26268,'henge','','PND_127979697','NOU','NE_PER',NULL,1),(26269,'enge','','PND_135834538','NOU','NE_PER',NULL,1),(26270,'enghe','',NULL,'NOU','NE_PER',NULL,1),(26271,'m. a. v. henge','',NULL,'NOU','NE_PER',NULL,1),(26272,'d. v. hengel','',NULL,'NOU','NE_PER',NULL,1),(26273,'j. h. v. hengel','',NULL,'NOU','NE_PER',NULL,1),(26274,'w. a. hengel','',NULL,'NOU','NE_PER',NULL,1),(26275,'v. hengel','',NULL,'NOU','NE_PER',NULL,1),(26276,'hengst','','PND_136974872','NOU','NE_PER',NULL,1),(26277,'b. den hengst','',NULL,'NOU','NE_PER',NULL,1),(26278,'j. den hengst','',NULL,'NOU','NE_PER',NULL,1),(26279,'p. den hengst','',NULL,'NOU','NE_PER',NULL,1),(26280,'henke','','PND_137105630','NOU','NE_PER',NULL,1),(26281,'hencke','','PND_136880436','NOU','NE_PER',NULL,1),(26282,'c. henke','',NULL,'NOU','NE_PER',NULL,1),(26283,'h. henke','','PND_10877919X','NOU','NE_PER',NULL,1),(26284,'wed. henkel','',NULL,'NOU','NE_PER',NULL,1),(26285,'henkelaar','',NULL,'NOU','NE_PER',NULL,1),(26286,'s. henkelaar','',NULL,'NOU','NE_PER',NULL,1),(26287,'wed. henkelaar','',NULL,'NOU','NE_PER',NULL,1),(26288,'henken','','PND_133649628','NOU','NE_PER',NULL,1),(26289,'hencken','',NULL,'NOU','NE_PER',NULL,1),(26290,'j. g. henken','',NULL,'NOU','NE_PER',NULL,1),(26291,'henkes','','PND_137017049','NOU','NE_PER',NULL,1),(26292,'eenkes','',NULL,'NOU','NE_PER',NULL,1),(26293,'eenkesz','',NULL,'NOU','NE_PER',NULL,1),(26294,'g. henkes','',NULL,'NOU','NE_PER',NULL,1),(26295,'hennenberg','','PND_132213095','NOU','NE_PER',NULL,1),(26296,'ellenberg','','PND_136028993','NOU','NE_PER',NULL,1),(26297,'heerenberg','','PND_136511465','NOU','NE_PER',NULL,1),(26298,'hellenberg','','PND_12639105X','NOU','NE_PER',NULL,1),(26299,'herrenberg','','PND_130200433','NOU','NE_PER',NULL,1),(26300,'nijenburg','','PND_100995322','NOU','NE_PER',NULL,1),(26301,'idenburg','','PND_135856698','NOU','NE_PER',NULL,1),(26302,'ipenburg','','PND_131822365','NOU','NE_PER',NULL,1),(26303,'ulenburg','',NULL,'NOU','NE_PER',NULL,1),(26304,'yzenberg','',NULL,'NOU','NE_PER',NULL,1),(26305,'eigenberg','',NULL,'NOU','NE_PER',NULL,1),(26306,'eygenberg','',NULL,'NOU','NE_PER',NULL,1),(26307,'hazenberg','','PND_120263254','NOU','NE_PER',NULL,1),(26308,'hogenberg','','PND_127207244','NOU','NE_PER',NULL,1),(26309,'hogenbrug','',NULL,'NOU','NE_PER',NULL,1),(26310,'ijpenburg','',NULL,'NOU','NE_PER',NULL,1),(26311,'ockenburg','',NULL,'NOU','NE_PER',NULL,1),(26312,'offenberg','','PND_135385075','NOU','NE_PER',NULL,1),(26313,'okkenburg','',NULL,'NOU','NE_PER',NULL,1),(26314,'ulenburgh','','PND_13270174X','NOU','NE_PER',NULL,1),(26315,'hackenberg','','PND_137125917','NOU','NE_PER',NULL,1),(26316,'havenbergh','',NULL,'NOU','NE_PER',NULL,1),(26317,'heimenberg','','PND_10292158X','NOU','NE_PER',NULL,1),(26318,'heymenberg','',NULL,'NOU','NE_PER',NULL,1),(26319,'hoekenberg','',NULL,'NOU','NE_PER',NULL,1),(26320,'hoevenberg','',NULL,'NOU','NE_PER',NULL,1),(26321,'hollenberg','','PND_136906230','NOU','NE_PER',NULL,1),(26322,'hoogenberg','','PND_120417820','NOU','NE_PER',NULL,1),(26323,'hoogenbrug','',NULL,'NOU','NE_PER',NULL,1),(26324,'leijenburg','',NULL,'NOU','NE_PER',NULL,1),(26325,'meijenburg','',NULL,'NOU','NE_PER',NULL,1),(26326,'uijlenburg','',NULL,'NOU','NE_PER',NULL,1),(26327,'hackenbergh','',NULL,'NOU','NE_PER',NULL,1),(26328,'heymenbergh','',NULL,'NOU','NE_PER',NULL,1),(26329,'hoeckenburg','',NULL,'NOU','NE_PER',NULL,1),(26330,'hoevenbergh','',NULL,'NOU','NE_PER',NULL,1),(26331,'hoogenbergh','',NULL,'NOU','NE_PER',NULL,1),(26332,'l. hennenberg','',NULL,'NOU','NE_PER',NULL,1),(26333,'j. h. henrich','',NULL,'NOU','NE_PER',NULL,1),(26334,'henschelius','','PND_119705656','NOU','NE_PER',NULL,1),(26335,'g. m. henschelius','',NULL,'NOU','NE_PER',NULL,1),(26336,'j. c. henschelius','',NULL,'NOU','NE_PER',NULL,1),(26337,'a. hensen','',NULL,'NOU','NE_PER',NULL,1),(26338,'hensken','',NULL,'NOU','NE_PER',NULL,1),(26339,'d. hensken','',NULL,'NOU','NE_PER',NULL,1),(26340,'hensleij','',NULL,'NOU','NE_PER',NULL,1),(26341,'enslie','',NULL,'NOU','NE_PER',NULL,1),(26342,'h. hensleij','',NULL,'NOU','NE_PER',NULL,1),(26343,'herber','','PND_137077033','NOU','NE_PER',NULL,1),(26344,'rebber','','PND_132836750','NOU','NE_PER',NULL,1),(26345,'j. w. herber','',NULL,'NOU','NE_PER',NULL,1),(26346,'herbschleb','',NULL,'NOU','NE_PER',NULL,1),(26347,'f. c. herbschleb','',NULL,'NOU','NE_PER',NULL,1),(26348,'herbst','','PND_137156081','NOU','NE_PER',NULL,1),(26349,'herpst','',NULL,'NOU','NE_PER',NULL,1),(26350,'j. w. herbst','',NULL,'NOU','NE_PER',NULL,1),(26351,'herderscheid','',NULL,'NOU','NE_PER',NULL,1),(26352,'j. w. herderscheid','',NULL,'NOU','NE_PER',NULL,1),(26353,'j. herdingh','',NULL,'NOU','NE_PER',NULL,1),(26354,'herfeldt','','PND_126396728','NOU','NE_PER',NULL,1),(26355,'herfelt','','PND_122458745','NOU','NE_PER',NULL,1),(26356,'a. herfeldt','',NULL,'NOU','NE_PER',NULL,1),(26357,'hergt','','PND_135923107','NOU','NE_PER',NULL,1),(26358,'t. hergt','',NULL,'NOU','NE_PER',NULL,1),(26359,'f. herman','','PND_113887272','NOU','NE_PER',NULL,1),(26360,'wed. n. herman','',NULL,'NOU','NE_PER',NULL,1),(26361,'a. herman','',NULL,'NOU','NE_PER',NULL,1),(26362,'t. herman jr.','',NULL,'NOU','NE_PER',NULL,1),(26363,'wed. herman','',NULL,'NOU','NE_PER',NULL,1),(26364,'hermanni','','PND_13671434X','NOU','NE_PER',NULL,1),(26365,'hermanie','',NULL,'NOU','NE_PER',NULL,1),(26366,'w. hermanni','',NULL,'NOU','NE_PER',NULL,1),(26367,'c. hermans','',NULL,'NOU','NE_PER',NULL,1),(26368,'p. hermans','',NULL,'NOU','NE_PER',NULL,1),(26369,'hermse','','PND_113244185','NOU','NE_PER',NULL,1),(26370,'herms','','PND_13690954X','NOU','NE_PER',NULL,1),(26371,'hermsen','','PND_135452430','NOU','NE_PER',NULL,1),(26372,'h. w. hermse','',NULL,'NOU','NE_PER',NULL,1),(26373,'herrebeek','',NULL,'NOU','NE_PER',NULL,1),(26374,'terbeck','','PND_132609002','NOU','NE_PER',NULL,1),(26375,'terbecq','','PND_101845286','NOU','NE_PER',NULL,1),(26376,'terbeek','','PND_130237671','NOU','NE_PER',NULL,1),(26377,'eerbeek','','PND_130645761','NOU','NE_PER',NULL,1),(26378,'eerbeeck','',NULL,'NOU','NE_PER',NULL,1),(26379,'h. herrebeek','',NULL,'NOU','NE_PER',NULL,1),(26380,'herrebrug','',NULL,'NOU','NE_PER',NULL,1),(26381,'herzberg','','PND_137183046','NOU','NE_PER',NULL,1),(26382,'rehberg','','PND_136751164','NOU','NE_PER',NULL,1),(26383,'meerburg','','PND_127934154','NOU','NE_PER',NULL,1),(26384,'terburgh','',NULL,'NOU','NE_PER',NULL,1),(26385,'herberg','','PND_136891225','NOU','NE_PER',NULL,1),(26386,'w. herrebrug','',NULL,'NOU','NE_PER',NULL,1),(26387,'herts','','PND_128815205','NOU','NE_PER',NULL,1),(26388,'hers','',NULL,'NOU','NE_PER',NULL,1),(26389,'herz','','PND_13723953X','NOU','NE_PER',NULL,1),(26390,'heers','','PND_133969738','NOU','NE_PER',NULL,1),(26391,'hertz','','PND_136689884','NOU','NE_PER',NULL,1),(26392,'hersch','','PND_134268695','NOU','NE_PER',NULL,1),(26393,'h. herts','',NULL,'NOU','NE_PER',NULL,1),(26394,'j. hertz','','PND_102566844','NOU','NE_PER',NULL,1),(26395,'j. v. herwerden','',NULL,'NOU','NE_PER',NULL,1),(26396,'v. herwerden','',NULL,'NOU','NE_PER',NULL,1),(83380,'heskamp','','PND_131596187','NOU','NE_PER',NULL,1),(26397,'heslenfeld','','PND_133849570','NOU','NE_PER',NULL,1),(26398,'j. h. heslenfeld','',NULL,'NOU','NE_PER',NULL,1),(26399,'hespe','','PND_136636535','NOU','NE_PER',NULL,1),(26400,'a. l. hespe','',NULL,'NOU','NE_PER',NULL,1),(26401,'l. hespe','',NULL,'NOU','NE_PER',NULL,1),(26402,'h. m. hess','',NULL,'NOU','NE_PER',NULL,1),(26403,'c. hesse','','PND_13310379X','NOU','NE_PER',NULL,1),(26404,'h. hesse','','PND_119216892','NOU','NE_PER',NULL,1),(26405,'hesseveld','',NULL,'NOU','NE_PER',NULL,1),(26406,'esseveld','',NULL,'NOU','NE_PER',NULL,1),(26407,'essevelt','',NULL,'NOU','NE_PER',NULL,1),(26408,'estveld','',NULL,'NOU','NE_PER',NULL,1),(26409,'estvelt','',NULL,'NOU','NE_PER',NULL,1),(26410,'esveld','',NULL,'NOU','NE_PER',NULL,1),(26411,'esveldt','',NULL,'NOU','NE_PER',NULL,1),(26412,'zegveld','','PND_136381057','NOU','NE_PER',NULL,1),(26413,'haseveld','',NULL,'NOU','NE_PER',NULL,1),(26414,'hasevelt','',NULL,'NOU','NE_PER',NULL,1),(26415,'seckvelt','',NULL,'NOU','NE_PER',NULL,1),(26416,'hesselveld','',NULL,'NOU','NE_PER',NULL,1),(26417,'hessenveld','',NULL,'NOU','NE_PER',NULL,1),(26418,'wed. hesseveld','',NULL,'NOU','NE_PER',NULL,1),(26419,'f. hesseling','',NULL,'NOU','NE_PER',NULL,1),(26420,'j. hesseling','',NULL,'NOU','NE_PER',NULL,1),(26421,'h. hesselink gz.','',NULL,'NOU','NE_PER',NULL,1),(26422,'j. hesselink','',NULL,'NOU','NE_PER',NULL,1),(26423,'j. e. hesselink','',NULL,'NOU','NE_PER',NULL,1),(26424,'t. hesselink','',NULL,'NOU','NE_PER',NULL,1),(26425,'b. w. hesselveld','',NULL,'NOU','NE_PER',NULL,1),(26426,'j. hesselveld','',NULL,'NOU','NE_PER',NULL,1),(26427,'hessenbos','',NULL,'NOU','NE_PER',NULL,1),(26428,'hasenbos','',NULL,'NOU','NE_PER',NULL,1),(26429,'p. hessenbos','',NULL,'NOU','NE_PER',NULL,1),(26430,'huissenveld','',NULL,'NOU','NE_PER',NULL,1),(26431,'j. hessenveld','',NULL,'NOU','NE_PER',NULL,1),(26432,'hesta','',NULL,'NOU','NE_PER',NULL,1),(26433,'j. hesta','',NULL,'NOU','NE_PER',NULL,1),(26434,'hesterman','',NULL,'NOU','NE_PER',NULL,1),(26435,'esterman','','PND_137131364','NOU','NE_PER',NULL,1),(26436,'heesterman','','PND_121031799','NOU','NE_PER',NULL,1),(26437,'h. hesterman','',NULL,'NOU','NE_PER',NULL,1),(26438,'n. c. h. hesterman','',NULL,'NOU','NE_PER',NULL,1),(26439,'heteren','','PND_102578079','NOU','NE_PER',NULL,1),(26440,'eeteren','',NULL,'NOU','NE_PER',NULL,1),(26441,'heeteren','',NULL,'NOU','NE_PER',NULL,1),(26442,'enteren','',NULL,'NOU','NE_PER',NULL,1),(26443,'hesteren','',NULL,'NOU','NE_PER',NULL,1),(26444,'j. h. v. heteren','',NULL,'NOU','NE_PER',NULL,1),(26445,'heuft','','PND_137262787','NOU','NE_PER',NULL,1),(26446,'w. heuft','',NULL,'NOU','NE_PER',NULL,1),(26447,'heukelman','',NULL,'NOU','NE_PER',NULL,1),(26448,'j. heukelman','',NULL,'NOU','NE_PER',NULL,1),(26449,'d. heukelom','',NULL,'NOU','NE_PER',NULL,1),(26450,'f. v. heukelom','',NULL,'NOU','NE_PER',NULL,1),(26451,'j. v. heukelom','',NULL,'NOU','NE_PER',NULL,1),(26452,'l. v. heukelom','',NULL,'NOU','NE_PER',NULL,1),(26453,'w. v. heukelom','',NULL,'NOU','NE_PER',NULL,1),(26454,'heukensveld','',NULL,'NOU','NE_PER',NULL,1),(26455,'heukensfeldt','',NULL,'NOU','NE_PER',NULL,1),(26456,'t. h. heukensveld','',NULL,'NOU','NE_PER',NULL,1),(26457,'heun','','PND_137010176','NOU','NE_PER',NULL,1),(26458,'j. heun','',NULL,'NOU','NE_PER',NULL,1),(26459,'heureux','','PND_135923123','RES(type=foreign)','NE_PER',NULL,1),(26460,'wed. l\'heureux','',NULL,'NOU','NE_PER',NULL,1),(26461,'wed. v. heurn','',NULL,'NOU','NE_PER',NULL,1),(26462,'heus','','PND_132033089','NOU','NE_PER',NULL,1),(26463,'h. de heus','',NULL,'NOU','NE_PER',NULL,1),(26464,'p. de heus','',NULL,'NOU','NE_PER',NULL,1),(26465,'j. c. heuts','',NULL,'NOU','NE_PER',NULL,1),(26466,'j. heuvel','',NULL,'NOU','NE_PER',NULL,1),(26467,'wed. v. d. heuvel','',NULL,'NOU','NE_PER',NULL,1),(26468,'heij','','PND_135991404','NOU','NE_PER',NULL,1),(26469,'c. g. heij','',NULL,'NOU','NE_PER',NULL,1),(26470,'j. v. d. heij','',NULL,'NOU','NE_PER',NULL,1),(26471,'wed. v. d. heij','',NULL,'NOU','NE_PER',NULL,1),(26472,'heijbroek','',NULL,'NOU','NE_PER',NULL,1),(26473,'heybrock','','PND_137076371','NOU','NE_PER',NULL,1),(26474,'heybroek','','PND_126619468','NOU','NE_PER',NULL,1),(26475,'hijbroeck','',NULL,'NOU','NE_PER',NULL,1),(26476,'j. d. heijbroek','',NULL,'NOU','NE_PER',NULL,1),(26477,'heijde','',NULL,'NOU','NE_PER',NULL,1),(26478,'ide','','PND_136677134','NOU','NE_PER',NULL,1),(26479,'hide','','PND_126468656','NOU','NE_PER',NULL,1),(26480,'heide','','PND_137183151','NOU','NE_PER',NULL,1),(26481,'heyde','','PND_136827098','NOU','NE_PER',NULL,1),(26482,'p. j. v. d. heijde','',NULL,'NOU','NE_PER',NULL,1),(26483,'a. heijdeman','',NULL,'NOU','NE_PER',NULL,1),(26484,'d. heijdeman','',NULL,'NOU','NE_PER',NULL,1),(26485,'a. v. d. heijden','',NULL,'NOU','NE_PER',NULL,1),(26486,'j. v. d. heijden','',NULL,'NOU','NE_PER',NULL,1),(26487,'m. v. d. heijden','',NULL,'NOU','NE_PER',NULL,1),(26488,'p. v. d. heijden','',NULL,'NOU','NE_PER',NULL,1),(26489,'v. d. heijden','',NULL,'NOU','NE_PER',NULL,1),(26490,'heidenreich','','PND_136986838','NOU','NE_PER',NULL,1),(26491,'heijdenreich','',NULL,'NOU','NE_PER',NULL,1),(26492,'a. b. j. heijdenrijk','',NULL,'NOU','NE_PER',NULL,1),(26493,'heijder','',NULL,'NOU','NE_PER',NULL,1),(26494,'heyder','','PND_136766803','NOU','NE_PER',NULL,1),(26495,'d. j. de heijder','',NULL,'NOU','NE_PER',NULL,1),(26496,'heijdmeijer','',NULL,'NOU','NE_PER',NULL,1),(26497,'hijtmeijer','',NULL,'NOU','NE_PER',NULL,1),(26498,'heidmejerus','',NULL,'NOU','NE_PER',NULL,1),(26499,'c. heijdmeijer','',NULL,'NOU','NE_PER',NULL,1),(26500,'heijdt','',NULL,'NOU','NE_PER',NULL,1),(26501,'eijt','',NULL,'NOU','NE_PER',NULL,1),(26502,'heid','','PND_13708787X','NOU','NE_PER',NULL,1),(26503,'heyd','','PND_136914691','NOU','NE_PER',NULL,1),(26504,'heidt','','PND_137240481','NOU','NE_PER',NULL,1),(26505,'heijd','',NULL,'NOU','NE_PER',NULL,1),(26506,'heijt','',NULL,'NOU','NE_PER',NULL,1),(26507,'heydt','','PND_135481368','NOU','NE_PER',NULL,1),(26508,'f. heijdt','',NULL,'NOU','NE_PER',NULL,1),(26509,'a. v. heijdt','',NULL,'NOU','NE_PER',NULL,1),(26510,'c. heije','',NULL,'NOU','NE_PER',NULL,1),(26511,'c. h. heije','',NULL,'NOU','NE_PER',NULL,1),(26512,'wed. w. heije','',NULL,'NOU','NE_PER',NULL,1),(26513,'heijerdahl','',NULL,'NOU','NE_PER',NULL,1),(26514,'j. n. heijerdahl','',NULL,'NOU','NE_PER',NULL,1),(26515,'hoope','',NULL,'NOU','NE_PER',NULL,1),(26516,'hope','','PND_136972276','NOU','NE_PER',NULL,1),(26517,'hoppe','','PND_137250193','NOU','NE_PER',NULL,1),(26518,'höppe','','PND_133144577','NOU','NE_PER',NULL,1),(26519,'t. hoope heijliger','',NULL,'NOU','NE_PER',NULL,1),(26520,'a. heijman','',NULL,'NOU','NE_PER',NULL,1),(26521,'fuesci','',NULL,'NOU','NE_PER',NULL,1),(26522,'m. j. heijman fuesci','',NULL,'NOU','NE_PER',NULL,1),(26523,'w. d. heijmans','',NULL,'NOU','NE_PER',NULL,1),(26524,'j. heijmeriks','',NULL,'NOU','NE_PER',NULL,1),(26525,'heijmes','',NULL,'NOU','NE_PER',NULL,1),(26526,'ijmes','',NULL,'NOU','NE_PER',NULL,1),(26527,'h. heijmes','',NULL,'NOU','NE_PER',NULL,1),(26528,'heijmolen','',NULL,'NOU','NE_PER',NULL,1),(26529,'heijmoolen','',NULL,'NOU','NE_PER',NULL,1),(26530,'a. heijmolen','',NULL,'NOU','NE_PER',NULL,1),(26531,'f. s. heijmolen','',NULL,'NOU','NE_PER',NULL,1),(26532,'j. c. heijmolen','',NULL,'NOU','NE_PER',NULL,1),(26533,'j. f. heijmolen','',NULL,'NOU','NE_PER',NULL,1),(26534,'heijnekamp','',NULL,'NOU','NE_PER',NULL,1),(26535,'w. heijnekamp','',NULL,'NOU','NE_PER',NULL,1),(26536,'c. heijneman','',NULL,'NOU','NE_PER',NULL,1),(26537,'heijnleijn','',NULL,'NOU','NE_PER',NULL,1),(26538,'heijnlijn','',NULL,'NOU','NE_PER',NULL,1),(26539,'j. a. heijnleijn','',NULL,'NOU','NE_PER',NULL,1),(26540,'hamingen','',NULL,'NOU','NE_PER',NULL,1),(26541,'b. v. heijmingen','',NULL,'NOU','NE_PER',NULL,1),(26542,'c. v. heijningen','',NULL,'NOU','NE_PER',NULL,1),(26543,'l. heijnsius','',NULL,'NOU','NE_PER',NULL,1),(26544,'a. tromp heijnts','',NULL,'NOU','NE_PER',NULL,1),(26545,'heijnzendorff','',NULL,'NOU','NE_PER',NULL,1),(26546,'v. heijnzendorff','',NULL,'NOU','NE_PER',NULL,1),(26547,'heijroth','',NULL,'NOU','NE_PER',NULL,1),(26548,'hyroth','',NULL,'NOU','NE_PER',NULL,1),(26549,'j. heijroth','',NULL,'NOU','NE_PER',NULL,1),(26550,'heijser','',NULL,'NOU','NE_PER',NULL,1),(26551,'heiser','','PND_136694691','NOU','NE_PER',NULL,1),(26552,'hisser','',NULL,'NOU','NE_PER',NULL,1),(26553,'t. heijser','',NULL,'NOU','NE_PER',NULL,1),(26554,'j. heijsink','',NULL,'NOU','NE_PER',NULL,1),(26555,'d. v. heijst','',NULL,'NOU','NE_PER',NULL,1),(26556,'d. v. heijst jr.','',NULL,'NOU','NE_PER',NULL,1),(26557,'heijstek','',NULL,'NOU','NE_PER',NULL,1),(26558,'heystek','','PND_122275179','NOU','NE_PER',NULL,1),(26559,'hijstek','',NULL,'NOU','NE_PER',NULL,1),(26560,'a. l. heijstek','',NULL,'NOU','NE_PER',NULL,1),(26561,'heijster','',NULL,'NOU','NE_PER',NULL,1),(26562,'heister','','PND_137156553','NOU','NE_PER',NULL,1),(26563,'heyster','','PND_126725314','NOU','NE_PER',NULL,1),(26564,'idsert','',NULL,'NOU','NE_PER',NULL,1),(26565,'w. heijster','',NULL,'NOU','NE_PER',NULL,1),(26566,'j. heijt','',NULL,'NOU','NE_PER',NULL,1),(26567,'t. heijt','',NULL,'NOU','NE_PER',NULL,1),(26568,'heijtinga','',NULL,'NOU','NE_PER',NULL,1),(26569,'heitink','','PND_129100528','NOU','NE_PER',NULL,1),(26570,'heyting','','PND_113796161','NOU','NE_PER',NULL,1),(26571,'heijting','','PND_133847373','NOU','NE_PER',NULL,1),(26572,'heitinga','',NULL,'NOU','NE_PER',NULL,1),(26573,'hittinga','',NULL,'NOU','NE_PER',NULL,1),(26574,'n. heijtinga','',NULL,'NOU','NE_PER',NULL,1),(26575,'heijtkamp','',NULL,'NOU','NE_PER',NULL,1),(26576,'heidkamp','','PND_136040845','NOU','NE_PER',NULL,1),(26577,'w. heijtkamp','',NULL,'NOU','NE_PER',NULL,1),(26578,'heijtland','',NULL,'NOU','NE_PER',NULL,1),(26579,'g. heijtland','',NULL,'NOU','NE_PER',NULL,1),(26580,'c. heijtman','',NULL,'NOU','NE_PER',NULL,1),(26581,'heijzer','',NULL,'NOU','NE_PER',NULL,1),(26582,'ijzer','',NULL,'NOU','NE_PER',NULL,1),(26583,'p. heijzer','',NULL,'NOU','NE_PER',NULL,1),(26584,'hezeman','',NULL,'NOU','NE_PER',NULL,1),(26585,'b. hezeman','',NULL,'NOU','NE_PER',NULL,1),(26586,'hibbel','',NULL,'NOU','NE_PER',NULL,1),(26587,'heijbel','',NULL,'NOU','NE_PER',NULL,1),(26588,'l. hibbel','',NULL,'NOU','NE_PER',NULL,1),(26589,'hibma','','PND_120249715','NOU','NE_PER',NULL,1),(26590,'j. hibma','',NULL,'NOU','NE_PER',NULL,1),(26591,'wed. m. hibma','',NULL,'NOU','NE_PER',NULL,1),(26592,'hienfeld','',NULL,'NOU','NE_PER',NULL,1),(26593,'j. h. hienfeld','',NULL,'NOU','NE_PER',NULL,1),(26594,'f. w. hienfeld','',NULL,'NOU','NE_PER',NULL,1),(26595,'hiere','',NULL,'NOU','NE_PER',NULL,1),(26596,'heier','','PND_132254689','NOU','NE_PER',NULL,1),(26597,'heyer','','PND_136615465','NOU','NE_PER',NULL,1),(26598,'heijer','','PND_136685625','NOU','NE_PER',NULL,1),(26599,'heijerus','',NULL,'NOU','NE_PER',NULL,1),(26600,'j. v. hiere','',NULL,'NOU','NE_PER',NULL,1),(26601,'hilbers','','PND_131658298','NOU','NE_PER',NULL,1),(26602,'g. hilbers','',NULL,'NOU','NE_PER',NULL,1),(26603,'hilbes','','PND_125179316','NOU','NE_PER',NULL,1),(26604,'g. hilbes','',NULL,'NOU','NE_PER',NULL,1),(26605,'hilbrand','','PND_127549749','NOU','NE_PER',NULL,1),(26606,'hilbrans','','PND_112745652','NOU','NE_PER',NULL,1),(26607,'hilbrands','','PND_124124690','NOU','NE_PER',NULL,1),(26608,'c. g. hilbrand','',NULL,'NOU','NE_PER',NULL,1),(26609,'hildebrand','','PND_137249004','NOU','NE_PER',NULL,1),(26610,'hildebrandt','','PND_137009267','NOU','NE_PER',NULL,1),(26611,'a. m. hildebrand','',NULL,'NOU','NE_PER',NULL,1),(26612,'j. t. a. hilger','',NULL,'NOU','NE_PER',NULL,1),(26613,'w. hilger','',NULL,'NOU','NE_PER',NULL,1),(26614,'hilgering','','PND_125180861','NOU','NE_PER',NULL,1),(26615,'h. hilgering','',NULL,'NOU','NE_PER',NULL,1),(26616,'hiljé','',NULL,'NOU','NE_PER',NULL,1),(26617,'e. c. hiljé','',NULL,'NOU','NE_PER',NULL,1),(26618,'j. n. hilkes','',NULL,'NOU','NE_PER',NULL,1),(26619,'h. m. hille','',NULL,'NOU','NE_PER',NULL,1),(26620,'hillebrand','','PND_137222866','NOU','NE_PER',NULL,1),(26621,'hillebrands','','PND_131442066','NOU','NE_PER',NULL,1),(26622,'hillebrantsz.','',NULL,'NOU','NE_PER',NULL,1),(26623,'g. c. hillebrand','',NULL,'NOU','NE_PER',NULL,1),(26624,'h. j. hillebrand','',NULL,'NOU','NE_PER',NULL,1),(26625,'j. hillebrand','','PND_101682808','NOU','NE_PER',NULL,1),(26626,'c. hillebrands','',NULL,'NOU','NE_PER',NULL,1),(26627,'hillegaar','',NULL,'NOU','NE_PER',NULL,1),(26628,'hillegard','',NULL,'NOU','NE_PER',NULL,1),(26629,'a. c. hillegaar','',NULL,'NOU','NE_PER',NULL,1),(26630,'j. h. hillegard','',NULL,'NOU','NE_PER',NULL,1),(26631,'hilleveld','',NULL,'NOU','NE_PER',NULL,1),(26632,'hilterman','',NULL,'NOU','NE_PER',NULL,1),(26633,'j. hilterman','',NULL,'NOU','NE_PER',NULL,1),(26634,'wed. hingman','',NULL,'NOU','NE_PER',NULL,1),(26635,'hingst','','PND_136224598','NOU','NE_PER',NULL,1),(26636,'j. hingst','',NULL,'NOU','NE_PER',NULL,1),(26637,'wed. hinlopen','',NULL,'NOU','NE_PER',NULL,1),(26638,'hinsbeek','',NULL,'NOU','NE_PER',NULL,1),(26639,'insbeek','',NULL,'NOU','NE_PER',NULL,1),(26640,'hinsbeeck','',NULL,'NOU','NE_PER',NULL,1),(26641,'j. a. hinsbeek','',NULL,'NOU','NE_PER',NULL,1),(26642,'wed. c. hinsbeek','',NULL,'NOU','NE_PER',NULL,1),(26643,'h. hinsen','',NULL,'NOU','NE_PER',NULL,1),(26644,'w. hinsen','',NULL,'NOU','NE_PER',NULL,1),(26645,'j. hintzen','',NULL,'NOU','NE_PER',NULL,1),(26646,'hitschcock','',NULL,'NOU','NE_PER',NULL,1),(26647,'c. hitschcock','',NULL,'NOU','NE_PER',NULL,1),(26648,'d. hissink','',NULL,'NOU','NE_PER',NULL,1),(26649,'r. hissink','',NULL,'NOU','NE_PER',NULL,1),(26650,'wed. hissink','',NULL,'NOU','NE_PER',NULL,1),(26651,'e. j. hobbelink','',NULL,'NOU','NE_PER',NULL,1),(26652,'hobus','','PND_132795132','NOU','NE_PER',NULL,1),(26653,'ob','','PND_129375829,PND_135116635','NOU','NE_PER',NULL,1),(26654,'hobius','','PND_102508801','NOU','NE_PER',NULL,1),(26655,'a. hobus','',NULL,'NOU','NE_PER',NULL,1),(26656,'j. hobus','',NULL,'NOU','NE_PER',NULL,1),(26657,'j. g. hobus','',NULL,'NOU','NE_PER',NULL,1),(26658,'p. hoch','','PND_132909898','NOU','NE_PER',NULL,1),(26659,'hochtein','',NULL,'NOU','NE_PER',NULL,1),(26660,'m. hochtein','',NULL,'NOU','NE_PER',NULL,1),(26661,'hodges','','PND_137189788','NOU','NE_PER',NULL,1),(26662,'j. hodges','','PND_134407482','NOU','NE_PER',NULL,1),(26663,'hodshon','',NULL,'NOU','NE_PER',NULL,1),(26664,'hodshon,','',NULL,'NOU','NE_PER',NULL,1),(26665,'a. hodshon','',NULL,'NOU','NE_PER',NULL,1),(26666,'j. hodshon jr.','',NULL,'NOU','NE_PER',NULL,1),(26667,'j. hodshon','',NULL,'NOU','NE_PER',NULL,1),(26668,'j. hodshon dedel','',NULL,'NOU','NE_PER',NULL,1),(26669,'hodij','',NULL,'NOU','NE_PER',NULL,1),(26670,'m. e. hodij','',NULL,'NOU','NE_PER',NULL,1),(26671,'l. j. hoebé','',NULL,'NOU','NE_PER',NULL,1),(26672,'hoebink','','PND_109523784','NOU','NE_PER',NULL,1),(26673,'obbing','',NULL,'NOU','NE_PER',NULL,1),(26674,'j. w. hoebink','',NULL,'NOU','NE_PER',NULL,1),(26675,'hoedemaker','','PND_132882256','NOU','NE_PER',NULL,1),(26676,'hoedemacker','',NULL,'NOU','NE_PER',NULL,1),(26677,'hoedemaecker','',NULL,'NOU','NE_PER',NULL,1),(26678,'hoedemakers','',NULL,'NOU','NE_PER',NULL,1),(26679,'b. hoedemaker','',NULL,'NOU','NE_PER',NULL,1),(26680,'hoeffelman','','PND_10851790X','NOU','NE_PER',NULL,1),(26681,'j. p. hoeffelman','',NULL,'NOU','NE_PER',NULL,1),(26682,'hoefkens','',NULL,'NOU','NE_PER',NULL,1),(26683,'h. hoefkens','',NULL,'NOU','NE_PER',NULL,1),(26684,'w. hoefkens','',NULL,'NOU','NE_PER',NULL,1),(26685,'wed. hoefnagel','',NULL,'NOU','NE_PER',NULL,1),(26686,'p. a. v. hoek','',NULL,'NOU','NE_PER',NULL,1),(26687,'wed. v. hoek','',NULL,'NOU','NE_PER',NULL,1),(26688,'hoeksema','','PND_136360246','NOU','NE_PER',NULL,1),(26689,'ij. r. hoeksema','',NULL,'NOU','NE_PER',NULL,1),(26690,'hoelen','',NULL,'NOU','NE_PER',NULL,1),(26691,'olen','',NULL,'NOU','NE_PER',NULL,1),(26692,'holen','','PND_131275518','NOU','NE_PER',NULL,1),(26693,'oelen','',NULL,'NOU','NE_PER',NULL,1),(26694,'j. f. hoelen','',NULL,'NOU','NE_PER',NULL,1),(26695,'q.','',NULL,'NOU','NE_PER',NULL,1),(26696,'q. hoelen','',NULL,'NOU','NE_PER',NULL,1),(26697,'hoemuller','',NULL,'NOU','NE_PER',NULL,1),(26698,'h. hoemuller','',NULL,'NOU','NE_PER',NULL,1),(26699,'et','',NULL,'DET','NE_PER',NULL,1),(26700,'j. \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(26701,'w. e. \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(26702,'\'t hoen','',NULL,'NOU','NE_PER',NULL,1),(26703,'hoenkamp','',NULL,'NOU','NE_PER',NULL,1),(26704,'j. hoenkamp','',NULL,'NOU','NE_PER',NULL,1),(26705,'hoest','','PND_129617318','NOU','NE_PER',NULL,1),(26706,'host','',NULL,'NOU','NE_PER',NULL,1),(26707,'oost','','PND_136906745','NOU','NE_PER',NULL,1),(26708,'hoost','','PND_125634439','NOU','NE_PER',NULL,1),(26709,'hotze','','PND_132717107','NOU','NE_PER',NULL,1),(26710,'g. de hoest','',NULL,'NOU','NE_PER',NULL,1),(26711,'j. v. d. hoet','',NULL,'NOU','NE_PER',NULL,1),(26712,'j. p. hoeufft','',NULL,'NOU','NE_PER',NULL,1),(26713,'wed. hoeufft','',NULL,'NOU','NE_PER',NULL,1),(26714,'h. v. d. hoeve','',NULL,'NOU','NE_PER',NULL,1),(26715,'hoevelak','',NULL,'NOU','NE_PER',NULL,1),(26716,'hoevelick','',NULL,'NOU','NE_PER',NULL,1),(26717,'f. hoevelak','',NULL,'NOU','NE_PER',NULL,1),(26718,'ter hoeven','',NULL,'NOU','NE_PER',NULL,1),(26719,'a. v. d. hoeven','',NULL,'NOU','NE_PER',NULL,1),(26720,'wed. v. d. hoeven','',NULL,'NOU','NE_PER',NULL,1),(26721,'j. hofer','','PND_102590249','NOU','NE_PER',NULL,1),(26722,'d. v. d. hoff','',NULL,'NOU','NE_PER',NULL,1),(26723,'a. hoffman','',NULL,'NOU','NE_PER',NULL,1),(26724,'g. h. hoffman','',NULL,'NOU','NE_PER',NULL,1),(26725,'j. j. hoffman','',NULL,'NOU','NE_PER',NULL,1),(26726,'j. p. hoffman','',NULL,'NOU','NE_PER',NULL,1),(26727,'wed. hoffman','',NULL,'NOU','NE_PER',NULL,1),(26728,'c. hofman','',NULL,'NOU','NE_PER',NULL,1),(26729,'f. c. hofman','',NULL,'NOU','NE_PER',NULL,1),(26730,'j. hofman','','PND_131273493','NOU','NE_PER',NULL,1),(26731,'hofmeester','',NULL,'NOU','NE_PER',NULL,1),(26732,'hofmester','',NULL,'NOU','NE_PER',NULL,1),(26733,'hoffmeester','',NULL,'NOU','NE_PER',NULL,1),(26734,'g. h. hofmeester','',NULL,'NOU','NE_PER',NULL,1),(26735,'hofstee','','PND_127206914','NOU','NE_PER',NULL,1),(26736,'hofsté','',NULL,'NOU','NE_PER',NULL,1),(26737,'a. m. hofstee','',NULL,'NOU','NE_PER',NULL,1),(26738,'h. hogeboom','',NULL,'NOU','NE_PER',NULL,1),(26739,'hogeland','','PND_127349332','NOU','NE_PER',NULL,1),(26740,'hoogeland','',NULL,'NOU','NE_PER',NULL,1),(26741,'l. hogeland','',NULL,'NOU','NE_PER',NULL,1),(26742,'wed. hogeland','',NULL,'NOU','NE_PER',NULL,1),(26743,'d. hogeman','',NULL,'NOU','NE_PER',NULL,1),(26744,'w. v. hogendorp','',NULL,'NOU','NE_PER',NULL,1),(26745,'hogguer','','PND_104168951','NOU','NE_PER',NULL,1),(26746,'c. hogguer','',NULL,'NOU','NE_PER',NULL,1),(26747,'wed. hogguer','',NULL,'NOU','NE_PER',NULL,1),(26748,'hol','','PND_131441094','NOU','NE_PER',NULL,1),(26749,'ool','','PND_133245039','NOU','NE_PER',NULL,1),(26750,'oël','',NULL,'NOU','NE_PER',NULL,1),(26751,'holl','','PND_137222661','NOU','NE_PER',NULL,1),(26752,'hollius','','PND_132613573','NOU','NE_PER',NULL,1),(26753,'h. hol jr.','',NULL,'NOU','NE_PER',NULL,1),(26754,'hole','','PND_135621488','NOU','NE_PER',NULL,1),(26755,'oele','','PND_112457940','NOU','NE_PER',NULL,1),(26756,'hoele','',NULL,'NOU','NE_PER',NULL,1),(26757,'holle','','PND_136617794','NOU','NE_PER',NULL,1),(26758,'hoole','','PND_131357948','NOU','NE_PER',NULL,1),(26759,'p. c. v. hole','',NULL,'NOU','NE_PER',NULL,1),(26760,'hol,','',NULL,'NOU','NE_PER',NULL,1),(26761,'e. holl','',NULL,'NOU','NE_PER',NULL,1),(26762,'j. g. holl','',NULL,'NOU','NE_PER',NULL,1),(26763,'hollander','','PND_136924867','NOU','NE_PER',NULL,1),(26764,'olander','','PND_134080793','NOU','NE_PER',NULL,1),(26765,'holländer','','PND_136672574','NOU','NE_PER',NULL,1),(26766,'hollanderr','',NULL,'NOU','NE_PER',NULL,1),(26767,'hollanders','','PND_13190888X','NOU','NE_PER',NULL,1),(26768,'d. j. hollander','',NULL,'NOU','NE_PER',NULL,1),(26769,'g. hollanders','',NULL,'NOU','NE_PER',NULL,1),(26770,'hollebeek','','PND_120596199','NOU','NE_PER',NULL,1),(26771,'a. g. hollebeek','',NULL,'NOU','NE_PER',NULL,1),(26772,'holleboer','',NULL,'NOU','NE_PER',NULL,1),(26773,'b. holleboer','',NULL,'NOU','NE_PER',NULL,1),(26774,'d. holleboer','',NULL,'NOU','NE_PER',NULL,1),(26775,'h. hollenberg','',NULL,'NOU','NE_PER',NULL,1),(26776,'s. hollenberg','',NULL,'NOU','NE_PER',NULL,1),(26777,'d. hollerman','',NULL,'NOU','NE_PER',NULL,1),(26778,'holm','','PND_137174748','NOU','NE_PER',NULL,1),(26779,'olm','','PND_137088825','NOU','NE_PER',NULL,1),(26780,'j. holm','',NULL,'NOU','NE_PER',NULL,1),(26781,'holmberg','','PND_137254490','NOU','NE_PER',NULL,1),(26782,'p. holmberg','','PND_131101641','NOU','NE_PER',NULL,1),(26783,'holsbergen','',NULL,'NOU','NE_PER',NULL,1),(26784,'losbergen','',NULL,'NOU','NE_PER',NULL,1),(26785,'hoksbergen','','PND_113318243','NOU','NE_PER',NULL,1),(26786,'hölscher','','PND_13672941X','NOU','NE_PER',NULL,1),(26787,'holscher','','PND_136176585','NOU','NE_PER',NULL,1),(26788,'holscherus','','PND_124347193','NOU','NE_PER',NULL,1),(26789,'h. j. hölscher','',NULL,'NOU','NE_PER',NULL,1),(26790,'holsenbach','',NULL,'NOU','NE_PER',NULL,1),(26791,'p. s. holsenbach','',NULL,'NOU','NE_PER',NULL,1),(26792,'holst','','PND_137138172','NOU','NE_PER',NULL,1),(26793,'olst','','PND_129259241','NOU','NE_PER',NULL,1),(26794,'c. holst','',NULL,'NOU','NE_PER',NULL,1),(26795,'c. p. holst','',NULL,'NOU','NE_PER',NULL,1),(26796,'h. holst','',NULL,'NOU','NE_PER',NULL,1),(26797,'r. holst','',NULL,'NOU','NE_PER',NULL,1),(26798,'holterman','','PND_129955086','NOU','NE_PER',NULL,1),(26799,'a. holterman','',NULL,'NOU','NE_PER',NULL,1),(26800,'w. w. holterman','',NULL,'NOU','NE_PER',NULL,1),(26801,'holterop','',NULL,'NOU','NE_PER',NULL,1),(26802,'wed. holterop','',NULL,'NOU','NE_PER',NULL,1),(26803,'holtgreve','','PND_131635255','NOU','NE_PER',NULL,1),(26804,'g. h. holtgreve','',NULL,'NOU','NE_PER',NULL,1),(26805,'holthuizen','','PND_128091452','NOU','NE_PER',NULL,1),(26806,'holthuyzen','',NULL,'NOU','NE_PER',NULL,1),(26807,'j. c. holthuizen','',NULL,'NOU','NE_PER',NULL,1),(26808,'p. g. holthuizen','',NULL,'NOU','NE_PER',NULL,1),(26809,'holtman','','PND_13486493X','NOU','NE_PER',NULL,1),(26810,'oltman','','PND_136718590','NOU','NE_PER',NULL,1),(26811,'oltmanus','',NULL,'NOU','NE_PER',NULL,1),(26812,'p. w. a. holtman','',NULL,'NOU','NE_PER',NULL,1),(26813,'w. holtrop','','PND_133770257','NOU','NE_PER',NULL,1),(26814,'v. esveldt holtrop','',NULL,'NOU','NE_PER',NULL,1),(26815,'holtsappel','',NULL,'NOU','NE_PER',NULL,1),(26816,'c. holtsappel','',NULL,'NOU','NE_PER',NULL,1),(26817,'holtward','',NULL,'NOU','NE_PER',NULL,1),(26818,'j. j. holtward','',NULL,'NOU','NE_PER',NULL,1),(26819,'holtij','','PND_113938276','NOU','NE_PER',NULL,1),(26820,'i. holtij','',NULL,'NOU','NE_PER',NULL,1),(26821,'h. a. holtz','',NULL,'NOU','NE_PER',NULL,1),(26822,'holtzappel','',NULL,'NOU','NE_PER',NULL,1),(26823,'b. holtzappel','',NULL,'NOU','NE_PER',NULL,1),(26824,'holtzapfel','','PND_136829732','NOU','NE_PER',NULL,1),(26825,'holtzapfell','','PND_120982498','NOU','NE_PER',NULL,1),(26826,'c. holtzapfel','',NULL,'NOU','NE_PER',NULL,1),(26827,'holtzhauer','','PND_131435566','NOU','NE_PER',NULL,1),(26828,'holtzhausen','','PND_136154514','NOU','NE_PER',NULL,1),(26829,'holij','',NULL,'NOU','NE_PER',NULL,1),(26830,'oly','','PND_125587554','NOU','NE_PER',NULL,1),(26831,'holy','','PND_135263891','NOU','NE_PER',NULL,1),(26832,'olie','','PND_121888517','NOU','NE_PER',NULL,1),(26833,'olij','',NULL,'NOU','NE_PER',NULL,1),(26834,'b. v. holij','',NULL,'NOU','NE_PER',NULL,1),(26835,'g. v. holij','',NULL,'NOU','NE_PER',NULL,1),(26836,'holzerman','',NULL,'NOU','NE_PER',NULL,1),(26837,'f. holzerman','',NULL,'NOU','NE_PER',NULL,1),(26838,'a. d. homan','',NULL,'NOU','NE_PER',NULL,1),(26839,'h. homan','',NULL,'NOU','NE_PER',NULL,1),(26840,'j. a. homan','',NULL,'NOU','NE_PER',NULL,1),(26841,'j. e. homan','',NULL,'NOU','NE_PER',NULL,1),(26842,'wed. homan','',NULL,'NOU','NE_PER',NULL,1),(26843,'homburg','','PND_136114962','NOU','NE_PER',NULL,1),(26844,'homberg','','PND_136780814','NOU','NE_PER',NULL,1),(26845,'homburgh','',NULL,'NOU','NE_PER',NULL,1),(26846,'homburgius','','PND_124766331','NOU','NE_PER',NULL,1),(26847,'h. w. homburg','',NULL,'NOU','NE_PER',NULL,1),(26848,'homburger','','PND_135440564','NOU','NE_PER',NULL,1),(26849,'a. j. homburger','',NULL,'NOU','NE_PER',NULL,1),(26850,'homeijer','',NULL,'NOU','NE_PER',NULL,1),(26851,'omeijer','',NULL,'NOU','NE_PER',NULL,1),(26852,'w. homeijer','',NULL,'NOU','NE_PER',NULL,1),(26853,'homrigh','','PND_102508615','NOU','NE_PER',NULL,1),(26854,'b. v. homrigh','',NULL,'NOU','NE_PER',NULL,1),(26855,'j. c. v. homrigh','',NULL,'NOU','NE_PER',NULL,1),(26856,'w. v. homrigh','',NULL,'NOU','NE_PER',NULL,1),(26857,'honck','',NULL,'NOU','NE_PER',NULL,1),(26858,'oonk','','PND_136132219','NOU','NE_PER',NULL,1),(26859,'d. honck','',NULL,'NOU','NE_PER',NULL,1),(26860,'s. h. de hond','',NULL,'NOU','NE_PER',NULL,1),(26861,'wed. hondius','',NULL,'NOU','NE_PER',NULL,1),(26862,'m. e. de hondt','',NULL,'NOU','NE_PER',NULL,1),(26863,'honekamp','','PND_136380786','NOU','NE_PER',NULL,1),(26864,'honert','','PND_135404703','NOU','NE_PER',NULL,1),(26865,'j. v. d. honert','',NULL,'NOU','NE_PER',NULL,1),(26866,'honhon','','PND_120006928','NOU','NE_PER',NULL,1),(26867,'j. p. honhon','',NULL,'NOU','NE_PER',NULL,1),(26868,'j. d. op den hoof','',NULL,'NOU','NE_PER',NULL,1),(26869,'wed. hoofd','',NULL,'NOU','NE_PER',NULL,1),(26870,'d. hooft jbz.','',NULL,'NOU','NE_PER',NULL,1),(26871,'j. hooft','',NULL,'NOU','NE_PER',NULL,1),(26872,'j. j. hooft','',NULL,'NOU','NE_PER',NULL,1),(26873,'wed. hooft','',NULL,'NOU','NE_PER',NULL,1),(26874,'wed. hooft hartzen','',NULL,'NOU','NE_PER',NULL,1),(26875,'vreeland','','PND_13274743X','NOU','NE_PER',NULL,1),(26876,'j. hooft van vreeland','',NULL,'NOU','NE_PER',NULL,1),(26877,'warin','','PND_13642533X','NOU','NE_PER',NULL,1),(26878,'wed. hooft warin','',NULL,'NOU','NE_PER',NULL,1),(26879,'j. hoog','',NULL,'NOU','NE_PER',NULL,1),(26880,'hoogenhuisen','',NULL,'NOU','NE_PER',NULL,1),(26881,'hogenhuis','','PND_13709003X','NOU','NE_PER',NULL,1),(26882,'hoogenhuyze','','PND_136932010','NOU','NE_PER',NULL,1),(26883,'hoogenhuijze','',NULL,'NOU','NE_PER',NULL,1),(26884,'p. hoogenhuisen','',NULL,'NOU','NE_PER',NULL,1),(26885,'hoogewoning','','PND_122411870','NOU','NE_PER',NULL,1),(26886,'hogewoning','','PND_136519377','NOU','NE_PER',NULL,1),(26887,'hogewooning','',NULL,'NOU','NE_PER',NULL,1),(26888,'hogenwoning','',NULL,'NOU','NE_PER',NULL,1),(26889,'c. hoogewoning','',NULL,'NOU','NE_PER',NULL,1),(26890,'hooghard','',NULL,'NOU','NE_PER',NULL,1),(26891,'wed. j. hooghard','',NULL,'NOU','NE_PER',NULL,1),(26892,'hooghart','','PND_100294200','NOU','NE_PER',NULL,1),(26893,'hogarth','','PND_130672629','NOU','NE_PER',NULL,1),(26894,'hooghardt','',NULL,'NOU','NE_PER',NULL,1),(26895,'w. hooghart','',NULL,'NOU','NE_PER',NULL,1),(26896,'hooghoed','',NULL,'NOU','NE_PER',NULL,1),(26897,'f. k. hooghoed','',NULL,'NOU','NE_PER',NULL,1),(26898,'hoogkaas','',NULL,'NOU','NE_PER',NULL,1),(26899,'hoogkamer','',NULL,'NOU','NE_PER',NULL,1),(26900,'w. hoogkamer','',NULL,'NOU','NE_PER',NULL,1),(26901,'w. h. hoogkamer','',NULL,'NOU','NE_PER',NULL,1),(26902,'hoogland','','PND_135132096','NOU','NE_PER',NULL,1),(26903,'hooghlant','',NULL,'NOU','NE_PER',NULL,1),(26904,'hooglandt','','PND_120751070','NOU','NE_PER',NULL,1),(26905,'m. hoogland','','PND_121999289','NOU','NE_PER',NULL,1),(26906,'wed. j. d. hoogland','',NULL,'NOU','NE_PER',NULL,1),(26907,'wed. hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(26908,'v. bijnkershoek v. hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(26909,'j. de hoop','',NULL,'NOU','NE_PER',NULL,1),(26910,'j. h. de hoop','',NULL,'NOU','NE_PER',NULL,1),(26911,'a. v. d. hoop','',NULL,'NOU','NE_PER',NULL,1),(26912,'hoopen','','PND_12449630X','NOU','NE_PER',NULL,1),(26913,'hopen','','PND_12760667X','NOU','NE_PER',NULL,1),(26914,'oppen','','PND_136390293','NOU','NE_PER',NULL,1),(26915,'hoepen','',NULL,'NOU','NE_PER',NULL,1),(26916,'hoppen','','PND_136428738','NOU','NE_PER',NULL,1),(26917,'b. ten hoopen','',NULL,'NOU','NE_PER',NULL,1),(26918,'f. hoorn','',NULL,'NOU','NE_PER',NULL,1),(26919,'j. v. hoorn','',NULL,'NOU','NE_PER',NULL,1),(26920,'p. t. v. hoorn','',NULL,'NOU','NE_PER',NULL,1),(26921,'w. v. hoorn','',NULL,'NOU','NE_PER',NULL,1),(26922,'a. b. hoos','',NULL,'NOU','NE_PER',NULL,1),(26923,'d. hoos','',NULL,'NOU','NE_PER',NULL,1),(26924,'wed. hooijer','',NULL,'NOU','NE_PER',NULL,1),(26925,'e. hope','',NULL,'NOU','NE_PER',NULL,1),(26926,'b. ten hopen','',NULL,'NOU','NE_PER',NULL,1),(26927,'höpker','','PND_134140710','NOU','NE_PER',NULL,1),(26928,'hopker','',NULL,'NOU','NE_PER',NULL,1),(26929,'f. n. höpker','',NULL,'NOU','NE_PER',NULL,1),(26930,'g. höpker','',NULL,'NOU','NE_PER',NULL,1),(26931,'j. höpker','',NULL,'NOU','NE_PER',NULL,1),(26932,'j. j. höpker','',NULL,'NOU','NE_PER',NULL,1),(26933,'hopman','','PND_121378233','NOU','NE_PER',NULL,1),(26934,'j. hopman','',NULL,'NOU','NE_PER',NULL,1),(26935,'c. hoppe','',NULL,'NOU','NE_PER',NULL,1),(26936,'f. hoppe','','PND_101065647','NOU','NE_PER',NULL,1),(26937,'j. hoppe','','PND_120172755','NOU','NE_PER',NULL,1),(26938,'j. h. hoppenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(26939,'horman','','PND_132584557','NOU','NE_PER',NULL,1),(26940,'a. horman','',NULL,'NOU','NE_PER',NULL,1),(26941,'j. c. horn','','PND_121493431','NOU','NE_PER',NULL,1),(26942,'j. c. de horn','',NULL,'NOU','NE_PER',NULL,1),(26943,'horne','','PND_136858511','NOU','NE_PER',NULL,1),(26944,'hoorne','','PND_133493652','NOU','NE_PER',NULL,1),(26945,'hoerne','',NULL,'NOU','NE_PER',NULL,1),(26946,'g. horne','',NULL,'NOU','NE_PER',NULL,1),(26947,'j. ter horst','',NULL,'NOU','NE_PER',NULL,1),(26948,'wed. j. ter horst','',NULL,'NOU','NE_PER',NULL,1),(26949,'c. v. d. horst','',NULL,'NOU','NE_PER',NULL,1),(26950,'g. v. d. horst','',NULL,'NOU','NE_PER',NULL,1),(26951,'m. v. d. horst','',NULL,'NOU','NE_PER',NULL,1),(26952,'p. j. v. d. horst','',NULL,'NOU','NE_PER',NULL,1),(26953,'v. d. horst','',NULL,'NOU','NE_PER',NULL,1),(26954,'wed. v. d. horst','',NULL,'NOU','NE_PER',NULL,1),(26955,'horstman','','PND_137156375','NOU','NE_PER',NULL,1),(26956,'g. horstman','',NULL,'NOU','NE_PER',NULL,1),(26957,'h. horstman','',NULL,'NOU','NE_PER',NULL,1),(26958,'hosiek','',NULL,'NOU','NE_PER',NULL,1),(26959,'osieck','','PND_135249198','NOU','NE_PER',NULL,1),(26960,'j. hosiek','',NULL,'NOU','NE_PER',NULL,1),(26961,'hosteijn','',NULL,'NOU','NE_PER',NULL,1),(26962,'hoessteyn','',NULL,'NOU','NE_PER',NULL,1),(26963,'e. hosteijn jz.','',NULL,'NOU','NE_PER',NULL,1),(26964,'hosteijn,','',NULL,'NOU','NE_PER',NULL,1),(26965,'wed. hosteijn','',NULL,'NOU','NE_PER',NULL,1),(26966,'hotel','','PND_131912720','NOU','NE_PER',NULL,1),(26967,'j. c. de hotel','',NULL,'NOU','NE_PER',NULL,1),(26968,'j. hotze','',NULL,'NOU','NE_PER',NULL,1),(26969,'houman','','PND_103394540','NOU','NE_PER',NULL,1),(26970,'w. houman','',NULL,'NOU','NE_PER',NULL,1),(26971,'houssart','',NULL,'NOU','NE_PER',NULL,1),(26972,'j. j. houssart','',NULL,'NOU','NE_PER',NULL,1),(26973,'a. v. d. hout','',NULL,'NOU','NE_PER',NULL,1),(26974,'h. v. houte','',NULL,'NOU','NE_PER',NULL,1),(26975,'a. v. houten','',NULL,'NOU','NE_PER',NULL,1),(26976,'a. b. v. houten','',NULL,'NOU','NE_PER',NULL,1),(26977,'c. v. houten','',NULL,'NOU','NE_PER',NULL,1),(26978,'g. j. v. houten','',NULL,'NOU','NE_PER',NULL,1),(26979,'i. i. v. d. houten','',NULL,'NOU','NE_PER',NULL,1),(26980,'j. f. v. houten','',NULL,'NOU','NE_PER',NULL,1),(26981,'v. houten','',NULL,'NOU','NE_PER',NULL,1),(26982,'houtgraaff','',NULL,'NOU','NE_PER',NULL,1),(26983,'houtgraass','',NULL,'NOU','NE_PER',NULL,1),(26984,'f. houtgraaff','',NULL,'NOU','NE_PER',NULL,1),(26985,'houthakker','','PND_122898389','NOU','NE_PER',NULL,1),(26986,'houtakkers','',NULL,'NOU','NE_PER',NULL,1),(26987,'m. houthakker','',NULL,'NOU','NE_PER',NULL,1),(26988,'j. houthuise','',NULL,'NOU','NE_PER',NULL,1),(26989,'e. houtkamp','',NULL,'NOU','NE_PER',NULL,1),(26990,'houtkoper','',NULL,'NOU','NE_PER',NULL,1),(26991,'houtkooper','',NULL,'NOU','NE_PER',NULL,1),(26992,'a. houtkoper','',NULL,'NOU','NE_PER',NULL,1),(26993,'houtman','','PND_137008619','NOU','NE_PER',NULL,1),(26994,'oudman','','PND_126733961','NOU','NE_PER',NULL,1),(26995,'outman','',NULL,'NOU','NE_PER',NULL,1),(26996,'m. houtman','',NULL,'NOU','NE_PER',NULL,1),(26997,'hoveling','',NULL,'NOU','NE_PER',NULL,1),(26998,'j. hoveling','',NULL,'NOU','NE_PER',NULL,1),(26999,'wed. ten hoven','',NULL,'NOU','NE_PER',NULL,1),(27000,'hovenier','',NULL,'NOU','NE_PER',NULL,1),(27001,'j. hovenier','',NULL,'NOU','NE_PER',NULL,1),(27002,'hovingh','','PND_131108131','NOU','NE_PER',NULL,1),(27003,'oving','',NULL,'NOU','NE_PER',NULL,1),(27004,'ovink','','PND_135590566','NOU','NE_PER',NULL,1),(27005,'hoving','','PND_135760224','NOU','NE_PER',NULL,1),(27006,'hovink','',NULL,'NOU','NE_PER',NULL,1),(27007,'ovinck','',NULL,'NOU','NE_PER',NULL,1),(27008,'hovinga','','PND_134126351','NOU','NE_PER',NULL,1),(27009,'ovingus','',NULL,'NOU','NE_PER',NULL,1),(27010,'hovij','',NULL,'NOU','NE_PER',NULL,1),(27011,'hovy','','PND_120750996','NOU','NE_PER',NULL,1),(27012,'h. hovij','',NULL,'NOU','NE_PER',NULL,1),(27013,'howe','','PND_137015623','NOU','NE_PER',NULL,1),(27014,'h. w. howe','',NULL,'NOU','NE_PER',NULL,1),(27015,'hoijman','',NULL,'NOU','NE_PER',NULL,1),(27016,'hoyman','','PND_103089454','NOU','NE_PER',NULL,1),(27017,'ooyman','',NULL,'NOU','NE_PER',NULL,1),(27018,'hooyman','',NULL,'NOU','NE_PER',NULL,1),(27019,'ooijman','',NULL,'NOU','NE_PER',NULL,1),(27020,'hooijman','',NULL,'NOU','NE_PER',NULL,1),(27021,'r. hoijman','',NULL,'NOU','NE_PER',NULL,1),(27022,'h. hubert','',NULL,'NOU','NE_PER',NULL,1),(27023,'s. huetink','',NULL,'NOU','NE_PER',NULL,1),(27024,'de haan hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(88753,'de haan hugenholtz.','',NULL,'NOU','NE_PER',NULL,1),(27025,'huidekoper','','PND_127795111','NOU','NE_PER',NULL,1),(27026,'huidekooper','',NULL,'NOU','NE_PER',NULL,1),(27027,'huijdekoper','',NULL,'NOU','NE_PER',NULL,1),(27028,'huijdekooper','',NULL,'NOU','NE_PER',NULL,1),(27029,'huidenkoper','',NULL,'NOU','NE_PER',NULL,1),(27030,'a. m. huidenkoper','',NULL,'NOU','NE_PER',NULL,1),(27031,'d. a. huidenkoper','',NULL,'NOU','NE_PER',NULL,1),(27032,'huisman','','PND_136243274','NOU','NE_PER',NULL,1),(27033,'husman','','PND_132039141','NOU','NE_PER',NULL,1),(27034,'huusman','','PND_118501089','NOU','NE_PER',NULL,1),(27035,'huysman','','PND_136219934','NOU','NE_PER',NULL,1),(27036,'huijsman','','PND_133611108','NOU','NE_PER',NULL,1),(27037,'huysman.','',NULL,'NOU','NE_PER',NULL,1),(27038,'f. j. huisman','',NULL,'NOU','NE_PER',NULL,1),(27039,'j. m. huisman','',NULL,'NOU','NE_PER',NULL,1),(27040,'wed. huisman','',NULL,'NOU','NE_PER',NULL,1),(27041,'j. huisinga','','PND_114054789','NOU','NE_PER',NULL,1),(27042,'i. huizinga','',NULL,'NOU','NE_PER',NULL,1),(27043,'f. ten hulscher','',NULL,'NOU','NE_PER',NULL,1),(27044,'j. ten hulscher','',NULL,'NOU','NE_PER',NULL,1),(27045,'hulck','','PND_117055824','NOU','NE_PER',NULL,1),(27046,'hulk','','PND_117055972','NOU','NE_PER',NULL,1),(27047,'h. hulck','',NULL,'NOU','NE_PER',NULL,1),(27048,'hulsebos','','PND_10136587X','NOU','NE_PER',NULL,1),(27049,'hulsebosch','','PND_132008114','NOU','NE_PER',NULL,1),(27050,'c. m. hulsebos','',NULL,'NOU','NE_PER',NULL,1),(27051,'ledden','',NULL,'NOU','NE_PER',NULL,1),(27052,'j. v. ledden hulsebosch','',NULL,'NOU','NE_PER',NULL,1),(27053,'hulsenbeek','',NULL,'NOU','NE_PER',NULL,1),(27054,'f. hulsenbeek','',NULL,'NOU','NE_PER',NULL,1),(27055,'hulman','',NULL,'NOU','NE_PER',NULL,1),(27056,'ulman','','PND_137065515','NOU','NE_PER',NULL,1),(27057,'uelman','',NULL,'NOU','NE_PER',NULL,1),(27058,'ullman','','PND_136914985','NOU','NE_PER',NULL,1),(27059,'hullman','',NULL,'NOU','NE_PER',NULL,1),(27060,'j. hulman','',NULL,'NOU','NE_PER',NULL,1),(27061,'m. hulman','',NULL,'NOU','NE_PER',NULL,1),(27062,'b. hulshoff','',NULL,'NOU','NE_PER',NULL,1),(27063,'hulsman','','PND_134131002','NOU','NE_PER',NULL,1),(27064,'c. hulsman','',NULL,'NOU','NE_PER',NULL,1),(27065,'j. hulst','',NULL,'NOU','NE_PER',NULL,1),(27066,'j. v. hulst','',NULL,'NOU','NE_PER',NULL,1),(27067,'w. v. hulst','',NULL,'NOU','NE_PER',NULL,1),(27068,'wed. v. hulst','',NULL,'NOU','NE_PER',NULL,1),(27069,'a. v. d. hulst','',NULL,'NOU','NE_PER',NULL,1),(27070,'c. p. v. d. hulst','',NULL,'NOU','NE_PER',NULL,1),(27071,'hulswit','','PND_131522639','NOU','NE_PER',NULL,1),(27072,'j. hulswit','',NULL,'NOU','NE_PER',NULL,1),(27073,'hulters','',NULL,'NOU','NE_PER',NULL,1),(27074,'c. hulters','',NULL,'NOU','NE_PER',NULL,1),(27075,'h. hulters','',NULL,'NOU','NE_PER',NULL,1),(27076,'w. hulters','',NULL,'NOU','NE_PER',NULL,1),(27077,'h. hulze','',NULL,'NOU','NE_PER',NULL,1),(27078,'humbert','','PND_137214375','NOU','NE_PER',NULL,1),(27079,'i. e. j. humbert','',NULL,'NOU','NE_PER',NULL,1),(27080,'humbrechts','',NULL,'NOU','NE_PER',NULL,1),(27081,'j. p. humbrechts','',NULL,'NOU','NE_PER',NULL,1),(27082,'humme','','PND_130393983','NOU','NE_PER',NULL,1),(27083,'hume','','PND_137141815','NOU','NE_PER',NULL,1),(27084,'h. humme','',NULL,'NOU','NE_PER',NULL,1),(27085,'hummelgens','',NULL,'NOU','NE_PER',NULL,1),(27086,'wed. hummelgens','',NULL,'NOU','NE_PER',NULL,1),(27087,'hummeling','',NULL,'NOU','NE_PER',NULL,1),(27088,'hummelink','',NULL,'NOU','NE_PER',NULL,1),(27089,'hummelinck','','PND_11923372X','NOU','NE_PER',NULL,1),(27090,'h. hummeling','',NULL,'NOU','NE_PER',NULL,1),(27091,'m. a. hummelink','',NULL,'NOU','NE_PER',NULL,1),(27092,'hunold','','PND_137170424','NOU','NE_PER',NULL,1),(27093,'t. j. hunold','',NULL,'NOU','NE_PER',NULL,1),(27094,'hunterman','',NULL,'NOU','NE_PER',NULL,1),(27095,'b. hunterman','',NULL,'NOU','NE_PER',NULL,1),(27096,'hurrelbrink','','PND_129963739','NOU','NE_PER',NULL,1),(27097,'j. c. hurrelbrink','',NULL,'NOU','NE_PER',NULL,1),(27098,'j. w. husing','',NULL,'NOU','NE_PER',NULL,1),(27099,'huskus','',NULL,'NOU','NE_PER',NULL,1),(27100,'f. huskus','',NULL,'NOU','NE_PER',NULL,1),(27101,'t. huslij','',NULL,'NOU','NE_PER',NULL,1),(27102,'a. husson','',NULL,'NOU','NE_PER',NULL,1),(27103,'j. hutte','',NULL,'NOU','NE_PER',NULL,1),(27104,'hutter','','PND_137211023','NOU','NE_PER',NULL,1),(27105,'huyter','',NULL,'NOU','NE_PER',NULL,1),(27106,'hutterman','',NULL,'NOU','NE_PER',NULL,1),(27107,'h. hutterman','',NULL,'NOU','NE_PER',NULL,1),(27108,'hutters','',NULL,'NOU','NE_PER',NULL,1),(27109,'wed. hutters','',NULL,'NOU','NE_PER',NULL,1),(27110,'b. c. huijdekooper','',NULL,'NOU','NE_PER',NULL,1),(27111,'j. huijdekoper van maarsseveen','',NULL,'NOU','NE_PER',NULL,1),(27112,'huijing','','PND_137202172','NOU','NE_PER',NULL,1),(27113,'j. huijing','',NULL,'NOU','NE_PER',NULL,1),(27114,'huijser','',NULL,'NOU','NE_PER',NULL,1),(27115,'huser','','PND_137061072','NOU','NE_PER',NULL,1),(27116,'huiser','',NULL,'NOU','NE_PER',NULL,1),(27117,'huyser','','PND_11469253X','NOU','NE_PER',NULL,1),(27118,'huysser','',NULL,'NOU','NE_PER',NULL,1),(27119,'g. huijser','',NULL,'NOU','NE_PER',NULL,1),(27120,'j. huijser','',NULL,'NOU','NE_PER',NULL,1),(27121,'j. c. huijser','',NULL,'NOU','NE_PER',NULL,1),(27122,'w. huijser','',NULL,'NOU','NE_PER',NULL,1),(27123,'huijskes','',NULL,'NOU','NE_PER',NULL,1),(27124,'huiskes','','PND_124126022','NOU','NE_PER',NULL,1),(27125,'huyskes','',NULL,'NOU','NE_PER',NULL,1),(27126,'j. h. huijskes','',NULL,'NOU','NE_PER',NULL,1),(27127,'g. huijsman','',NULL,'NOU','NE_PER',NULL,1),(27128,'j. h. huijsman','',NULL,'NOU','NE_PER',NULL,1),(27129,'huijzenbeek','',NULL,'NOU','NE_PER',NULL,1),(27130,'n. huijzenbeek','',NULL,'NOU','NE_PER',NULL,1),(27131,'huijzer','','PND_136009891','NOU','NE_PER',NULL,1),(27132,'huizer','','PND_121629457','NOU','NE_PER',NULL,1),(27133,'huyzer','',NULL,'NOU','NE_PER',NULL,1),(27134,'j. huijzer','',NULL,'NOU','NE_PER',NULL,1),(27135,'j. s. hijbroeck','',NULL,'NOU','NE_PER',NULL,1),(27136,'s. hijman','',NULL,'NOU','NE_PER',NULL,1),(27137,'c. hijtmeijer','',NULL,'NOU','NE_PER',NULL,1),(27138,'hijtveld','',NULL,'NOU','NE_PER',NULL,1),(27139,'heijtvelt','',NULL,'NOU','NE_PER',NULL,1),(27140,'heytveldt','',NULL,'NOU','NE_PER',NULL,1),(27141,'heijtveldt','',NULL,'NOU','NE_PER',NULL,1),(27142,'a. hijtveld','',NULL,'NOU','NE_PER',NULL,1),(27143,'v. iddekinge','',NULL,'NOU','NE_PER',NULL,1),(27144,'heistred','',NULL,'NOU','NE_PER',NULL,1),(27145,'j. a. v. d. idsert','',NULL,'NOU','NE_PER',NULL,1),(27146,'a. v. ieperen','',NULL,'NOU','NE_PER',NULL,1),(27147,'iersel','','PND_134932978','NOU','NE_PER',NULL,1),(27148,'yrsel','',NULL,'NOU','NE_PER',NULL,1),(27149,'irssel','',NULL,'NOU','NE_PER',NULL,1),(27150,'a. v. iersel','',NULL,'NOU','NE_PER',NULL,1),(27151,'ihle','','PND_13710104X','NOU','NE_PER',NULL,1),(27152,'j. h. ihle','',NULL,'NOU','NE_PER',NULL,1),(27153,'ihnke','',NULL,'NOU','NE_PER',NULL,1),(27154,'m. d. ihnke','',NULL,'NOU','NE_PER',NULL,1),(27155,'illig','','PND_137138180','NOU','NE_PER',NULL,1),(27156,'higly','',NULL,'NOU','NE_PER',NULL,1),(27157,'a. illig','',NULL,'NOU','NE_PER',NULL,1),(27158,'imhorst','','PND_129705802','NOU','NE_PER',NULL,1),(27159,'h. imhorst','',NULL,'NOU','NE_PER',NULL,1),(27160,'immich','','PND_136636691','NOU','NE_PER',NULL,1),(27161,'immig','','PND_135716314','NOU','NE_PER',NULL,1),(27162,'j. immich','',NULL,'NOU','NE_PER',NULL,1),(27163,'berken','','PND_132119153','NOU','NE_PER',NULL,1),(27164,'wed. inden berken','',NULL,'NOU','NE_PER',NULL,1),(27165,'ingelert','',NULL,'NOU','NE_PER',NULL,1),(27166,'ingelveert','',NULL,'NOU','NE_PER',NULL,1),(27167,'h. ingelert','',NULL,'NOU','NE_PER',NULL,1),(27168,'ingels','','PND_136145795','NOU','NE_PER',NULL,1),(27169,'ingelsen','','PND_123748208','NOU','NE_PER',NULL,1),(27170,'inghelsz','',NULL,'NOU','NE_PER',NULL,1),(27171,'w. j. v. ingels','',NULL,'NOU','NE_PER',NULL,1),(27172,'g. v. ingen','',NULL,'NOU','NE_PER',NULL,1),(27173,'j. v. ingen','',NULL,'NOU','NE_PER',NULL,1),(27174,'v. ingen','',NULL,'NOU','NE_PER',NULL,1),(27175,'wed. v. ingen','',NULL,'NOU','NE_PER',NULL,1),(27176,'insinger','','PND_129571210','NOU','NE_PER',NULL,1),(27177,'wed. insinger','',NULL,'NOU','NE_PER',NULL,1),(27178,'ipenbuur','',NULL,'NOU','NE_PER',NULL,1),(27179,'h. v. ipenbuur','',NULL,'NOU','NE_PER',NULL,1),(27180,'k. v. ipenbuur','',NULL,'NOU','NE_PER',NULL,1),(27181,'m. v. iperen','',NULL,'NOU','NE_PER',NULL,1),(27182,'ippel','','PND_127785698','NOU','NE_PER',NULL,1),(27183,'c. ippel','',NULL,'NOU','NE_PER',NULL,1),(27184,'irons','','PND_136218016','NOU','NE_PER',NULL,1),(27185,'dessel','','PND_133109976','NOU','NE_PER',NULL,1),(27186,'dassel','','PND_135968380','NOU','NE_PER',NULL,1),(27187,'dussel','','PND_136172768','NOU','NE_PER',NULL,1),(27188,'duysel','',NULL,'NOU','NE_PER',NULL,1),(27189,'duissel','',NULL,'NOU','NE_PER',NULL,1),(27190,'duyselius','',NULL,'NOU','NE_PER',NULL,1),(27191,'wed. irons dessel','',NULL,'NOU','NE_PER',NULL,1),(27192,'iseman','','PND_121372111','NOU','NE_PER',NULL,1),(27193,'h. w. iseman','',NULL,'NOU','NE_PER',NULL,1),(27194,'isenbeek','',NULL,'NOU','NE_PER',NULL,1),(27195,'ysenbeek','',NULL,'NOU','NE_PER',NULL,1),(27196,'ijsenbeek','',NULL,'NOU','NE_PER',NULL,1),(27197,'eisenbach','',NULL,'NOU','NE_PER',NULL,1),(27198,'c. isenbeek','',NULL,'NOU','NE_PER',NULL,1),(27199,'iseriet','',NULL,'NOU','NE_PER',NULL,1),(27200,'g. iseriet','',NULL,'NOU','NE_PER',NULL,1),(27201,'isselhorst','','PND_132824620','NOU','NE_PER',NULL,1),(27202,'igelhorst','','PND_11451285X','NOU','NE_PER',NULL,1),(27203,'j. a. isselhorst','',NULL,'NOU','NE_PER',NULL,1),(27204,'a. issendorp','',NULL,'NOU','NE_PER',NULL,1),(27205,'w. izak','',NULL,'NOU','NE_PER',NULL,1),(27206,'jachtman','',NULL,'NOU','NE_PER',NULL,1),(27207,'jagtman','',NULL,'NOU','NE_PER',NULL,1),(27208,'j. jachtman','',NULL,'NOU','NE_PER',NULL,1),(27209,'jackson','','PND_13723547X','NOU','NE_PER',NULL,1),(27210,'h. jackson','','PND_124420850','NOU','NE_PER',NULL,1),(27211,'wed. jackson','',NULL,'NOU','NE_PER',NULL,1),(27212,'a. jacob','','PND_101307780','NOU','NE_PER',NULL,1),(27213,'a. jacobi','','PND_104012919','NOU','NE_PER',NULL,1),(27214,'d. jacobi','',NULL,'NOU','NE_PER',NULL,1),(27215,'a. m. jacobs','',NULL,'NOU','NE_PER',NULL,1),(27216,'a. z. jacobs','',NULL,'NOU','NE_PER',NULL,1),(27217,'c. g. jacobs','',NULL,'NOU','NE_PER',NULL,1),(27218,'d. jacobs','',NULL,'NOU','NE_PER',NULL,1),(27219,'e. jacobs','','PND_117039632','NOU','NE_PER',NULL,1),(27220,'e. jacobs jr.','',NULL,'NOU','NE_PER',NULL,1),(27221,'f. jacobs','','PND_111181933','NOU','NE_PER',NULL,1),(27222,'j. j. jacobs','','PND_11056328X','NOU','NE_PER',NULL,1),(27223,'j. l. jacobs','',NULL,'NOU','NE_PER',NULL,1),(27224,'j. s. jacobs','',NULL,'NOU','NE_PER',NULL,1),(27225,'l. e. jacobs','',NULL,'NOU','NE_PER',NULL,1),(27226,'n. jacobs','',NULL,'NOU','NE_PER',NULL,1),(27227,'p. jacobs','','PND_101514611','NOU','NE_PER',NULL,1),(27228,'a. jacobsen','',NULL,'NOU','NE_PER',NULL,1),(27229,'c. jacobsen','',NULL,'NOU','NE_PER',NULL,1),(27230,'j. jacobsen','','PND_101721528','NOU','NE_PER',NULL,1),(27231,'j. g. jacobsen','',NULL,'NOU','NE_PER',NULL,1),(27232,'jacobson','','PND_137215363','NOU','NE_PER',NULL,1),(27233,'m. jacobson','',NULL,'NOU','NE_PER',NULL,1),(27234,'m. l. jacobson','',NULL,'NOU','NE_PER',NULL,1),(27235,'wed. jacobson','',NULL,'NOU','NE_PER',NULL,1),(27236,'j. jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(27237,'w. jaeger','','PND_118711350','NOU','NE_PER',NULL,1),(27238,'c. jager','',NULL,'NOU','NE_PER',NULL,1),(27239,'l. jager','',NULL,'NOU','NE_PER',NULL,1),(27240,'wed. p. jager','',NULL,'NOU','NE_PER',NULL,1),(27241,'b. de jager','',NULL,'NOU','NE_PER',NULL,1),(27242,'c. de jager','','PND_127810188','NOU','NE_PER',NULL,1),(27243,'wed. j. v. jager','',NULL,'NOU','NE_PER',NULL,1),(27244,'jagering','',NULL,'NOU','NE_PER',NULL,1),(27245,'jagerink','',NULL,'NOU','NE_PER',NULL,1),(27246,'jagerinck','',NULL,'NOU','NE_PER',NULL,1),(27247,'jagerman','',NULL,'NOU','NE_PER',NULL,1),(27248,'p. jagerman','',NULL,'NOU','NE_PER',NULL,1),(27249,'s. jagerman','',NULL,'NOU','NE_PER',NULL,1),(27250,'jai','','PND_131783262','NOU','NE_PER',NULL,1),(27251,'jaij','',NULL,'NOU','NE_PER',NULL,1),(27252,'e. le jai','',NULL,'NOU','NE_PER',NULL,1),(27253,'jamin','','PND_136331335','NOU','NE_PER',NULL,1),(27254,'d. c. jamin','',NULL,'NOU','NE_PER',NULL,1),(27255,'j. h. janning','',NULL,'NOU','NE_PER',NULL,1),(27256,'t. jannink','',NULL,'NOU','NE_PER',NULL,1),(27257,'h. jans','','PND_127018271','NOU','NE_PER',NULL,1),(27258,'wed. jans','',NULL,'NOU','NE_PER',NULL,1),(27259,'a. jansen','','PND_127018298','NOU','NE_PER',NULL,1),(27260,'f. jansen','','PND_13023317X','NOU','NE_PER',NULL,1),(27261,'g. jansen','','PND_127701249','NOU','NE_PER',NULL,1),(27262,'h. jansen','','PND_100744591','NOU','NE_PER',NULL,1),(27263,'h. e. jansen','',NULL,'NOU','NE_PER',NULL,1),(27264,'i. d. jansen','',NULL,'NOU','NE_PER',NULL,1),(27265,'j. c. jansen','',NULL,'NOU','NE_PER',NULL,1),(27266,'i. i. jansen','',NULL,'NOU','NE_PER',NULL,1),(27267,'j. jansen','','PND_13587131X','NOU','NE_PER',NULL,1),(27268,'j. h. jansen','','PND_135956641','NOU','NE_PER',NULL,1),(27269,'m. jansen','','PND_136871380','NOU','NE_PER',NULL,1),(27270,'r. jansen','','PND_132327503','NOU','NE_PER',NULL,1),(27271,'w. jansen','','PND_134091620','NOU','NE_PER',NULL,1),(27272,'wed. g. jansen','',NULL,'NOU','NE_PER',NULL,1),(27273,'wed. w. jansen','',NULL,'NOU','NE_PER',NULL,1),(27274,'wed. jansen','',NULL,'NOU','NE_PER',NULL,1),(27275,'c. janssen','','PND_126692319','NOU','NE_PER',NULL,1),(27276,'c. m. janssen','',NULL,'NOU','NE_PER',NULL,1),(27277,'g. janssen','','PND_135663733','NOU','NE_PER',NULL,1),(27278,'h. janssen','','PND_130941476','NOU','NE_PER',NULL,1),(27279,'j. d. janssen','',NULL,'NOU','NE_PER',NULL,1),(27280,'j. h. janssen','','PND_100609422','NOU','NE_PER',NULL,1),(27281,'m. janssen','','PND_136208649','NOU','NE_PER',NULL,1),(27282,'s. janssen','',NULL,'NOU','NE_PER',NULL,1),(27283,'t. janssen','','PND_119188430','NOU','NE_PER',NULL,1),(27284,'b. jansz.','',NULL,'NOU','NE_PER',NULL,1),(27285,'j. h. jansz.','',NULL,'NOU','NE_PER',NULL,1),(27286,'m. jansz.','',NULL,'NOU','NE_PER',NULL,1),(27287,'wed. jansz.','',NULL,'NOU','NE_PER',NULL,1),(27288,'janszen','','PND_133240320','NOU','NE_PER',NULL,1),(27289,'c. janszen','',NULL,'NOU','NE_PER',NULL,1),(27290,'p. janszen','',NULL,'NOU','NE_PER',NULL,1),(27291,'wed. j. d. janszen','',NULL,'NOU','NE_PER',NULL,1),(27292,'japin','','PND_121371468','NOU','NE_PER',NULL,1),(27293,'l. j. f. s. japin','',NULL,'NOU','NE_PER',NULL,1),(27294,'jaquemet','','PND_128445904','NOU','NE_PER',NULL,1),(27295,'p. jaquemet','',NULL,'NOU','NE_PER',NULL,1),(27296,'jarchouw','',NULL,'NOU','NE_PER',NULL,1),(27297,'c. jarchouw','',NULL,'NOU','NE_PER',NULL,1),(27298,'jarman','','PND_135446813','NOU','NE_PER',NULL,1),(27299,'g. j. jarman','',NULL,'NOU','NE_PER',NULL,1),(27300,'j. jarman','',NULL,'NOU','NE_PER',NULL,1),(27301,'jas','','PND_124291287','NOU','NE_PER',NULL,1),(27302,'jes','','PND_135621801','NOU','NE_PER',NULL,1),(27303,'jasz','','PND_10569312X','NOU','NE_PER',NULL,1),(27304,'jesse','','PND_137220308','NOU','NE_PER',NULL,1),(27305,'jezus','',NULL,'NOU','NE_PER',NULL,1),(27306,'jessen','','PND_13723662X','NOU','NE_PER',NULL,1),(27307,'f. jas','',NULL,'NOU','NE_PER',NULL,1),(27308,'jaumar','',NULL,'NOU','NE_PER',NULL,1),(27309,'wed. l. jaumar','',NULL,'NOU','NE_PER',NULL,1),(27310,'jaij','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(27311,'jai','','PND_131783262','RES(type=foreign)','NE_PER',NULL,1),(27312,'f. le jaij','',NULL,'NOU','NE_PER',NULL,1),(27313,'jel','',NULL,'NOU','NE_PER',NULL,1),(27314,'a. de jel','',NULL,'NOU','NE_PER',NULL,1),(27315,'i. jelgerhuis','',NULL,'NOU','NE_PER',NULL,1),(27316,'jessurum','',NULL,'NOU','NE_PER',NULL,1),(27317,'jesurun','','PND_131472372','NOU','NE_PER',NULL,1),(27318,'jessurun','','PND_103345604','NOU','NE_PER',NULL,1),(27319,'a. jessurum','',NULL,'NOU','NE_PER',NULL,1),(27320,'jesuit','','PND_128512067','NOU','NE_PER',NULL,1),(27321,'j. jesuit','',NULL,'NOU','NE_PER',NULL,1),(27322,'jeursen','','PND_131880403','NOU','NE_PER',NULL,1),(27323,'g. jeursen','',NULL,'NOU','NE_PER',NULL,1),(27324,'e. v. jever','',NULL,'NOU','NE_PER',NULL,1),(27325,'jildens','',NULL,'NOU','NE_PER',NULL,1),(27326,'a. jildens','',NULL,'NOU','NE_PER',NULL,1),(27327,'jilliszen','',NULL,'NOU','NE_PER',NULL,1),(27328,'m. jilliszen','',NULL,'NOU','NE_PER',NULL,1),(27329,'jitta','','PND_127567348','NOU','NE_PER',NULL,1),(27330,'w. j. jitta','',NULL,'NOU','NE_PER',NULL,1),(27331,'jobst','','PND_13699220X','NOU','NE_PER',NULL,1),(27332,'h. jobst','',NULL,'NOU','NE_PER',NULL,1),(27333,'d. jochems','',NULL,'NOU','NE_PER',NULL,1),(27334,'jolle','','PND_100367615','RES(type=foreign)','NE_PER',NULL,1),(27335,'d. le jolle','',NULL,'NOU','NE_PER',NULL,1),(27336,'p. j. le jolle','',NULL,'NOU','NE_PER',NULL,1),(27337,'j. a. jolles','','PND_122521102','NOU','NE_PER',NULL,1),(27338,'wed. jolles','',NULL,'NOU','NE_PER',NULL,1),(27339,'jomperts','',NULL,'NOU','NE_PER',NULL,1),(27340,'a. jomperts','',NULL,'NOU','NE_PER',NULL,1),(27341,'jonama','',NULL,'NOU','NE_PER',NULL,1),(27342,'s. jonama','',NULL,'NOU','NE_PER',NULL,1),(27343,'b. jong','',NULL,'NOU','NE_PER',NULL,1),(27344,'a. de jong','','PND_100503543','NOU','NE_PER',NULL,1),(27345,'b. f. de jong','',NULL,'NOU','NE_PER',NULL,1),(27346,'b. s. de jong','',NULL,'NOU','NE_PER',NULL,1),(27347,'c. de jong','',NULL,'NOU','NE_PER',NULL,1),(27348,'e. p. de jong','',NULL,'NOU','NE_PER',NULL,1),(27349,'f. de jong','','PND_124543448','NOU','NE_PER',NULL,1),(27350,'i. n. de jong','',NULL,'NOU','NE_PER',NULL,1),(27351,'j. j. de jong','','PND_134178467','NOU','NE_PER',NULL,1),(27352,'j. s. de jong','',NULL,'NOU','NE_PER',NULL,1),(27353,'l. de jong','','PND_131278282','NOU','NE_PER',NULL,1),(27354,'m. s. de jong','',NULL,'NOU','NE_PER',NULL,1),(27355,'n. de jong','',NULL,'NOU','NE_PER',NULL,1),(27356,'n. j. de jong','',NULL,'NOU','NE_PER',NULL,1),(27357,'w. de jong','',NULL,'NOU','NE_PER',NULL,1),(27358,'p. de jong','',NULL,'NOU','NE_PER',NULL,1),(27359,'de jong','','PND_136169597','NOU','NE_PER',NULL,1),(27360,'wed. de jong','',NULL,'NOU','NE_PER',NULL,1),(27361,'jongbloed','','PND_126510245','NOU','NE_PER',NULL,1),(27362,'jongbloet','',NULL,'NOU','NE_PER',NULL,1),(27363,'jonghbloed','',NULL,'NOU','NE_PER',NULL,1),(27364,'jonghbloet','',NULL,'NOU','NE_PER',NULL,1),(27365,'jonghbloedt','',NULL,'NOU','NE_PER',NULL,1),(27366,'j. jongbloed','',NULL,'NOU','NE_PER',NULL,1),(27367,'jongeboer','','PND_127213511','NOU','NE_PER',NULL,1),(27368,'j. jongeboer','',NULL,'NOU','NE_PER',NULL,1),(27369,'jongerheld','',NULL,'NOU','NE_PER',NULL,1),(27370,'jongerhelt','',NULL,'NOU','NE_PER',NULL,1),(27371,'h. jongerheld de vries','',NULL,'NOU','NE_PER',NULL,1),(27372,'jongerling','',NULL,'NOU','NE_PER',NULL,1),(27373,'k. s. de jongh','',NULL,'NOU','NE_PER',NULL,1),(27374,'j. jonker','',NULL,'NOU','NE_PER',NULL,1),(27375,'j. c. jonker','',NULL,'NOU','NE_PER',NULL,1),(27376,'h. jonker','',NULL,'NOU','NE_PER',NULL,1),(27377,'w. jonker','','PND_122052544','NOU','NE_PER',NULL,1),(27378,'jongkind','','PND_118776398','NOU','NE_PER',NULL,1),(27379,'jongkindt','',NULL,'NOU','NE_PER',NULL,1),(27380,'jonkman','','PND_102640149','NOU','NE_PER',NULL,1),(27381,'w. jonkman','',NULL,'NOU','NE_PER',NULL,1),(27382,'joon','','PND_137170416','NOU','NE_PER',NULL,1),(27383,'jon','','PND_135329809,PND_135354838,PND_135487099','NOU','NE_PER',NULL,1),(27384,'joan.','',NULL,'NOU','NE_PER',NULL,1),(27385,'g. joon','',NULL,'NOU','NE_PER',NULL,1),(27386,'joor','','PND_13041137X','NOU','NE_PER',NULL,1),(27387,'jorius','',NULL,'NOU','NE_PER',NULL,1),(27388,'k. joor','',NULL,'NOU','NE_PER',NULL,1),(27389,'jost','','PND_137136161','NOU','NE_PER',NULL,1),(27390,'r. joost','',NULL,'NOU','NE_PER',NULL,1),(27391,'joosten','','PND_136051545','NOU','NE_PER',NULL,1),(27392,'josten','','PND_134296796','NOU','NE_PER',NULL,1),(27393,'joesten','','PND_136505422','NOU','NE_PER',NULL,1),(27394,'j. h. joosten','',NULL,'NOU','NE_PER',NULL,1),(27395,'s. p. joosten','',NULL,'NOU','NE_PER',NULL,1),(27396,'joosting','','PND_128598158','NOU','NE_PER',NULL,1),(27397,'joostink','',NULL,'NOU','NE_PER',NULL,1),(27398,'joosting,','',NULL,'NOU','NE_PER',NULL,1),(27399,'a. joosting','',NULL,'NOU','NE_PER',NULL,1),(27400,'d. joosting jz.','',NULL,'NOU','NE_PER',NULL,1),(27401,'d. joosting','',NULL,'NOU','NE_PER',NULL,1),(27402,'d. c. joosting','',NULL,'NOU','NE_PER',NULL,1),(27403,'jordan','','PND_137191758','NOU','NE_PER',NULL,1),(27404,'j. jordan','','PND_123171768','NOU','NE_PER',NULL,1),(27405,'j. h. jordan','',NULL,'NOU','NE_PER',NULL,1),(27406,'m. jorissen','',NULL,'NOU','NE_PER',NULL,1),(27407,'joséphe','',NULL,'NOU','NE_PER',NULL,1),(27408,'josephs','','PND_134947525','NOU','NE_PER',NULL,1),(27409,'a. joséphe','',NULL,'NOU','NE_PER',NULL,1),(27410,'s. josephs','',NULL,'NOU','NE_PER',NULL,1),(27411,'n. josephus','',NULL,'NOU','NE_PER',NULL,1),(27412,'joukes','',NULL,'NOU','NE_PER',NULL,1),(27413,'joukesz.','',NULL,'NOU','NE_PER',NULL,1),(27414,'w. j. joukes','',NULL,'NOU','NE_PER',NULL,1),(27415,'jourdan','','PND_137263783','NOU','NE_PER',NULL,1),(27416,'wed. j. p. jourdan','',NULL,'NOU','NE_PER',NULL,1),(27417,'jourdanij','',NULL,'NOU','NE_PER',NULL,1),(27418,'jourdany','',NULL,'NOU','NE_PER',NULL,1),(27419,'j. a. jourdanij','',NULL,'NOU','NE_PER',NULL,1),(27420,'juhl','','PND_134160541','NOU','NE_PER',NULL,1),(27421,'d. g. c. juhl','',NULL,'NOU','NE_PER',NULL,1),(27422,'juks','',NULL,'NOU','NE_PER',NULL,1),(27423,'j. l. juks','',NULL,'NOU','NE_PER',NULL,1),(27424,'jukkerken','',NULL,'NOU','NE_PER',NULL,1),(27425,'c. m. jukkerken','',NULL,'NOU','NE_PER',NULL,1),(27426,'c. f. julius','',NULL,'NOU','NE_PER',NULL,1),(27427,'jungklaas','',NULL,'NOU','NE_PER',NULL,1),(27428,'d. jungklaas','',NULL,'NOU','NE_PER',NULL,1),(27429,'juntes','',NULL,'NOU','NE_PER',NULL,1),(27430,'f. juntes','',NULL,'NOU','NE_PER',NULL,1),(27431,'jurjans','','PND_104957409','NOU','NE_PER',NULL,1),(27432,'e. jurjans','',NULL,'NOU','NE_PER',NULL,1),(27433,'jurremans','',NULL,'NOU','NE_PER',NULL,1),(27434,'j. jurremans','',NULL,'NOU','NE_PER',NULL,1),(27435,'jurriaans','',NULL,'NOU','NE_PER',NULL,1),(27436,'juriaans','',NULL,'NOU','NE_PER',NULL,1),(27437,'jurriaanz','',NULL,'NOU','NE_PER',NULL,1),(27438,'w. jurriaans','',NULL,'NOU','NE_PER',NULL,1),(27439,'juster','','PND_133578631','NOU','NE_PER',NULL,1),(27440,'w. juster','',NULL,'NOU','NE_PER',NULL,1),(27441,'jut','',NULL,'NOU','NE_PER',NULL,1),(27442,'juit','',NULL,'NOU','NE_PER',NULL,1),(27443,'jutt','',NULL,'NOU','NE_PER',NULL,1),(27444,'p. jutt','',NULL,'NOU','NE_PER',NULL,1),(27445,'jutte','','PND_131122401','NOU','NE_PER',NULL,1),(27446,'i. n. jutte','',NULL,'NOU','NE_PER',NULL,1),(27447,'j. jutte','',NULL,'NOU','NE_PER',NULL,1),(27448,'w. jutte','',NULL,'NOU','NE_PER',NULL,1),(27449,'juurdain','',NULL,'NOU','NE_PER',NULL,1),(27450,'f. juurdain','',NULL,'NOU','NE_PER',NULL,1),(27451,'kaagman','',NULL,'NOU','NE_PER',NULL,1),(27452,'d. kaagman','',NULL,'NOU','NE_PER',NULL,1),(27453,'kaaks','','PND_110847741','NOU','NE_PER',NULL,1),(27454,'kacks','',NULL,'NOU','NE_PER',NULL,1),(27455,'kaecks','','PND_116015691','NOU','NE_PER',NULL,1),(27456,'h. kaaks','',NULL,'NOU','NE_PER',NULL,1),(27457,'kadel','','PND_135389887','NOU','NE_PER',NULL,1),(27458,'c. kadel','',NULL,'NOU','NE_PER',NULL,1),(27459,'h. d. b. kaiser','',NULL,'NOU','NE_PER',NULL,1),(27460,'wed. kaiser','',NULL,'NOU','NE_PER',NULL,1),(27461,'kalkbrander','',NULL,'NOU','NE_PER',NULL,1),(27462,'h. a. kalkbrander','',NULL,'NOU','NE_PER',NULL,1),(27463,'kalkhoff','','PND_127270035','NOU','NE_PER',NULL,1),(27464,'kalckhoff','','PND_126259704','NOU','NE_PER',NULL,1),(27465,'h. kalkhoff','',NULL,'NOU','NE_PER',NULL,1),(27466,'kalmeijer','',NULL,'NOU','NE_PER',NULL,1),(27467,'i. f. kalmeijer','',NULL,'NOU','NE_PER',NULL,1),(27468,'kalso','','PND_121565726','NOU','NE_PER',NULL,1),(27469,'f. w. kalso','',NULL,'NOU','NE_PER',NULL,1),(27470,'h. kamman','',NULL,'NOU','NE_PER',NULL,1),(27471,'j. kamman','',NULL,'NOU','NE_PER',NULL,1),(27472,'kammeijer','','PND_127141049','NOU','NE_PER',NULL,1),(27473,'h. b. kammeijer','',NULL,'NOU','NE_PER',NULL,1),(27474,'i. a. kamp','',NULL,'NOU','NE_PER',NULL,1),(27475,'j. kamp','',NULL,'NOU','NE_PER',NULL,1),(27476,'p. kamp','',NULL,'NOU','NE_PER',NULL,1),(27477,'h. v. d. kamp','',NULL,'NOU','NE_PER',NULL,1),(27478,'i. v. kampen','',NULL,'NOU','NE_PER',NULL,1),(27479,'c. v. kampen','',NULL,'NOU','NE_PER',NULL,1),(27480,'wed. m. a. kamper','',NULL,'NOU','NE_PER',NULL,1),(27481,'d. kampert','',NULL,'NOU','NE_PER',NULL,1),(27482,'i. f. kamphuis','',NULL,'NOU','NE_PER',NULL,1),(27483,'d. kamphuisen','',NULL,'NOU','NE_PER',NULL,1),(27484,'kampmeijer','',NULL,'NOU','NE_PER',NULL,1),(27485,'klapmeijer','',NULL,'NOU','NE_PER',NULL,1),(27486,'h. h. kampmeijer','',NULL,'NOU','NE_PER',NULL,1),(27487,'kamps','','PND_136398901','NOU','NE_PER',NULL,1),(27488,'camps','','PND_136723365','NOU','NE_PER',NULL,1),(27489,'w. kamps','',NULL,'NOU','NE_PER',NULL,1),(27490,'kandeler','','PND_130131229','NOU','NE_PER',NULL,1),(27491,'i. f. kandeler','',NULL,'NOU','NE_PER',NULL,1),(27492,'kanjer','',NULL,'NOU','NE_PER',NULL,1),(27493,'b. kanjer','',NULL,'NOU','NE_PER',NULL,1),(27494,'kanmeijer','',NULL,'NOU','NE_PER',NULL,1),(27495,'i. kantelaar','',NULL,'NOU','NE_PER',NULL,1),(27496,'kap','','PND_125051808','NOU','NE_PER',NULL,1),(27497,'cap','','PND_135767644','NOU','NE_PER',NULL,1),(27498,'c. kap','',NULL,'NOU','NE_PER',NULL,1),(27499,'kappe','','PND_137132727','NOU','NE_PER',NULL,1),(27500,'kappé','',NULL,'NOU','NE_PER',NULL,1),(27501,'kappee','',NULL,'NOU','NE_PER',NULL,1),(27502,'a. h. kappe','',NULL,'NOU','NE_PER',NULL,1),(27503,'c. b. kappelhoff','',NULL,'NOU','NE_PER',NULL,1),(27504,'a. kappelhoff','',NULL,'NOU','NE_PER',NULL,1),(27505,'h. kappelhoff','',NULL,'NOU','NE_PER',NULL,1),(27506,'i. a. kapelle','',NULL,'NOU','NE_PER',NULL,1),(27507,'f. i. v. d. kapelle','',NULL,'NOU','NE_PER',NULL,1),(27508,'wed. karels','',NULL,'NOU','NE_PER',NULL,1),(27509,'c. karp','',NULL,'NOU','NE_PER',NULL,1),(27510,'karseboom','','PND_102794774','NOU','NE_PER',NULL,1),(27511,'karsseboom','','PND_102862605','NOU','NE_PER',NULL,1),(27512,'a. karseboom','',NULL,'NOU','NE_PER',NULL,1),(27513,'j. p. karseboom','',NULL,'NOU','NE_PER',NULL,1),(27514,'i. c. karsseboom','',NULL,'NOU','NE_PER',NULL,1),(27515,'kasten','','PND_136996329','NOU','NE_PER',NULL,1),(27516,'j. l. kasten','',NULL,'NOU','NE_PER',NULL,1),(27517,'h. kat','',NULL,'NOU','NE_PER',NULL,1),(27518,'w. ten kate','',NULL,'NOU','NE_PER',NULL,1),(27519,'m. j. katan','',NULL,'NOU','NE_PER',NULL,1),(27520,'jufvr. van kattenburg','',NULL,'NOU','NE_PER',NULL,1),(27521,'kauderer','','PND_132943514','NOU','NE_PER',NULL,1),(27522,'j. j. kauderer','',NULL,'NOU','NE_PER',NULL,1),(27523,'s. kauderer','',NULL,'NOU','NE_PER',NULL,1),(27524,'kaupé','',NULL,'NOU','NE_PER',NULL,1),(27525,'f. l. kaupé','',NULL,'NOU','NE_PER',NULL,1),(27526,'i. kaijser','',NULL,'NOU','NE_PER',NULL,1),(27527,'keeken','','PND_127498362','NOU','NE_PER',NULL,1),(27528,'c. m. v. keeken','',NULL,'NOU','NE_PER',NULL,1),(27529,'keer','','PND_135751357','NOU','NE_PER',NULL,1),(27530,'kar','','PND_137237308','NOU','NE_PER',NULL,1),(27531,'ker','','PND_13320197X','NOU','NE_PER',NULL,1),(27532,'kerr','','PND_137215134','NOU','NE_PER',NULL,1),(27533,'carus','','PND_13397295X,PND_136187390','NOU','NE_PER',NULL,1),(27534,'o. keer','',NULL,'NOU','NE_PER',NULL,1),(27535,'p. keer','',NULL,'NOU','NE_PER',NULL,1),(27536,'mevr. keer','',NULL,'NOU','NE_PER',NULL,1),(27537,'keever','','PND_12266583X','NOU','NE_PER',NULL,1),(27538,'kever','','PND_137171250','NOU','NE_PER',NULL,1),(27539,'kyver','',NULL,'NOU','NE_PER',NULL,1),(27540,'caverus','',NULL,'NOU','NE_PER',NULL,1),(27541,'i. keever','',NULL,'NOU','NE_PER',NULL,1),(27542,'kegens','',NULL,'NOU','NE_PER',NULL,1),(27543,'i. kegens','',NULL,'NOU','NE_PER',NULL,1),(27544,'u.','',NULL,'NOU','NE_PER',NULL,1),(27545,'keidel','','PND_137026773','NOU','NE_PER',NULL,1),(27546,'u. c. b. keidel','',NULL,'NOU','NE_PER',NULL,1),(27547,'s. d. de keizer','',NULL,'NOU','NE_PER',NULL,1),(27548,'kelderman','','PND_12678843X','NOU','NE_PER',NULL,1),(27549,'g. kelderman','',NULL,'NOU','NE_PER',NULL,1),(27550,'j. kelderman','',NULL,'NOU','NE_PER',NULL,1),(27551,'wed. kelderman','',NULL,'NOU','NE_PER',NULL,1),(27552,'c. v. d. kellen','',NULL,'NOU','NE_PER',NULL,1),(27553,'a. keller','','PND_130171484','NOU','NE_PER',NULL,1),(27554,'s. j. keller','',NULL,'NOU','NE_PER',NULL,1),(27555,'kellevink','',NULL,'NOU','NE_PER',NULL,1),(27556,'h. kellevink','',NULL,'NOU','NE_PER',NULL,1),(27557,'kelner','','PND_137173083','NOU','NE_PER',NULL,1),(27558,'kellner','','PND_137259387','NOU','NE_PER',NULL,1),(27559,'h. kelner','',NULL,'NOU','NE_PER',NULL,1),(27560,'i. g. kelner','',NULL,'NOU','NE_PER',NULL,1),(27561,'kemf','','PND_125110588','NOU','NE_PER',NULL,1),(27562,'kempf','','PND_136928811','NOU','NE_PER',NULL,1),(27563,'j. kemf','',NULL,'NOU','NE_PER',NULL,1),(27564,'kemmer','','PND_136866026','NOU','NE_PER',NULL,1),(27565,'keemer','',NULL,'NOU','NE_PER',NULL,1),(27566,'kamer','','PND_137152728','NOU','NE_PER',NULL,1),(27567,'keimer','','PND_135716462','NOU','NE_PER',NULL,1),(27568,'kommer','','PND_135764017','NOU','NE_PER',NULL,1),(27569,'kummer','','PND_137260288','NOU','NE_PER',NULL,1),(27570,'kümmer','','PND_13120002X','NOU','NE_PER',NULL,1),(27571,'keijmer','',NULL,'NOU','NE_PER',NULL,1),(27572,'i. kemmer','',NULL,'NOU','NE_PER',NULL,1),(27573,'a. kemp','',NULL,'NOU','NE_PER',NULL,1),(27574,'kempe','','PND_136908853','NOU','NE_PER',NULL,1),(27575,'a. kempe','',NULL,'NOU','NE_PER',NULL,1),(27576,'h. kempe','','PND_107878976','NOU','NE_PER',NULL,1),(27577,'wed. kempe','',NULL,'NOU','NE_PER',NULL,1),(27578,'kempen','','PND_137131267','NOU','NE_PER',NULL,1),(27579,'a. v. kempen','',NULL,'NOU','NE_PER',NULL,1),(27580,'b. v. kempen','',NULL,'NOU','NE_PER',NULL,1),(27581,'h. v. kempen','',NULL,'NOU','NE_PER',NULL,1),(27582,'h. g. v. kempen','',NULL,'NOU','NE_PER',NULL,1),(27583,'w. v. kempen','',NULL,'NOU','NE_PER',NULL,1),(27584,'wed. p. a. kempenaar','',NULL,'NOU','NE_PER',NULL,1),(27585,'b. j. kemper','',NULL,'NOU','NE_PER',NULL,1),(27586,'h. w. kemper','',NULL,'NOU','NE_PER',NULL,1),(27587,'z. kemper','',NULL,'NOU','NE_PER',NULL,1),(27588,'wed. kemper','',NULL,'NOU','NE_PER',NULL,1),(27589,'kempff','','PND_135726689','NOU','NE_PER',NULL,1),(27590,'kempfe','','PND_126717575','NOU','NE_PER',NULL,1),(27591,'j. w. kempff','',NULL,'NOU','NE_PER',NULL,1),(27592,'keppelin','',NULL,'NOU','NE_PER',NULL,1),(27593,'i. c. keppelin','',NULL,'NOU','NE_PER',NULL,1),(27594,'keppler','','PND_137218451','NOU','NE_PER',NULL,1),(27595,'i. g. keppler','',NULL,'NOU','NE_PER',NULL,1),(27596,'kerchem','',NULL,'NOU','NE_PER',NULL,1),(27597,'c. j. v. kerchem','',NULL,'NOU','NE_PER',NULL,1),(27598,'kercher','','PND_13683728X','NOU','NE_PER',NULL,1),(27599,'j. kercher','',NULL,'NOU','NE_PER',NULL,1),(27600,'kerchner','','PND_135296315','NOU','NE_PER',NULL,1),(27601,'kirchner','','PND_137170939','NOU','NE_PER',NULL,1),(27602,'j. kerchner','',NULL,'NOU','NE_PER',NULL,1),(27603,'kerckerinck','','PND_128877154','NOU','NE_PER',NULL,1),(27604,'kerckeringh','',NULL,'NOU','NE_PER',NULL,1),(27605,'kergenaar','',NULL,'NOU','NE_PER',NULL,1),(27606,'j. kergenaar','',NULL,'NOU','NE_PER',NULL,1),(27607,'m. kergenaar','',NULL,'NOU','NE_PER',NULL,1),(27608,'kerkhoff','','PND_136551688','NOU','NE_PER',NULL,1),(27609,'kerkhof','','PND_136834620','NOU','NE_PER',NULL,1),(27610,'kerckhoff','','PND_128156740','NOU','NE_PER',NULL,1),(27611,'kerckhofs','','PND_128431474','NOU','NE_PER',NULL,1),(27612,'kerckhoft','',NULL,'NOU','NE_PER',NULL,1),(27613,'kerckhoffs','','PND_126719896','NOU','NE_PER',NULL,1),(27614,'c. kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(27615,'c. h. kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(27616,'m. kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(27617,'j. kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(27618,'j. t. kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(27619,'p. j. kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(27620,'kernich','','PND_133009777','NOU','NE_PER',NULL,1),(27621,'keerincx','',NULL,'NOU','NE_PER',NULL,1),(27622,'f. kernich','',NULL,'NOU','NE_PER',NULL,1),(27623,'i. f. kersen','',NULL,'NOU','NE_PER',NULL,1),(27624,'kersjes','','PND_12672119X','NOU','NE_PER',NULL,1),(27625,'wed. p. kersjes','',NULL,'NOU','NE_PER',NULL,1),(27626,'kersselaars','',NULL,'NOU','NE_PER',NULL,1),(27627,'g. h. kersselaars','',NULL,'NOU','NE_PER',NULL,1),(27628,'kerste','','PND_130265624','NOU','NE_PER',NULL,1),(27629,'wed. kerste','',NULL,'NOU','NE_PER',NULL,1),(27630,'kersten','','PND_137034121','NOU','NE_PER',NULL,1),(27631,'d. kersten','',NULL,'NOU','NE_PER',NULL,1),(27632,'h. kersten','',NULL,'NOU','NE_PER',NULL,1),(27633,'i. kersten','',NULL,'NOU','NE_PER',NULL,1),(27634,'i. m. kersten','',NULL,'NOU','NE_PER',NULL,1),(27635,'wed. kersten','',NULL,'NOU','NE_PER',NULL,1),(27636,'kerstens','','PND_134689593','NOU','NE_PER',NULL,1),(27637,'kerstensz','',NULL,'NOU','NE_PER',NULL,1),(27638,'kerstensz.','',NULL,'NOU','NE_PER',NULL,1),(27639,'corstens','','PND_131567780','NOU','NE_PER',NULL,1),(27640,'corstensz','',NULL,'NOU','NE_PER',NULL,1),(27641,'t. h. kerstens','',NULL,'NOU','NE_PER',NULL,1),(27642,'kersting','','PND_136969038','NOU','NE_PER',NULL,1),(27643,'kerstingh','',NULL,'NOU','NE_PER',NULL,1),(27644,'kerstiens','','PND_128158905','NOU','NE_PER',NULL,1),(27645,'i. c. kersting','',NULL,'NOU','NE_PER',NULL,1),(27646,'d. kesler','',NULL,'NOU','NE_PER',NULL,1),(27647,'wed. kesler','',NULL,'NOU','NE_PER',NULL,1),(27648,'j. h. kesper','',NULL,'NOU','NE_PER',NULL,1),(27649,'l. i. kesper','',NULL,'NOU','NE_PER',NULL,1),(27650,'i. kessler','',NULL,'NOU','NE_PER',NULL,1),(27651,'kesteren','','PND_136420192','NOU','NE_PER',NULL,1),(27652,'a. v. kesteren','',NULL,'NOU','NE_PER',NULL,1),(27653,'i. v. kesteren','',NULL,'NOU','NE_PER',NULL,1),(27654,'i. i. v. kesteren','',NULL,'NOU','NE_PER',NULL,1),(27655,'v. kesteren','',NULL,'NOU','NE_PER',NULL,1),(27656,'v. ketel','',NULL,'NOU','NE_PER',NULL,1),(27657,'ketelaar','','PND_131802488','NOU','NE_PER',NULL,1),(27658,'ketelaer','','PND_131692089','NOU','NE_PER',NULL,1),(27659,'keetelaer','',NULL,'NOU','NE_PER',NULL,1),(27660,'kottelaar','',NULL,'NOU','NE_PER',NULL,1),(27661,'ketelaars','','PND_135451302','NOU','NE_PER',NULL,1),(27662,'j. h. ketelaar','',NULL,'NOU','NE_PER',NULL,1),(27663,'ketjen','',NULL,'NOU','NE_PER',NULL,1),(27664,'h. t. ketjen','',NULL,'NOU','NE_PER',NULL,1),(27665,'ketter','','PND_133770826','NOU','NE_PER',NULL,1),(27666,'cater','','PND_136613152','NOU','NE_PER',NULL,1),(27667,'kater','','PND_13534834X','NOU','NE_PER',NULL,1),(27668,'kaater','',NULL,'NOU','NE_PER',NULL,1),(27669,'kotter','','PND_137060033','NOU','NE_PER',NULL,1),(27670,'coether','',NULL,'NOU','NE_PER',NULL,1),(27671,'j. b. ketter','',NULL,'NOU','NE_PER',NULL,1),(27672,'ketwich','','PND_122636090','NOU','NE_PER',NULL,1),(27673,'kettwig','','PND_134751035','NOU','NE_PER',NULL,1),(27674,'a. v. ketwich','',NULL,'NOU','NE_PER',NULL,1),(27675,'voombergh','',NULL,'NOU','NE_PER',NULL,1),(27676,'wed. ketwich','',NULL,'NOU','NE_PER',NULL,1),(27677,'keuch','','PND_123921864','NOU','NE_PER',NULL,1),(27678,'h. keuch','',NULL,'NOU','NE_PER',NULL,1),(27679,'j. keuch','',NULL,'NOU','NE_PER',NULL,1),(27680,'keulen','','PND_136724671','NOU','NE_PER',NULL,1),(27681,'ceulen','','PND_136187323','NOU','NE_PER',NULL,1),(27682,'ceullen','',NULL,'NOU','NE_PER',NULL,1),(27683,'w. g. hulst v. keulen v. d. velde','',NULL,'NOU','NE_PER',NULL,1),(27684,'j. l. de keulenaar','',NULL,'NOU','NE_PER',NULL,1),(27685,'j. keuler','',NULL,'NOU','NE_PER',NULL,1),(27686,'keupe','',NULL,'NOU','NE_PER',NULL,1),(27687,'keurvorst','',NULL,'NOU','NE_PER',NULL,1),(27688,'ceurvorst','',NULL,'NOU','NE_PER',NULL,1),(27689,'j. b. keurvorst','',NULL,'NOU','NE_PER',NULL,1),(27690,'j. keijser','',NULL,'NOU','NE_PER',NULL,1),(27691,'p. keijser','',NULL,'NOU','NE_PER',NULL,1),(27692,'a. de keijser','',NULL,'NOU','NE_PER',NULL,1),(27693,'keijserswaard','',NULL,'NOU','NE_PER',NULL,1),(27694,'keyzerswaard','',NULL,'NOU','NE_PER',NULL,1),(27695,'keyzerswaart','',NULL,'NOU','NE_PER',NULL,1),(27696,'a. v. keijserswaard','',NULL,'NOU','NE_PER',NULL,1),(27697,'h. keijsser','',NULL,'NOU','NE_PER',NULL,1),(27698,'a. keijtel','',NULL,'NOU','NE_PER',NULL,1),(27699,'e. a. keijzer','',NULL,'NOU','NE_PER',NULL,1),(27700,'h. keijzer','',NULL,'NOU','NE_PER',NULL,1),(27701,'j. keijzer jr.','',NULL,'NOU','NE_PER',NULL,1),(27702,'j. s. keijzer','',NULL,'NOU','NE_PER',NULL,1),(27703,'m. r. keijzer','',NULL,'NOU','NE_PER',NULL,1),(27704,'p. keijzer','',NULL,'NOU','NE_PER',NULL,1),(27705,'r. j. keijzer','',NULL,'NOU','NE_PER',NULL,1),(27706,'s. keijzer','',NULL,'NOU','NE_PER',NULL,1),(27707,'kickheter','',NULL,'NOU','NE_PER',NULL,1),(27708,'c. kickheter','',NULL,'NOU','NE_PER',NULL,1),(27709,'kieft','','PND_126470693','NOU','NE_PER',NULL,1),(27710,'i. kieft','',NULL,'NOU','NE_PER',NULL,1),(27711,'d. kiel','',NULL,'NOU','NE_PER',NULL,1),(27712,'kielhoorn','',NULL,'NOU','NE_PER',NULL,1),(27713,'wed. j. kielhoorn','',NULL,'NOU','NE_PER',NULL,1),(27714,'kienhuis','','PND_128804912','NOU','NE_PER',NULL,1),(27715,'e. kienhuis','',NULL,'NOU','NE_PER',NULL,1),(27716,'j. kienhuis','',NULL,'NOU','NE_PER',NULL,1),(27717,'kiers','','PND_128673974','NOU','NE_PER',NULL,1),(27718,'kiersch','','PND_131087436','NOU','NE_PER',NULL,1),(27719,'cris','',NULL,'NOU','NE_PER',NULL,1),(27720,'kris','','PND_135503086','NOU','NE_PER',NULL,1),(27721,'kreis','','PND_136993206','NOU','NE_PER',NULL,1),(27722,'kries','','PND_136534619','NOU','NE_PER',NULL,1),(27723,'krijs','','PND_121193063','NOU','NE_PER',NULL,1),(27724,'kritz','','PND_136879543','NOU','NE_PER',NULL,1),(27725,'creits','','PND_129063916','NOU','NE_PER',NULL,1),(27726,'crijts','',NULL,'NOU','NE_PER',NULL,1),(27727,'kreits','',NULL,'NOU','NE_PER',NULL,1),(27728,'kreitz','','PND_136747515','NOU','NE_PER',NULL,1),(27729,'wed. kiers','',NULL,'NOU','NE_PER',NULL,1),(27730,'kiezewetter','',NULL,'NOU','NE_PER',NULL,1),(27731,'j. g. kiezewetter','',NULL,'NOU','NE_PER',NULL,1),(27732,'kikkert','','PND_133038521','NOU','NE_PER',NULL,1),(27733,'i. kikkert','',NULL,'NOU','NE_PER',NULL,1),(27734,'f. der kinderen','',NULL,'NOU','NE_PER',NULL,1),(27735,'p. j. der kinderen','',NULL,'NOU','NE_PER',NULL,1),(27736,'kinders','',NULL,'NOU','NE_PER',NULL,1),(27737,'kindert','',NULL,'NOU','NE_PER',NULL,1),(27738,'a. kinders','',NULL,'NOU','NE_PER',NULL,1),(27739,'kinnen','','PND_135417597','NOU','NE_PER',NULL,1),(27740,'kijnen','','PND_105682411','NOU','NE_PER',NULL,1),(27741,'p. f. kinnen','',NULL,'NOU','NE_PER',NULL,1),(27742,'r. v. kinschot','',NULL,'NOU','NE_PER',NULL,1),(27743,'kipp','','PND_136305040','NOU','NE_PER',NULL,1),(27744,'kip','','PND_129856819','NOU','NE_PER',NULL,1),(27745,'kiep','','PND_136992730','NOU','NE_PER',NULL,1),(27746,'kiepp','',NULL,'NOU','NE_PER',NULL,1),(27747,'kijpius','',NULL,'NOU','NE_PER',NULL,1),(27748,'j. w. kipp','',NULL,'NOU','NE_PER',NULL,1),(27749,'kips','','PND_13116841X','NOU','NE_PER',NULL,1),(27750,'b. kips','',NULL,'NOU','NE_PER',NULL,1),(27751,'kirchman','','PND_135944937','NOU','NE_PER',NULL,1),(27752,'kriegman','','PND_120139774','NOU','NE_PER',NULL,1),(27753,'i. c. kirchman','',NULL,'NOU','NE_PER',NULL,1),(27754,'j. h. kirchner','',NULL,'NOU','NE_PER',NULL,1),(27755,'j. w. kirchner','',NULL,'NOU','NE_PER',NULL,1),(27756,'kisouw','',NULL,'NOU','NE_PER',NULL,1),(27757,'kiesouw','',NULL,'NOU','NE_PER',NULL,1),(27758,'f. h. kisouw','',NULL,'NOU','NE_PER',NULL,1),(27759,'j. h. kisouw','',NULL,'NOU','NE_PER',NULL,1),(27760,'j. kist','',NULL,'NOU','NE_PER',NULL,1),(27761,'kistemaker','','PND_134154118','NOU','NE_PER',NULL,1),(27762,'kistemaecker','',NULL,'NOU','NE_PER',NULL,1),(27763,'m. kistemaker','',NULL,'NOU','NE_PER',NULL,1),(27764,'wed. kistemaker','',NULL,'NOU','NE_PER',NULL,1),(27765,'kisters','','PND_135263441','NOU','NE_PER',NULL,1),(27766,'j. kisters','',NULL,'NOU','NE_PER',NULL,1),(27767,'a. kittel','','PND_10189841X','NOU','NE_PER',NULL,1),(27768,'f. kittel','','PND_120880261','NOU','NE_PER',NULL,1),(27769,'j. kitters','',NULL,'NOU','NE_PER',NULL,1),(27770,'a. kits','',NULL,'NOU','NE_PER',NULL,1),(27771,'j. h. kitz','',NULL,'NOU','NE_PER',NULL,1),(27772,'l. klaasen','',NULL,'NOU','NE_PER',NULL,1),(27773,'k. klaassen','',NULL,'NOU','NE_PER',NULL,1),(27774,'j. klaassen','',NULL,'NOU','NE_PER',NULL,1),(27775,'klad','',NULL,'NOU','NE_PER',NULL,1),(27776,'kletus','','PND_121285529','NOU','NE_PER',NULL,1),(27777,'j. klad','',NULL,'NOU','NE_PER',NULL,1),(27778,'klahn','','PND_135037522','NOU','NE_PER',NULL,1),(27779,'i. n. klahn','',NULL,'NOU','NE_PER',NULL,1),(27780,'l. b. klahn','',NULL,'NOU','NE_PER',NULL,1),(27781,'klashorst','',NULL,'NOU','NE_PER',NULL,1),(27782,'a. v. d. klashorst','',NULL,'NOU','NE_PER',NULL,1),(27783,'klasing','','PND_135982340','NOU','NE_PER',NULL,1),(27784,'j. c. klasing','',NULL,'NOU','NE_PER',NULL,1),(27785,'wed. klasing','',NULL,'NOU','NE_PER',NULL,1),(27786,'p. klaus','',NULL,'NOU','NE_PER',NULL,1),(27787,'klaveren','','PND_131833324','NOU','NE_PER',NULL,1),(27788,'n. v. klaveren','',NULL,'NOU','NE_PER',NULL,1),(27789,'kleeblad','',NULL,'NOU','NE_PER',NULL,1),(27790,'a. kleeblad','',NULL,'NOU','NE_PER',NULL,1),(27791,'kleene','','PND_136329632','NOU','NE_PER',NULL,1),(27792,'klencke','','PND_136069568','NOU','NE_PER',NULL,1),(27793,'j. kleene','',NULL,'NOU','NE_PER',NULL,1),(27794,'kleersnijder','',NULL,'NOU','NE_PER',NULL,1),(27795,'l. kleersnijder','',NULL,'NOU','NE_PER',NULL,1),(27796,'r. klees','',NULL,'NOU','NE_PER',NULL,1),(27797,'b. klein','','PND_121407993','NOU','NE_PER',NULL,1),(27798,'i. i. klein','',NULL,'NOU','NE_PER',NULL,1),(27799,'p. klein','','PND_131665537','NOU','NE_PER',NULL,1),(27800,'g. w. kleine','',NULL,'NOU','NE_PER',NULL,1),(27801,'w. kleine','','PND_103910654','NOU','NE_PER',NULL,1),(27802,'kleinhoff','','PND_104785063','NOU','NE_PER',NULL,1),(27803,'kleynhoff','','PND_100521398','NOU','NE_PER',NULL,1),(27804,'w. kleinhoff','',NULL,'NOU','NE_PER',NULL,1),(27805,'w. a. kleinhoff','',NULL,'NOU','NE_PER',NULL,1),(27806,'kleislanten','',NULL,'NOU','NE_PER',NULL,1),(27807,'h. kleman','',NULL,'NOU','NE_PER',NULL,1),(27808,'i. m. kleman','',NULL,'NOU','NE_PER',NULL,1),(27809,'klesman','',NULL,'NOU','NE_PER',NULL,1),(27810,'c. m. klesman','',NULL,'NOU','NE_PER',NULL,1),(27811,'b. i. kleijn','',NULL,'NOU','NE_PER',NULL,1),(27812,'c. kleijn','',NULL,'NOU','NE_PER',NULL,1),(27813,'j. klein','','PND_134428048','NOU','NE_PER',NULL,1),(27814,'p. p. kleijn','',NULL,'NOU','NE_PER',NULL,1),(27815,'kleijnenberg','',NULL,'NOU','NE_PER',NULL,1),(27816,'klinkenberg','','PND_137222378','NOU','NE_PER',NULL,1),(27817,'klinkenbergh','',NULL,'NOU','NE_PER',NULL,1),(27818,'knynenburg','',NULL,'NOU','NE_PER',NULL,1),(27819,'knijnenberg','',NULL,'NOU','NE_PER',NULL,1),(27820,'knijnenburg','','PND_10960881X','NOU','NE_PER',NULL,1),(27821,'cnijnenberch','',NULL,'NOU','NE_PER',NULL,1),(27822,'klinkenbeg','',NULL,'NOU','NE_PER',NULL,1),(27823,'knippenberg','','PND_134234650','NOU','NE_PER',NULL,1),(27824,'knippenburg','','PND_119731541','NOU','NE_PER',NULL,1),(27825,'knippenbergh','','PND_119731525','NOU','NE_PER',NULL,1),(27826,'wed. kleijnenberg','',NULL,'NOU','NE_PER',NULL,1),(27827,'wed. h. klinckert','',NULL,'NOU','NE_PER',NULL,1),(27828,'klingenspoor','',NULL,'NOU','NE_PER',NULL,1),(27829,'d. c. klingenspoor','',NULL,'NOU','NE_PER',NULL,1),(27830,'klink','','PND_137128061','NOU','NE_PER',NULL,1),(27831,'clincq','',NULL,'NOU','NE_PER',NULL,1),(27832,'klingius','','PND_133502554','NOU','NE_PER',NULL,1),(27833,'j. j. klink','',NULL,'NOU','NE_PER',NULL,1),(27834,'klinkebos','',NULL,'NOU','NE_PER',NULL,1),(27835,'i. g. klinkebos','',NULL,'NOU','NE_PER',NULL,1),(27836,'w. v. klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(27837,'klinker','','PND_132291622','NOU','NE_PER',NULL,1),(27838,'h. klinkert','',NULL,'NOU','NE_PER',NULL,1),(27839,'h. c. klinkert','','PND_121523772','NOU','NE_PER',NULL,1),(27840,'j. h. klinkert','',NULL,'NOU','NE_PER',NULL,1),(27841,'wed. klinkert','',NULL,'NOU','NE_PER',NULL,1),(27842,'a. klinkhamer','','PND_102176507','NOU','NE_PER',NULL,1),(27843,'i. t. klinkhamer','',NULL,'NOU','NE_PER',NULL,1),(27844,'klippink','',NULL,'NOU','NE_PER',NULL,1),(27845,'p. klippink','',NULL,'NOU','NE_PER',NULL,1),(27846,'w. klippink','',NULL,'NOU','NE_PER',NULL,1),(27847,'kloekjes','',NULL,'NOU','NE_PER',NULL,1),(27848,'h. kloekjes','',NULL,'NOU','NE_PER',NULL,1),(27849,'j. v. d. kloes','',NULL,'NOU','NE_PER',NULL,1),(27850,'kloesmeijer','',NULL,'NOU','NE_PER',NULL,1),(27851,'n. kloesmeijer','',NULL,'NOU','NE_PER',NULL,1),(27852,'klompe','',NULL,'NOU','NE_PER',NULL,1),(27853,'klompé','','PND_118919393','NOU','NE_PER',NULL,1),(27854,'e. klompe','',NULL,'NOU','NE_PER',NULL,1),(27855,'klontrup','',NULL,'NOU','NE_PER',NULL,1),(27856,'j. b. klontrup','',NULL,'NOU','NE_PER',NULL,1),(27857,'kloosterman','','PND_128183403','NOU','NE_PER',NULL,1),(27858,'b. kloosterman','',NULL,'NOU','NE_PER',NULL,1),(27859,'f. kloosterman','',NULL,'NOU','NE_PER',NULL,1),(27860,'k. kloosterman','',NULL,'NOU','NE_PER',NULL,1),(27861,'kloot','','PND_127578110','NOU','NE_PER',NULL,1),(27862,'cloot','','PND_135342937','NOU','NE_PER',NULL,1),(27863,'kloet','','PND_135223105','NOU','NE_PER',NULL,1),(27864,'klood','',NULL,'NOU','NE_PER',NULL,1),(27865,'a. kloot','',NULL,'NOU','NE_PER',NULL,1),(27866,'h. kloot','',NULL,'NOU','NE_PER',NULL,1),(27867,'kloppenburg','','PND_134273303','NOU','NE_PER',NULL,1),(27868,'cloppenburg','','PND_13340627X','NOU','NE_PER',NULL,1),(27869,'cloppenburch','','PND_119083493','NOU','NE_PER',NULL,1),(27870,'cloppenburgh','','PND_103751742','NOU','NE_PER',NULL,1),(27871,'kloppenburch','',NULL,'NOU','NE_PER',NULL,1),(27872,'kloppenburgh','','PND_11973091X','NOU','NE_PER',NULL,1),(27873,'cloppenburgch','',NULL,'NOU','NE_PER',NULL,1),(27874,'cloppenburgius','','PND_102869642','NOU','NE_PER',NULL,1),(27875,'cloppenborg','','PND_130459577','NOU','NE_PER',NULL,1),(27876,'kloppenborg','','PND_131824279','NOU','NE_PER',NULL,1),(27877,'cloppenborch','',NULL,'NOU','NE_PER',NULL,1),(27878,'cloppenborgh','',NULL,'NOU','NE_PER',NULL,1),(27879,'kloppenborgh','',NULL,'NOU','NE_PER',NULL,1),(27880,'j. kloppenburg','',NULL,'NOU','NE_PER',NULL,1),(27881,'wed. w. kloppenburg','',NULL,'NOU','NE_PER',NULL,1),(27882,'h. klopper','',NULL,'NOU','NE_PER',NULL,1),(27883,'c. de klopper','',NULL,'NOU','NE_PER',NULL,1),(27884,'g. v. d. klos','',NULL,'NOU','NE_PER',NULL,1),(27885,'klosser','',NULL,'NOU','NE_PER',NULL,1),(27886,'a. klosser','',NULL,'NOU','NE_PER',NULL,1),(27887,'a. j. klosser','',NULL,'NOU','NE_PER',NULL,1),(27888,'klugt','','PND_135325080','NOU','NE_PER',NULL,1),(27889,'h. v. d. klugt','',NULL,'NOU','NE_PER',NULL,1),(27890,'klump','','PND_135821517','NOU','NE_PER',NULL,1),(27891,'a. klump','',NULL,'NOU','NE_PER',NULL,1),(27892,'i. kluppel','',NULL,'NOU','NE_PER',NULL,1),(27893,'j. kluijt','',NULL,'NOU','NE_PER',NULL,1),(27894,'provo kluijt','',NULL,'NOU','NE_PER',NULL,1),(27895,'wed. kluijt','',NULL,'NOU','NE_PER',NULL,1),(27896,'kluijtenaar','',NULL,'NOU','NE_PER',NULL,1),(27897,'kluytenaar','',NULL,'NOU','NE_PER',NULL,1),(27898,'a. kluijtenaar','',NULL,'NOU','NE_PER',NULL,1),(27899,'j. kluijtenaar','',NULL,'NOU','NE_PER',NULL,1),(27900,'a. kluijver','',NULL,'NOU','NE_PER',NULL,1),(27901,'j. kluwen','',NULL,'NOU','NE_PER',NULL,1),(27902,'b. klijn','',NULL,'NOU','NE_PER',NULL,1),(27903,'f. h. klijn','',NULL,'NOU','NE_PER',NULL,1),(27904,'g. klijn','',NULL,'NOU','NE_PER',NULL,1),(27905,'h. klijn','',NULL,'NOU','NE_PER',NULL,1),(27906,'h. h. klijn','',NULL,'NOU','NE_PER',NULL,1),(27907,'i. klijn','',NULL,'NOU','NE_PER',NULL,1),(27908,'j. a. klijn','',NULL,'NOU','NE_PER',NULL,1),(27909,'wed. c. h. klijn','',NULL,'NOU','NE_PER',NULL,1),(27910,'klijnschroot','',NULL,'NOU','NE_PER',NULL,1),(27911,'n. klijnschroot','',NULL,'NOU','NE_PER',NULL,1),(27912,'klijnveld','',NULL,'NOU','NE_PER',NULL,1),(27913,'wed. h. klijnveld','',NULL,'NOU','NE_PER',NULL,1),(27914,'knaap','','PND_133338746','NOU','NE_PER',NULL,1),(27915,'knaep','','PND_119731118','NOU','NE_PER',NULL,1),(27916,'p. knaap','',NULL,'NOU','NE_PER',NULL,1),(27917,'knabe','','PND_137146124','NOU','NE_PER',NULL,1),(27918,'r. knabe','',NULL,'NOU','NE_PER',NULL,1),(27919,'knake','','PND_125902808','NOU','NE_PER',NULL,1),(27920,'g. knake','',NULL,'NOU','NE_PER',NULL,1),(27921,'knaup','','PND_137018401','NOU','NE_PER',NULL,1),(27922,'p. knaup','',NULL,'NOU','NE_PER',NULL,1),(27923,'knaut','','PND_136184901','NOU','NE_PER',NULL,1),(27924,'canutius','','PND_128592796','NOU','NE_PER',NULL,1),(27925,'c. knaut','',NULL,'NOU','NE_PER',NULL,1),(27926,'kuebel','','PND_109615271','NOU','NE_PER',NULL,1),(27927,'kneller','','PND_136194060','NOU','NE_PER',NULL,1),(27928,'c. kneller','',NULL,'NOU','NE_PER',NULL,1),(27929,'knesing','',NULL,'NOU','NE_PER',NULL,1),(27930,'h. knesing','',NULL,'NOU','NE_PER',NULL,1),(27931,'knip','','PND_134116259','NOU','NE_PER',NULL,1),(27932,'knyp','',NULL,'NOU','NE_PER',NULL,1),(27933,'kneijp','',NULL,'NOU','NE_PER',NULL,1),(27934,'d. f. knip','',NULL,'NOU','NE_PER',NULL,1),(27935,'i. g. knip','',NULL,'NOU','NE_PER',NULL,1),(27936,'knippel','','PND_133601692','NOU','NE_PER',NULL,1),(27937,'h. knippel','',NULL,'NOU','NE_PER',NULL,1),(27938,'knippeldor','',NULL,'NOU','NE_PER',NULL,1),(27939,'i. f. knippeldor','',NULL,'NOU','NE_PER',NULL,1),(27940,'knipping','','PND_136092101','NOU','NE_PER',NULL,1),(27941,'knijpinga','','PND_102678049','NOU','NE_PER',NULL,1),(27942,'knippingh','',NULL,'NOU','NE_PER',NULL,1),(27943,'knijpenga','','PND_114844038','NOU','NE_PER',NULL,1),(27944,'knippenga','',NULL,'NOU','NE_PER',NULL,1),(27945,'j. c. knipping','',NULL,'NOU','NE_PER',NULL,1),(27946,'knipschild','','PND_13516396X','NOU','NE_PER',NULL,1),(27947,'knipschildt','','PND_124429254','NOU','NE_PER',NULL,1),(27948,'j. knipschild','',NULL,'NOU','NE_PER',NULL,1),(27949,'knoek','',NULL,'NOU','NE_PER',NULL,1),(27950,'knock','','PND_136905005','NOU','NE_PER',NULL,1),(27951,'s. d. knoek','',NULL,'NOU','NE_PER',NULL,1),(27952,'knoefman','',NULL,'NOU','NE_PER',NULL,1),(27953,'knol','','PND_135825628','NOU','NE_PER',NULL,1),(27954,'cnoll','','PND_130608416','NOU','NE_PER',NULL,1),(27955,'knoll','','PND_137181612','NOU','NE_PER',NULL,1),(27956,'b. knol','',NULL,'NOU','NE_PER',NULL,1),(27957,'g. knol','',NULL,'NOU','NE_PER',NULL,1),(27958,'j. j. knoop','',NULL,'NOU','NE_PER',NULL,1),(27959,'knoopmeijer','',NULL,'NOU','NE_PER',NULL,1),(27960,'j. knoopmeijer','',NULL,'NOU','NE_PER',NULL,1),(27961,'l. knuise','',NULL,'NOU','NE_PER',NULL,1),(27962,'knust','','PND_135207770','NOU','NE_PER',NULL,1),(27963,'knuyst','',NULL,'NOU','NE_PER',NULL,1),(27964,'kunst','','PND_136762565','NOU','NE_PER',NULL,1),(27965,'h. knust','',NULL,'NOU','NE_PER',NULL,1),(27966,'d. knuttel','',NULL,'NOU','NE_PER',NULL,1),(27967,'p. knuttel','',NULL,'NOU','NE_PER',NULL,1),(27968,'s. knuttel','',NULL,'NOU','NE_PER',NULL,1),(27969,'wed. d. knuttel','',NULL,'NOU','NE_PER',NULL,1),(27970,'knuwert','',NULL,'NOU','NE_PER',NULL,1),(27971,'w. knuwert','',NULL,'NOU','NE_PER',NULL,1),(27972,'knuijser','',NULL,'NOU','NE_PER',NULL,1),(27973,'wed. knuijser','',NULL,'NOU','NE_PER',NULL,1),(27974,'b. koch','','PND_133345211','NOU','NE_PER',NULL,1),(27975,'c. f. w. koch','',NULL,'NOU','NE_PER',NULL,1),(27976,'c. h. koch','',NULL,'NOU','NE_PER',NULL,1),(27977,'e. j. koch','',NULL,'NOU','NE_PER',NULL,1),(27978,'j. d. koch','','PND_103064079','NOU','NE_PER',NULL,1),(27979,'i. e. koch','','PND_106090429','NOU','NE_PER',NULL,1),(27980,'s. f. koch','','PND_134061837','NOU','NE_PER',NULL,1),(27981,'g. kock','',NULL,'NOU','NE_PER',NULL,1),(27982,'h. kock','','PND_13117441X','NOU','NE_PER',NULL,1),(27983,'a. de kock','',NULL,'NOU','NE_PER',NULL,1),(27984,'koedijk','','PND_132182181','NOU','NE_PER',NULL,1),(27985,'koedyck','',NULL,'NOU','NE_PER',NULL,1),(27986,'e. koedijk','',NULL,'NOU','NE_PER',NULL,1),(27987,'koefoed','','PND_136412823','NOU','NE_PER',NULL,1),(27988,'kofoed','','PND_136397832','NOU','NE_PER',NULL,1),(27989,'kroft','','PND_133777499','NOU','NE_PER',NULL,1),(27990,'knooft','',NULL,'NOU','NE_PER',NULL,1),(27991,'g. koek','',NULL,'NOU','NE_PER',NULL,1),(27992,'i. koek','',NULL,'NOU','NE_PER',NULL,1),(27993,'koekebakker','',NULL,'NOU','NE_PER',NULL,1),(27994,'h. koekebakker','',NULL,'NOU','NE_PER',NULL,1),(27995,'koekoek','','PND_13428495X','NOU','NE_PER',NULL,1),(27996,'koekkoek','','PND_136648886','NOU','NE_PER',NULL,1),(27997,'a. c. koekoek','',NULL,'NOU','NE_PER',NULL,1),(27998,'koelenbeumer','',NULL,'NOU','NE_PER',NULL,1),(27999,'f. koelenbeumer','',NULL,'NOU','NE_PER',NULL,1),(28000,'h. koelewijn','',NULL,'NOU','NE_PER',NULL,1),(28001,'w. koelewijn','',NULL,'NOU','NE_PER',NULL,1),(28002,'koeling','',NULL,'NOU','NE_PER',NULL,1),(28003,'koelink','','PND_124804896','NOU','NE_PER',NULL,1),(28004,'kolling','','PND_135952336','NOU','NE_PER',NULL,1),(28005,'kölling','','PND_135629721','NOU','NE_PER',NULL,1),(28006,'coelingh','',NULL,'NOU','NE_PER',NULL,1),(28007,'koelinga','',NULL,'NOU','NE_PER',NULL,1),(28008,'g. koeling','',NULL,'NOU','NE_PER',NULL,1),(28009,'b. koene','',NULL,'NOU','NE_PER',NULL,1),(28010,'wed. koene','',NULL,'NOU','NE_PER',NULL,1),(28011,'b. koenen','',NULL,'NOU','NE_PER',NULL,1),(28012,'koentjes','',NULL,'NOU','NE_PER',NULL,1),(28013,'c. koentjes','',NULL,'NOU','NE_PER',NULL,1),(28014,'koenij','',NULL,'NOU','NE_PER',NULL,1),(28015,'cony','','PND_136821553','NOU','NE_PER',NULL,1),(28016,'w. koenij','',NULL,'NOU','NE_PER',NULL,1),(28017,'p. h. koes','',NULL,'NOU','NE_PER',NULL,1),(28018,'kögel','','PND_136797156','NOU','NE_PER',NULL,1),(28019,'kogel','','PND_137044488','NOU','NE_PER',NULL,1),(28020,'i. i. kögel','',NULL,'NOU','NE_PER',NULL,1),(28021,'köhler','','PND_13726335X','NOU','NE_PER',NULL,1),(28022,'kohler','','PND_137199651','NOU','NE_PER',NULL,1),(28023,'cohlerus','',NULL,'NOU','NE_PER',NULL,1),(28024,'g. köhler','','PND_128345314','NOU','NE_PER',NULL,1),(28025,'h. köhler','','PND_136383238','NOU','NE_PER',NULL,1),(28026,'w. köhler','','PND_137105568','NOU','NE_PER',NULL,1),(28027,'wed. f. köhler','',NULL,'NOU','NE_PER',NULL,1),(28028,'kohm','','PND_124794947','NOU','NE_PER',NULL,1),(28029,'m. s. v. kohm','',NULL,'NOU','NE_PER',NULL,1),(28030,'d. kok','',NULL,'NOU','NE_PER',NULL,1),(28031,'d. h. kok','',NULL,'NOU','NE_PER',NULL,1),(28032,'j. kok','',NULL,'NOU','NE_PER',NULL,1),(28033,'p. kok','',NULL,'NOU','NE_PER',NULL,1),(28034,'wed. p. kok','',NULL,'NOU','NE_PER',NULL,1),(28035,'kokking','',NULL,'NOU','NE_PER',NULL,1),(28036,'j. kokking','',NULL,'NOU','NE_PER',NULL,1),(28037,'j. kolff','',NULL,'NOU','NE_PER',NULL,1),(28038,'r. v. d. kolff','',NULL,'NOU','NE_PER',NULL,1),(28039,'wed. l. kolff','',NULL,'NOU','NE_PER',NULL,1),(28040,'a. j. v. kolk','',NULL,'NOU','NE_PER',NULL,1),(28041,'a. v. d. kolk','',NULL,'NOU','NE_PER',NULL,1),(28042,'j. v. d. kolk','',NULL,'NOU','NE_PER',NULL,1),(28043,'koli','','PND_136862950','NOU','NE_PER',NULL,1),(28044,'jufvr. m. koli','',NULL,'NOU','NE_PER',NULL,1),(28045,'j. h. kolling','',NULL,'NOU','NE_PER',NULL,1),(28046,'m. v. kolm','',NULL,'NOU','NE_PER',NULL,1),(28047,'kolmeijer','',NULL,'NOU','NE_PER',NULL,1),(28048,'c. i. kolmeijer','',NULL,'NOU','NE_PER',NULL,1),(28049,'c. koning','',NULL,'NOU','NE_PER',NULL,1),(28050,'d. koning','',NULL,'NOU','NE_PER',NULL,1),(28051,'h. koning','',NULL,'NOU','NE_PER',NULL,1),(28052,'j. koning','','PND_115124756','NOU','NE_PER',NULL,1),(28053,'j. t. koning','',NULL,'NOU','NE_PER',NULL,1),(28054,'m. koning','',NULL,'NOU','NE_PER',NULL,1),(28055,'wed. koning','',NULL,'NOU','NE_PER',NULL,1),(28056,'g. de koning','',NULL,'NOU','NE_PER',NULL,1),(28057,'w. de koning','',NULL,'NOU','NE_PER',NULL,1),(28058,'de koning','',NULL,'NOU','NE_PER',NULL,1),(28059,'koninghoff','',NULL,'NOU','NE_PER',NULL,1),(28060,'h. a. koninghoff','',NULL,'NOU','NE_PER',NULL,1),(28061,'köningswarter','',NULL,'NOU','NE_PER',NULL,1),(28062,'königswärter','','PND_116294418','NOU','NE_PER',NULL,1),(28063,'j. konijnenberg','',NULL,'NOU','NE_PER',NULL,1),(28064,'kooke','','PND_108816184','NOU','NE_PER',NULL,1),(28065,'coke','','PND_136621104','NOU','NE_PER',NULL,1),(28066,'koke','','PND_131481037','NOU','NE_PER',NULL,1),(28067,'cooke','','PND_137043058','NOU','NE_PER',NULL,1),(28068,'kokee','',NULL,'NOU','NE_PER',NULL,1),(28069,'kokke','',NULL,'NOU','NE_PER',NULL,1),(28070,'h. w. kooke','',NULL,'NOU','NE_PER',NULL,1),(28071,'g. kool','',NULL,'NOU','NE_PER',NULL,1),(28072,'j. de kooning','',NULL,'NOU','NE_PER',NULL,1),(28073,'koop','','PND_136943055','NOU','NE_PER',NULL,1),(28074,'cop','','PND_13599960X','NOU','NE_PER',NULL,1),(28075,'kop','','PND_135325307','NOU','NE_PER',NULL,1),(28076,'kopp','','PND_137024371','NOU','NE_PER',NULL,1),(28077,'copius','','PND_13058858X','NOU','NE_PER',NULL,1),(28078,'koppius','','PND_132907291','NOU','NE_PER',NULL,1),(28079,'spruitenberg','',NULL,'NOU','NE_PER',NULL,1),(28080,'spruitenburg','',NULL,'NOU','NE_PER',NULL,1),(28081,'spruijtenburgh','',NULL,'NOU','NE_PER',NULL,1),(28082,'c. koopman','',NULL,'NOU','NE_PER',NULL,1),(28083,'d. r. koopman','',NULL,'NOU','NE_PER',NULL,1),(28084,'e. koopman','',NULL,'NOU','NE_PER',NULL,1),(28085,'e. m. koopman','',NULL,'NOU','NE_PER',NULL,1),(28086,'g. koopman','',NULL,'NOU','NE_PER',NULL,1),(28087,'h. koopman','',NULL,'NOU','NE_PER',NULL,1),(28088,'i. koopman','',NULL,'NOU','NE_PER',NULL,1),(28089,'j. c. koopman','','PND_100525962','NOU','NE_PER',NULL,1),(28090,'j. g. koopman','',NULL,'NOU','NE_PER',NULL,1),(28091,'m. koopman','',NULL,'NOU','NE_PER',NULL,1),(28092,'s. koopman','',NULL,'NOU','NE_PER',NULL,1),(28093,'r. koopmans','',NULL,'NOU','NE_PER',NULL,1),(28094,'l. koops','',NULL,'NOU','NE_PER',NULL,1),(28095,'kooring','',NULL,'NOU','NE_PER',NULL,1),(28096,'i. kooring','',NULL,'NOU','NE_PER',NULL,1),(28097,'kooten','','PND_131279726','NOU','NE_PER',NULL,1),(28098,'koten','','PND_136756468','NOU','NE_PER',NULL,1),(28099,'wed. j. kooten','',NULL,'NOU','NE_PER',NULL,1),(28100,'kooij','','PND_132596830','NOU','NE_PER',NULL,1),(28101,'kooi','','PND_136599311','NOU','NE_PER',NULL,1),(28102,'kooy','','PND_136814530','NOU','NE_PER',NULL,1),(28103,'b. kooij','',NULL,'NOU','NE_PER',NULL,1),(28104,'j. kooij','',NULL,'NOU','NE_PER',NULL,1),(28105,'m. kooij','',NULL,'NOU','NE_PER',NULL,1),(28106,'c. kop','',NULL,'NOU','NE_PER',NULL,1),(28107,'l. kop','',NULL,'NOU','NE_PER',NULL,1),(28108,'kopersmit','',NULL,'NOU','NE_PER',NULL,1),(28109,'c. kopersmit','',NULL,'NOU','NE_PER',NULL,1),(28110,'wed. kopersmit','',NULL,'NOU','NE_PER',NULL,1),(28111,'koppen','','PND_136969089','NOU','NE_PER',NULL,1),(28112,'coppen','','PND_136265065','NOU','NE_PER',NULL,1),(28113,'a. koppen','',NULL,'NOU','NE_PER',NULL,1),(28114,'w. koppen','',NULL,'NOU','NE_PER',NULL,1),(28115,'l. v. koppen','',NULL,'NOU','NE_PER',NULL,1),(28116,'koppers','','PND_136179533','NOU','NE_PER',NULL,1),(28117,'coppers','','PND_115610456','NOU','NE_PER',NULL,1),(28118,'koepers','',NULL,'NOU','NE_PER',NULL,1),(28119,'a. b. koppers','',NULL,'NOU','NE_PER',NULL,1),(28120,'h. koppers','',NULL,'NOU','NE_PER',NULL,1),(28121,'koppeschaar','',NULL,'NOU','NE_PER',NULL,1),(28122,'f. korf','',NULL,'NOU','NE_PER',NULL,1),(28123,'j. korff','',NULL,'NOU','NE_PER',NULL,1),(28124,'wed. j. korn','',NULL,'NOU','NE_PER',NULL,1),(28125,'b. korte','',NULL,'NOU','NE_PER',NULL,1),(28126,'wed. c. korte','',NULL,'NOU','NE_PER',NULL,1),(28127,'kortenhors','',NULL,'NOU','NE_PER',NULL,1),(28128,'kortenhorst','',NULL,'NOU','NE_PER',NULL,1),(28129,'l. kortenhors','',NULL,'NOU','NE_PER',NULL,1),(28130,'kortenkamp','','PND_134913590','NOU','NE_PER',NULL,1),(28131,'kortge','','PND_134214927','NOU','NE_PER',NULL,1),(28132,'l. kortge','',NULL,'NOU','NE_PER',NULL,1),(28133,'korthaas','',NULL,'NOU','NE_PER',NULL,1),(28134,'j. p. korthaas','',NULL,'NOU','NE_PER',NULL,1),(28135,'korthals','','PND_137002882','NOU','NE_PER',NULL,1),(28136,'j. korthals','',NULL,'NOU','NE_PER',NULL,1),(28137,'w. korthals','',NULL,'NOU','NE_PER',NULL,1),(28138,'korting','','PND_130283657','NOU','NE_PER',NULL,1),(28139,'cortina','','PND_137038917','NOU','NE_PER',NULL,1),(28140,'j. korting','',NULL,'NOU','NE_PER',NULL,1),(28141,'kortman','','PND_136787908','NOU','NE_PER',NULL,1),(28142,'f. kortman','',NULL,'NOU','NE_PER',NULL,1),(28143,'i. korver','',NULL,'NOU','NE_PER',NULL,1),(28144,'kost','','PND_137059809','NOU','NE_PER',NULL,1),(28145,'cost','','PND_131669338','NOU','NE_PER',NULL,1),(28146,'k?ost','',NULL,'NOU','NE_PER',NULL,1),(28147,'costius','','PND_130598135','NOU','NE_PER',NULL,1),(28148,'kotzé','','PND_135548586','NOU','NE_PER',NULL,1),(28149,'h. kost','',NULL,'NOU','NE_PER',NULL,1),(28150,'kostenobel','',NULL,'NOU','NE_PER',NULL,1),(28151,'a. v. kostenobel','',NULL,'NOU','NE_PER',NULL,1),(28152,'j. v. kostenobel','',NULL,'NOU','NE_PER',NULL,1),(28153,'a. koster','','PND_103912533','NOU','NE_PER',NULL,1),(28154,'b. koster','',NULL,'NOU','NE_PER',NULL,1),(28155,'g. koster','',NULL,'NOU','NE_PER',NULL,1),(28156,'g. p. koster','',NULL,'NOU','NE_PER',NULL,1),(28157,'i. koster','',NULL,'NOU','NE_PER',NULL,1),(28158,'p. koster','','PND_102247404','NOU','NE_PER',NULL,1),(28159,'r. koster','',NULL,'NOU','NE_PER',NULL,1),(28160,'kosterman','',NULL,'NOU','NE_PER',NULL,1),(28161,'costerman','',NULL,'NOU','NE_PER',NULL,1),(28162,'kasterman','',NULL,'NOU','NE_PER',NULL,1),(28163,'j. kosterman','',NULL,'NOU','NE_PER',NULL,1),(28164,'kotman','','PND_118957872','NOU','NE_PER',NULL,1),(28165,'cothman','','PND_130616354','NOU','NE_PER',NULL,1),(28166,'kootman','',NULL,'NOU','NE_PER',NULL,1),(28167,'kottman','','PND_135901308','NOU','NE_PER',NULL,1),(28168,'a. kotman','',NULL,'NOU','NE_PER',NULL,1),(28169,'kotting','','PND_136909914','NOU','NE_PER',NULL,1),(28170,'g. kotting','','PND_127361804','NOU','NE_PER',NULL,1),(28171,'i. l. kotting','',NULL,'NOU','NE_PER',NULL,1),(28172,'c. kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(28173,'kouwelaar','',NULL,'NOU','NE_PER',NULL,1),(28174,'c. v. kouwelaar','',NULL,'NOU','NE_PER',NULL,1),(28175,'kouwerts','',NULL,'NOU','NE_PER',NULL,1),(28176,'h. kraan','',NULL,'NOU','NE_PER',NULL,1),(28177,'j. kraan','',NULL,'NOU','NE_PER',NULL,1),(28178,'wed. kraan','',NULL,'NOU','NE_PER',NULL,1),(28179,'kraanstuijver','',NULL,'NOU','NE_PER',NULL,1),(28180,'c. h. kraanstuijver','',NULL,'NOU','NE_PER',NULL,1),(28181,'kraaij','','PND_128824034','NOU','NE_PER',NULL,1),(28182,'kraay','','PND_124802036','NOU','NE_PER',NULL,1),(28183,'craaij','',NULL,'NOU','NE_PER',NULL,1),(28184,'carey','','PND_137081820','NOU','NE_PER',NULL,1),(28185,'a. kraaij','',NULL,'NOU','NE_PER',NULL,1),(28186,'c. kraaij','',NULL,'NOU','NE_PER',NULL,1),(28187,'kraaijkes','',NULL,'NOU','NE_PER',NULL,1),(28188,'j. m. kraaijkes','',NULL,'NOU','NE_PER',NULL,1),(28189,'g. c. kraaijvanger','',NULL,'NOU','NE_PER',NULL,1),(28190,'krabbe','','PND_136789684','NOU','NE_PER',NULL,1),(28191,'crabbe','','PND_136403646','NOU','NE_PER',NULL,1),(28192,'crabbee','',NULL,'NOU','NE_PER',NULL,1),(28193,'a. t. krabbe','',NULL,'NOU','NE_PER',NULL,1),(28194,'j. kraft','','PND_133768872','NOU','NE_PER',NULL,1),(28195,'c. krafft','',NULL,'NOU','NE_PER',NULL,1),(28196,'j. h. krafft','',NULL,'NOU','NE_PER',NULL,1),(28197,'m. krafft','',NULL,'NOU','NE_PER',NULL,1),(28198,'a. kramer','','PND_136666221','NOU','NE_PER',NULL,1),(28199,'b. kramer','','PND_130299278','NOU','NE_PER',NULL,1),(28200,'c. kramer','',NULL,'NOU','NE_PER',NULL,1),(28201,'e. kramer','','PND_114855889','NOU','NE_PER',NULL,1),(28202,'g. kramer','','PND_130250341','NOU','NE_PER',NULL,1),(28203,'g. f. kramer','',NULL,'NOU','NE_PER',NULL,1),(28204,'h. kramer','','PND_106322826','NOU','NE_PER',NULL,1),(28205,'h. l. kramer','',NULL,'NOU','NE_PER',NULL,1),(28206,'j. kramer','','PND_132454815','NOU','NE_PER',NULL,1),(28207,'i. f. kramer','',NULL,'NOU','NE_PER',NULL,1),(28208,'j. h. kramer','',NULL,'NOU','NE_PER',NULL,1),(28209,'l. kramer','','PND_114297762','NOU','NE_PER',NULL,1),(28210,'schalcks','',NULL,'NOU','NE_PER',NULL,1),(28211,'schalks','','PND_124634265','NOU','NE_PER',NULL,1),(28212,'wed. kramer','',NULL,'NOU','NE_PER',NULL,1),(28213,'a. kramers','',NULL,'NOU','NE_PER',NULL,1),(28214,'t. kramers','',NULL,'NOU','NE_PER',NULL,1),(28215,'trouchet','',NULL,'NOU','NE_PER',NULL,1),(28216,'kramp','','PND_136729487','NOU','NE_PER',NULL,1),(28217,'cramp','','PND_123773415','NOU','NE_PER',NULL,1),(28218,'i. trouchet kramp','',NULL,'NOU','NE_PER',NULL,1),(28219,'wed. f. kramp','',NULL,'NOU','NE_PER',NULL,1),(28220,'krausse','','PND_136105718','NOU','NE_PER',NULL,1),(28221,'krause','','PND_137268459','NOU','NE_PER',NULL,1),(28222,'krauss','','PND_137107676','NOU','NE_PER',NULL,1),(28223,'krausz','','PND_137014228','NOU','NE_PER',NULL,1),(28224,'krausen','','PND_137261489','NOU','NE_PER',NULL,1),(28225,'j. krausse','','PND_121303497','NOU','NE_PER',NULL,1),(28226,'s. h. krawinkel','',NULL,'NOU','NE_PER',NULL,1),(28227,'h. w. kraijschot','',NULL,'NOU','NE_PER',NULL,1),(28228,'krebber','','PND_136524184','NOU','NE_PER',NULL,1),(28229,'crebber','','PND_122785037','NOU','NE_PER',NULL,1),(28230,'kerbel','','PND_133410080','NOU','NE_PER',NULL,1),(28231,'g. krebber','',NULL,'NOU','NE_PER',NULL,1),(28232,'krebs','','PND_137230869','NOU','NE_PER',NULL,1),(28233,'kreps','','PND_137161956','NOU','NE_PER',NULL,1),(28234,'f. krebs','',NULL,'NOU','NE_PER',NULL,1),(28235,'kreeft','','PND_120548100','NOU','NE_PER',NULL,1),(28236,'creeft','','PND_122516273','NOU','NE_PER',NULL,1),(28237,'a. kreeft','',NULL,'NOU','NE_PER',NULL,1),(28238,'kreete','',NULL,'NOU','NE_PER',NULL,1),(28239,'crette','',NULL,'NOU','NE_PER',NULL,1),(28240,'creteerus','',NULL,'NOU','NE_PER',NULL,1),(28241,'j. kreete','',NULL,'NOU','NE_PER',NULL,1),(28242,'krefting','','PND_13644816X','NOU','NE_PER',NULL,1),(28243,'i. krefting','',NULL,'NOU','NE_PER',NULL,1),(28244,'g. f. kreitz','',NULL,'NOU','NE_PER',NULL,1),(28245,'krems','','PND_132971496','NOU','NE_PER',NULL,1),(28246,'f. krems','',NULL,'NOU','NE_PER',NULL,1),(28247,'krepel','','PND_135887607','NOU','NE_PER',NULL,1),(28248,'kerpel','','PND_135338964','NOU','NE_PER',NULL,1),(28249,'f. j. krepel','',NULL,'NOU','NE_PER',NULL,1),(28250,'i. kress','',NULL,'NOU','NE_PER',NULL,1),(28251,'j. w. kress','',NULL,'NOU','NE_PER',NULL,1),(28252,'kretscher','',NULL,'NOU','NE_PER',NULL,1),(28253,'h. e. kretscher','',NULL,'NOU','NE_PER',NULL,1),(28254,'kretzner','',NULL,'NOU','NE_PER',NULL,1),(28255,'a. g. kretzner','',NULL,'NOU','NE_PER',NULL,1),(28256,'kreulen','','PND_106175300','NOU','NE_PER',NULL,1),(28257,'h. kreulen','',NULL,'NOU','NE_PER',NULL,1),(28258,'kreuts','',NULL,'NOU','NE_PER',NULL,1),(28259,'creutz','','PND_136189407','NOU','NE_PER',NULL,1),(28260,'creusen','','PND_127629726','NOU','NE_PER',NULL,1),(28261,'p. kreuts','',NULL,'NOU','NE_PER',NULL,1),(28262,'kreijenbroek','',NULL,'NOU','NE_PER',NULL,1),(28263,'krieft','',NULL,'NOU','NE_PER',NULL,1),(28264,'a. krieft','',NULL,'NOU','NE_PER',NULL,1),(28265,'kriek','','PND_102335346','NOU','NE_PER',NULL,1),(28266,'kricx','',NULL,'NOU','NE_PER',NULL,1),(28267,'krieck','','PND_118566806','NOU','NE_PER',NULL,1),(28268,'a. kriek','',NULL,'NOU','NE_PER',NULL,1),(28269,'kroeber','','PND_136970397','NOU','NE_PER',NULL,1),(28270,'kröber','','PND_137253419','NOU','NE_PER',NULL,1),(28271,'koerber','','PND_136131336','NOU','NE_PER',NULL,1),(28272,'j. h. kroeber','',NULL,'NOU','NE_PER',NULL,1),(28273,'c. kroes','',NULL,'NOU','NE_PER',NULL,1),(28274,'j. h. kroes','',NULL,'NOU','NE_PER',NULL,1),(28275,'b. kroese','',NULL,'NOU','NE_PER',NULL,1),(28276,'d. j. kroese','',NULL,'NOU','NE_PER',NULL,1),(28277,'j. kroese','',NULL,'NOU','NE_PER',NULL,1),(28278,'kroest','',NULL,'NOU','NE_PER',NULL,1),(28279,'corst','',NULL,'NOU','NE_PER',NULL,1),(28280,'korst','','PND_131211250','NOU','NE_PER',NULL,1),(28281,'corstius','','PND_13602937X','NOU','NE_PER',NULL,1),(28282,'f. a. kroest','',NULL,'NOU','NE_PER',NULL,1),(28283,'w. kroet','',NULL,'NOU','NE_PER',NULL,1),(28284,'kroll','','PND_137146981','NOU','NE_PER',NULL,1),(28285,'crol','',NULL,'NOU','NE_PER',NULL,1),(28286,'krol','','PND_136982417','NOU','NE_PER',NULL,1),(28287,'croll','','PND_136321380','NOU','NE_PER',NULL,1),(28288,'crollius','','PND_135725399','NOU','NE_PER',NULL,1),(28289,'j. b. kroll','',NULL,'NOU','NE_PER',NULL,1),(28290,'n. krombeek','',NULL,'NOU','NE_PER',NULL,1),(28291,'h. kronenburg','',NULL,'NOU','NE_PER',NULL,1),(28292,'h. krook','',NULL,'NOU','NE_PER',NULL,1),(28293,'h. kroon','','PND_113205945','NOU','NE_PER',NULL,1),(28294,'i. kroon','',NULL,'NOU','NE_PER',NULL,1),(28295,'i. b. kroon','',NULL,'NOU','NE_PER',NULL,1),(28296,'j. s. kroon','',NULL,'NOU','NE_PER',NULL,1),(28297,'h. w. kroos','',NULL,'NOU','NE_PER',NULL,1),(28298,'krop','','PND_126533199','NOU','NE_PER',NULL,1),(28299,'crop','','PND_119101491','NOU','NE_PER',NULL,1),(28300,'kropp','','PND_136958907','NOU','NE_PER',NULL,1),(28301,'corp','','PND_127865675','NOU','NE_PER',NULL,1),(28302,'h. krop jr.','',NULL,'NOU','NE_PER',NULL,1),(28303,'krueden','',NULL,'NOU','NE_PER',NULL,1),(28304,'a. v. d. krueden','',NULL,'NOU','NE_PER',NULL,1),(28305,'f. w. kruger','',NULL,'NOU','NE_PER',NULL,1),(28306,'h. kruger','',NULL,'NOU','NE_PER',NULL,1),(28307,'h. j. kruger jr.','',NULL,'NOU','NE_PER',NULL,1),(28308,'j. kruger','',NULL,'NOU','NE_PER',NULL,1),(28309,'s. kruger','',NULL,'NOU','NE_PER',NULL,1),(28310,'f. kruiff','',NULL,'NOU','NE_PER',NULL,1),(28311,'kruimel','','PND_101623186','NOU','NE_PER',NULL,1),(28312,'krummel','','PND_133909417','NOU','NE_PER',NULL,1),(28313,'kruijmel','',NULL,'NOU','NE_PER',NULL,1),(28314,'wed. kruimel','',NULL,'NOU','NE_PER',NULL,1),(28315,'p. de kruis','',NULL,'NOU','NE_PER',NULL,1),(28316,'d. krul','',NULL,'NOU','NE_PER',NULL,1),(28317,'m. krul','',NULL,'NOU','NE_PER',NULL,1),(28318,'krummer','','PND_137051751','NOU','NE_PER',NULL,1),(28319,'kruimer','','PND_120376342','NOU','NE_PER',NULL,1),(28320,'kruymer','',NULL,'NOU','NE_PER',NULL,1),(28321,'j. h. krummer','',NULL,'NOU','NE_PER',NULL,1),(28322,'d. l. kruse','',NULL,'NOU','NE_PER',NULL,1),(28323,'w. kruse','','PND_114978948','NOU','NE_PER',NULL,1),(28324,'a. h. kruseman','',NULL,'NOU','NE_PER',NULL,1),(28325,'e. c. kruseman','',NULL,'NOU','NE_PER',NULL,1),(28326,'g. j. kruseman','',NULL,'NOU','NE_PER',NULL,1),(28327,'kruijer','','PND_120328046','NOU','NE_PER',NULL,1),(28328,'kruyer','','PND_134961897','NOU','NE_PER',NULL,1),(28329,'jufvr. kruijer','','PND_120328046','NOU','NE_PER',NULL,1),(28330,'j. kruijff','',NULL,'NOU','NE_PER',NULL,1),(28331,'j. p. kruijff','',NULL,'NOU','NE_PER',NULL,1),(28332,'wed. a. kruijff','',NULL,'NOU','NE_PER',NULL,1),(28333,'j. g. kruijmel','',NULL,'NOU','NE_PER',NULL,1),(28334,'f. kruijs','',NULL,'NOU','NE_PER',NULL,1),(28335,'kruijsmulder','',NULL,'NOU','NE_PER',NULL,1),(28336,'kruijter','',NULL,'NOU','NE_PER',NULL,1),(28337,'b. j. kruijter','',NULL,'NOU','NE_PER',NULL,1),(28338,'krijger','','PND_124887961','NOU','NE_PER',NULL,1),(28339,'kryger','','PND_13361056X','NOU','NE_PER',NULL,1),(28340,'crijger','',NULL,'NOU','NE_PER',NULL,1),(28341,'krieger','','PND_137144091','NOU','NE_PER',NULL,1),(28342,'kircher','','PND_137115369','NOU','NE_PER',NULL,1),(28343,'a. krijger','',NULL,'NOU','NE_PER',NULL,1),(28344,'d. krijger','',NULL,'NOU','NE_PER',NULL,1),(28345,'crinius','','PND_108373681','NOU','NE_PER',NULL,1),(28346,'kirn','','PND_135895529','NOU','NE_PER',NULL,1),(28347,'kyrn','',NULL,'NOU','NE_PER',NULL,1),(28348,'h. krijn','',NULL,'NOU','NE_PER',NULL,1),(28349,'s. krijn','',NULL,'NOU','NE_PER',NULL,1),(28350,'krijt','','PND_123889014','NOU','NE_PER',NULL,1),(28351,'kryt','','PND_123889014','NOU','NE_PER',NULL,1),(28352,'creyt','',NULL,'NOU','NE_PER',NULL,1),(28353,'j. krijt','',NULL,'NOU','NE_PER',NULL,1),(28354,'kistenburg','',NULL,'NOU','NE_PER',NULL,1),(28355,'j. krijtenberg','',NULL,'NOU','NE_PER',NULL,1),(28356,'kuchlein','',NULL,'NOU','NE_PER',NULL,1),(28357,'cuchlinus','',NULL,'NOU','NE_PER',NULL,1),(28358,'i. p. kuchlein','',NULL,'NOU','NE_PER',NULL,1),(28359,'kuhlman','','PND_136537367','NOU','NE_PER',NULL,1),(28360,'h. kuhlman','',NULL,'NOU','NE_PER',NULL,1),(28361,'i. kuhlman','',NULL,'NOU','NE_PER',NULL,1),(28362,'kuhn','','PND_137254806','NOU','NE_PER',NULL,1),(28363,'cuhn','','PND_11766586X','NOU','NE_PER',NULL,1),(28364,'kühn','','PND_137253028','NOU','NE_PER',NULL,1),(28365,'c. h. kuhn','',NULL,'NOU','NE_PER',NULL,1),(28366,'d. m. r. kuhn','',NULL,'NOU','NE_PER',NULL,1),(28367,'h. kuhn','','PND_123706858','NOU','NE_PER',NULL,1),(28368,'h. w. kuhn','',NULL,'NOU','NE_PER',NULL,1),(28369,'p. h. kuhn','',NULL,'NOU','NE_PER',NULL,1),(28370,'wed. h. kuhn','',NULL,'NOU','NE_PER',NULL,1),(28371,'wed. j. r. kuhn','',NULL,'NOU','NE_PER',NULL,1),(28372,'kuhner','','PND_136741673','NOU','NE_PER',NULL,1),(28373,'d. kuipers','',NULL,'NOU','NE_PER',NULL,1),(28374,'kuit','',NULL,'NOU','NE_PER',NULL,1),(28375,'kuyt','','PND_127247742','NOU','NE_PER',NULL,1),(28376,'kuijt','','PND_128492430','NOU','NE_PER',NULL,1),(28377,'j. m. kuit','',NULL,'NOU','NE_PER',NULL,1),(28378,'kuitenbrouwer','','PND_132743787','NOU','NE_PER',NULL,1),(28379,'kuytenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(28380,'kuijtenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(28381,'kuijtenbrouwer,','',NULL,'NOU','NE_PER',NULL,1),(28382,'i. kuitenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(28383,'kulken','',NULL,'NOU','NE_PER',NULL,1),(28384,'j. kulken','',NULL,'NOU','NE_PER',NULL,1),(28385,'j. c. kummer','','PND_101556497','NOU','NE_PER',NULL,1),(28386,'kummerlich','',NULL,'NOU','NE_PER',NULL,1),(28387,'i. m. kummerlich','',NULL,'NOU','NE_PER',NULL,1),(28388,'kundert','','PND_133666174','NOU','NE_PER',NULL,1),(28389,'kuinders','','PND_137203446','NOU','NE_PER',NULL,1),(28390,'e. kundert','',NULL,'NOU','NE_PER',NULL,1),(28391,'j. kundert','',NULL,'NOU','NE_PER',NULL,1),(28392,'kuneman','','PND_102620717','NOU','NE_PER',NULL,1),(28393,'kneuman','',NULL,'NOU','NE_PER',NULL,1),(28394,'g. w. kuneman','',NULL,'NOU','NE_PER',NULL,1),(28395,'j. kuneman','',NULL,'NOU','NE_PER',NULL,1),(28396,'cuntze','','PND_136807860','NOU','NE_PER',NULL,1),(28397,'g. kunst','',NULL,'NOU','NE_PER',NULL,1),(28398,'l. c. kunst','',NULL,'NOU','NE_PER',NULL,1),(28399,'kunstein','','PND_136387160','NOU','NE_PER',NULL,1),(28400,'p. f. kunstein','',NULL,'NOU','NE_PER',NULL,1),(28401,'kupfer','','PND_137150881','NOU','NE_PER',NULL,1),(28402,'p. kupfer','',NULL,'NOU','NE_PER',NULL,1),(28403,'kurnhoff','',NULL,'NOU','NE_PER',NULL,1),(28404,'j. kurnhoff','',NULL,'NOU','NE_PER',NULL,1),(28405,'c. kurtz','','PND_127666834','NOU','NE_PER',NULL,1),(28406,'kuvel','',NULL,'NOU','NE_PER',NULL,1),(28407,'m. kuvel','',NULL,'NOU','NE_PER',NULL,1),(28408,'a. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28409,'a. g. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28410,'a. j. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28411,'c. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28412,'d. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28413,'h. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28414,'j. kuijper','','PND_116631937','NOU','NE_PER',NULL,1),(28415,'j. c. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28416,'j. a. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28417,'j. h. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28418,'l. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28419,'m. p. kuijper','',NULL,'NOU','NE_PER',NULL,1),(28420,'l. kuijpers','',NULL,'NOU','NE_PER',NULL,1),(28421,'janz.','',NULL,'NOU','NE_PER',NULL,1),(28422,'h. kuijtenbrouwer janz.','',NULL,'NOU','NE_PER',NULL,1),(28423,'kuijtte','',NULL,'NOU','NE_PER',NULL,1),(28424,'küthé','',NULL,'NOU','NE_PER',NULL,1),(28425,'kwak','','PND_136865399','NOU','NE_PER',NULL,1),(28426,'wed. kwak','',NULL,'NOU','NE_PER',NULL,1),(28427,'d. kijzer','',NULL,'NOU','NE_PER',NULL,1),(28428,'h. b. v. d. laan','',NULL,'NOU','NE_PER',NULL,1),(28429,'b. ter laar','',NULL,'NOU','NE_PER',NULL,1),(28430,'a. v. laar','',NULL,'NOU','NE_PER',NULL,1),(28431,'f. v. laar','',NULL,'NOU','NE_PER',NULL,1),(28432,'j. v. laar','',NULL,'NOU','NE_PER',NULL,1),(28433,'j. c. v. laar','',NULL,'NOU','NE_PER',NULL,1),(28434,'s. j. v. laar','',NULL,'NOU','NE_PER',NULL,1),(28435,'wed. v. laar','',NULL,'NOU','NE_PER',NULL,1),(28436,'mahuet','','PND_128412895','NOU','NE_PER',NULL,1),(28437,'j. g. v. laar mahuet','',NULL,'NOU','NE_PER',NULL,1),(28438,'laarman','','PND_136089925','NOU','NE_PER',NULL,1),(28439,'p. f. laarman','',NULL,'NOU','NE_PER',NULL,1),(28440,'laats','','PND_120813289','NOU','NE_PER',NULL,1),(28441,'laas','','PND_136343686','NOU','NE_PER',NULL,1),(28442,'laets','','PND_101032951','NOU','NE_PER',NULL,1),(28443,'p. e. laats','',NULL,'NOU','NE_PER',NULL,1),(28444,'labat','','PND_136538355','NOU','NE_PER',NULL,1),(28445,'p. labat','',NULL,'NOU','NE_PER',NULL,1),(28446,'labato','',NULL,'NOU','NE_PER',NULL,1),(28447,'lobato','','PND_136969259','NOU','NE_PER',NULL,1),(28448,'lobatto','','PND_132296306','NOU','NE_PER',NULL,1),(28449,'i. labato','',NULL,'NOU','NE_PER',NULL,1),(28450,'labie','','PND_133522083','NOU','NE_PER',NULL,1),(28451,'wed. w. labie','',NULL,'NOU','NE_PER',NULL,1),(28452,'labouchère','','PND_116638168','NOU','NE_PER',NULL,1),(28453,'wed. labouchère','',NULL,'NOU','NE_PER',NULL,1),(28454,'lamaison','','PND_13682675X','NOU','NE_PER',NULL,1),(28455,'l. j. lamaison','',NULL,'NOU','NE_PER',NULL,1),(28456,'lachaux','','PND_133378039','RES(type=foreign)','NE_PER',NULL,1),(28457,'i. de lachaux','',NULL,'NOU','NE_PER',NULL,1),(28458,'lachgen','',NULL,'NOU','NE_PER',NULL,1),(28459,'c. l. lachgen','',NULL,'NOU','NE_PER',NULL,1),(28460,'lachtrop','','PND_108643336','NOU','NE_PER',NULL,1),(28461,'lachtropius','',NULL,'NOU','NE_PER',NULL,1),(28462,'j. a. lachtrop','',NULL,'NOU','NE_PER',NULL,1),(28463,'lacona','',NULL,'NOU','NE_PER',NULL,1),(28464,'j. lacona','',NULL,'NOU','NE_PER',NULL,1),(28465,'ladorf','',NULL,'NOU','NE_PER',NULL,1),(28466,'h. ladorf','',NULL,'NOU','NE_PER',NULL,1),(28467,'ladren','',NULL,'NOU','NE_PER',NULL,1),(28468,'joh. ladren','',NULL,'NOU','NE_PER',NULL,1),(28469,'laehij','',NULL,'NOU','NE_PER',NULL,1),(28470,'lahey','','PND_128782013','NOU','NE_PER',NULL,1),(28471,'laheij','',NULL,'NOU','NE_PER',NULL,1),(28472,'j. b. laehij','',NULL,'NOU','NE_PER',NULL,1),(28473,'laethum','',NULL,'NOU','NE_PER',NULL,1),(28474,'h. v. laethum','',NULL,'NOU','NE_PER',NULL,1),(28475,'lag','','PND_120949539','NOU','NE_PER',NULL,1),(28476,'lachius','','PND_121306933','NOU','NE_PER',NULL,1),(28477,'lech','','PND_136721044','NOU','NE_PER',NULL,1),(28478,'lach','','PND_137241658','NOU','NE_PER',NULL,1),(28479,'lagh','',NULL,'NOU','NE_PER',NULL,1),(28480,'lagus','','PND_133000745','NOU','NE_PER',NULL,1),(28481,'j. b. h. v. lag','',NULL,'NOU','NE_PER',NULL,1),(28482,'lageman','','PND_136675662','NOU','NE_PER',NULL,1),(28483,'h. j. lageman','',NULL,'NOU','NE_PER',NULL,1),(28484,'l. lageman','',NULL,'NOU','NE_PER',NULL,1),(28485,'g. h. lagers','',NULL,'NOU','NE_PER',NULL,1),(28486,'lagh','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(28487,'lag','','PND_120949539','RES(type=foreign)','NE_PER',NULL,1),(28488,'lech','','PND_136721044','RES(type=foreign)','NE_PER',NULL,1),(28489,'lach','','PND_137241658','RES(type=foreign)','NE_PER',NULL,1),(28490,'lagus','','PND_133000745','RES(type=foreign)','NE_PER',NULL,1),(28491,'lachius','','PND_121306933','RES(type=foreign)','NE_PER',NULL,1),(28492,'j. de lagh','',NULL,'NOU','NE_PER',NULL,1),(28493,'lagmulder','',NULL,'NOU','NE_PER',NULL,1),(28494,'h. lagmulder','',NULL,'NOU','NE_PER',NULL,1),(28495,'lev.','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(28496,'laguna','','PND_136745644','RES(type=foreign)','NE_PER',NULL,1),(28497,'b. l. de lev. laguna','',NULL,'NOU','NE_PER',NULL,1),(28498,'lopez','','PND_137010028','RES(type=foreign)','NE_PER',NULL,1),(28499,'lopes','','PND_137234538','RES(type=foreign)','NE_PER',NULL,1),(28500,'i. lopez de lev. laguna','',NULL,'NOU','NE_PER',NULL,1),(28501,'lakeman','','PND_13374132X','NOU','NE_PER',NULL,1),(28502,'laekeman','','PND_136952135','NOU','NE_PER',NULL,1),(28503,'a. lakeman','',NULL,'NOU','NE_PER',NULL,1),(28504,'laleman','',NULL,'NOU','NE_PER',NULL,1),(28505,'lalleman','','PND_124985734','NOU','NE_PER',NULL,1),(28506,'baleman','','PND_129392901','NOU','NE_PER',NULL,1),(28507,'taleman','','PND_119845288','NOU','NE_PER',NULL,1),(28508,'walleman','',NULL,'NOU','NE_PER',NULL,1),(28509,'i. laleman','',NULL,'NOU','NE_PER',NULL,1),(28510,'h. f. lamaison','',NULL,'NOU','NE_PER',NULL,1),(28511,'l. i. lamaison','',NULL,'NOU','NE_PER',NULL,1),(28512,'lamar','','PND_135758610','RES(type=foreign)','NE_PER',NULL,1),(28513,'lameer','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(28514,'a. de lamar','',NULL,'NOU','NE_PER',NULL,1),(28515,'s. de lamar','',NULL,'NOU','NE_PER',NULL,1),(28516,'lamber','','PND_130902438','NOU','NE_PER',NULL,1),(28517,'s. lamber','',NULL,'NOU','NE_PER',NULL,1),(28518,'lambertius','',NULL,'NOU','NE_PER',NULL,1),(28519,'lamberg','','PND_136993540','NOU','NE_PER',NULL,1),(28520,'lambers','','PND_133057658','NOU','NE_PER',NULL,1),(28521,'lambergh','','PND_118823795','NOU','NE_PER',NULL,1),(28522,'lamberti','','PND_137183771','NOU','NE_PER',NULL,1),(28523,'lamberts','','PND_134895797','NOU','NE_PER',NULL,1),(28524,'lambertsz','',NULL,'NOU','NE_PER',NULL,1),(28525,'lambergius','','PND_120380870','NOU','NE_PER',NULL,1),(28526,'lambertsz.','',NULL,'NOU','NE_PER',NULL,1),(28527,'j. a. lambert','',NULL,'NOU','NE_PER',NULL,1),(28528,'n. lamberts','',NULL,'NOU','NE_PER',NULL,1),(28529,'lambotte','','PND_130525448','NOU','NE_PER',NULL,1),(28530,'wed. lambotte','',NULL,'NOU','NE_PER',NULL,1),(28531,'j. c. lambrechts','',NULL,'NOU','NE_PER',NULL,1),(28532,'lamed','',NULL,'NOU','NE_PER',NULL,1),(28533,'lamet','','PND_133860302','NOU','NE_PER',NULL,1),(28534,'lameth','','PND_136658032','NOU','NE_PER',NULL,1),(28535,'h. m. lamed','',NULL,'NOU','NE_PER',NULL,1),(28536,'lamleth','',NULL,'NOU','NE_PER',NULL,1),(28537,'c. d. lamleth','',NULL,'NOU','NE_PER',NULL,1),(28538,'lamm','','PND_136788386','NOU','NE_PER',NULL,1),(28539,'i. u. lamm','',NULL,'NOU','NE_PER',NULL,1),(28540,'lamme','','PND_116654058','NOU','NE_PER',NULL,1),(28541,'wed. lamme','',NULL,'NOU','NE_PER',NULL,1),(28542,'lammen','','PND_113743629','NOU','NE_PER',NULL,1),(28543,'laman','','PND_136751830','NOU','NE_PER',NULL,1),(28544,'w. lammen','',NULL,'NOU','NE_PER',NULL,1),(28545,'lammerding','','PND_135422175','NOU','NE_PER',NULL,1),(28546,'f. lammerding','',NULL,'NOU','NE_PER',NULL,1),(28547,'lammeren','','PND_126687404','NOU','NE_PER',NULL,1),(28548,'l. v. lammeren','',NULL,'NOU','NE_PER',NULL,1),(28549,'lammers','','PND_136793843','NOU','NE_PER',NULL,1),(28550,'lamers','','PND_136758495','NOU','NE_PER',NULL,1),(28551,'lammerse','','PND_133115860','NOU','NE_PER',NULL,1),(28552,'lammerts','','PND_131863703','NOU','NE_PER',NULL,1),(28553,'lammersen','','PND_136293638','NOU','NE_PER',NULL,1),(28554,'j. c. lammers','',NULL,'NOU','NE_PER',NULL,1),(28555,'h. g. lammers','',NULL,'NOU','NE_PER',NULL,1),(28556,'g. lammers','',NULL,'NOU','NE_PER',NULL,1),(28557,'tolkamp','',NULL,'NOU','NE_PER',NULL,1),(28558,'g. tolkamp lammers','',NULL,'NOU','NE_PER',NULL,1),(28559,'w. h. lammers','',NULL,'NOU','NE_PER',NULL,1),(28560,'jufvr. lammers','','PND_136793843','NOU','NE_PER',NULL,1),(28561,'lamoen','','PND_126365342','NOU','NE_PER',NULL,1),(28562,'lamon','','PND_13718235X','NOU','NE_PER',NULL,1),(28563,'j. v. lamoen','',NULL,'NOU','NE_PER',NULL,1),(28564,'lampe','','PND_136694233','NOU','NE_PER',NULL,1),(28565,'h. lampe','','PND_126365377','NOU','NE_PER',NULL,1),(28566,'j. h. lampe','',NULL,'NOU','NE_PER',NULL,1),(28567,'lampie','',NULL,'NOU','NE_PER',NULL,1),(28568,'b. m. lampie','',NULL,'NOU','NE_PER',NULL,1),(28569,'m. h. lampie','',NULL,'NOU','NE_PER',NULL,1),(28570,'l. m. lampie','',NULL,'NOU','NE_PER',NULL,1),(28571,'lancken','','PND_134237080','NOU','NE_PER',NULL,1),(28572,'h. lancken','',NULL,'NOU','NE_PER',NULL,1),(28573,'landaal','',NULL,'NOU','NE_PER',NULL,1),(28574,'a. landaal','',NULL,'NOU','NE_PER',NULL,1),(28575,'landes','','PND_13723466X','NOU','NE_PER',NULL,1),(28576,'landas','','PND_134056256','NOU','NE_PER',NULL,1),(28577,'f. landes','',NULL,'NOU','NE_PER',NULL,1),(28578,'landers','','PND_136384994','NOU','NE_PER',NULL,1),(28579,'i. a. landers','',NULL,'NOU','NE_PER',NULL,1),(28580,'landgraaff','',NULL,'NOU','NE_PER',NULL,1),(28581,'landgraaf','',NULL,'NOU','NE_PER',NULL,1),(28582,'j. landgraaff','',NULL,'NOU','NE_PER',NULL,1),(28583,'landman','','PND_136820603','NOU','NE_PER',NULL,1),(28584,'lantman','',NULL,'NOU','NE_PER',NULL,1),(28585,'a. landman','',NULL,'NOU','NE_PER',NULL,1),(28586,'f. landman','',NULL,'NOU','NE_PER',NULL,1),(28587,'landweer','','PND_127272755','NOU','NE_PER',NULL,1),(28588,'landwerd','',NULL,'NOU','NE_PER',NULL,1),(28589,'landwerth','',NULL,'NOU','NE_PER',NULL,1),(28590,'a. f. landweer','',NULL,'NOU','NE_PER',NULL,1),(28591,'b. h. landweer','',NULL,'NOU','NE_PER',NULL,1),(28592,'lang','','PND_137267878','NOU','NE_PER',NULL,1),(28593,'lank','','PND_128127988','NOU','NE_PER',NULL,1),(28594,'langius','','PND_137199201','NOU','NE_PER',NULL,1),(28595,'a. lang','','PND_132561107','NOU','NE_PER',NULL,1),(28596,'h. de lang','',NULL,'NOU','NE_PER',NULL,1),(28597,'j. w. lange','',NULL,'NOU','NE_PER',NULL,1),(28598,'e. f. lange','',NULL,'NOU','NE_PER',NULL,1),(28599,'l. lange','','PND_103756388','NOU','NE_PER',NULL,1),(28600,'ange','','PND_134218167','RES(type=foreign)','NE_PER',NULL,1),(28601,'j. j. teissédre l\'ange','',NULL,'NOU','NE_PER',NULL,1),(28602,'j. w. de lange','',NULL,'NOU','NE_PER',NULL,1),(28603,'j. de lange','','PND_123275997','NOU','NE_PER',NULL,1),(28604,'c. de lange','',NULL,'NOU','NE_PER',NULL,1),(28605,'langenberg','','PND_136993567','NOU','NE_PER',NULL,1),(28606,'langenbergh','','PND_128495243','NOU','NE_PER',NULL,1),(28607,'lingenberg','','PND_13120842X','NOU','NE_PER',NULL,1),(28608,'j. langenberg','','PND_127700145','NOU','NE_PER',NULL,1),(28609,'r. v. langenberg','',NULL,'NOU','NE_PER',NULL,1),(28610,'langenegger','','PND_136703569','NOU','NE_PER',NULL,1),(28611,'langenhert','','PND_100823939','NOU','NE_PER',NULL,1),(28612,'langenacker','',NULL,'NOU','NE_PER',NULL,1),(28613,'langenhertius','',NULL,'NOU','NE_PER',NULL,1),(28614,'j. langenegger','','PND_106275356','NOU','NE_PER',NULL,1),(28615,'langenhoff','','PND_133211738','NOU','NE_PER',NULL,1),(28616,'m. h. langenhoff','',NULL,'NOU','NE_PER',NULL,1),(28617,'langenhoven','','PND_119555395','NOU','NE_PER',NULL,1),(28618,'p. langenhoven','',NULL,'NOU','NE_PER',NULL,1),(28619,'langerhans','','PND_136291848','NOU','NE_PER',NULL,1),(28620,'b. langerhans','',NULL,'NOU','NE_PER',NULL,1),(28621,'langerhorst','','PND_120366398','NOU','NE_PER',NULL,1),(28622,'langenhorst','','PND_132971194','NOU','NE_PER',NULL,1),(28623,'n. langerhorst','',NULL,'NOU','NE_PER',NULL,1),(28624,'langerhuizen','',NULL,'NOU','NE_PER',NULL,1),(28625,'wed. langerhuizen','',NULL,'NOU','NE_PER',NULL,1),(28626,'langeveld','','PND_132615053','NOU','NE_PER',NULL,1),(28627,'langevelt','','PND_136291767','NOU','NE_PER',NULL,1),(28628,'langeveldt','','PND_124180043','NOU','NE_PER',NULL,1),(28629,'langevelo','',NULL,'NOU','NE_PER',NULL,1),(28630,'langevest','',NULL,'NOU','NE_PER',NULL,1),(28631,'a. langeveld','',NULL,'NOU','NE_PER',NULL,1),(28632,'langholt','',NULL,'NOU','NE_PER',NULL,1),(28633,'a. langholt','',NULL,'NOU','NE_PER',NULL,1),(28634,'langschiet','',NULL,'NOU','NE_PER',NULL,1),(28635,'c. langschiet','',NULL,'NOU','NE_PER',NULL,1),(28636,'j. a. v. lank','',NULL,'NOU','NE_PER',NULL,1),(28637,'lankema','',NULL,'NOU','NE_PER',NULL,1),(28638,'wed. lankema','',NULL,'NOU','NE_PER',NULL,1),(28639,'lankeren','','PND_116841222','NOU','NE_PER',NULL,1),(28640,'d. v. lankeren','',NULL,'NOU','NE_PER',NULL,1),(28641,'lankhorst','','PND_132964996','NOU','NE_PER',NULL,1),(28642,'lanckhorst','',NULL,'NOU','NE_PER',NULL,1),(28643,'wed. l. h. lankhorst','',NULL,'NOU','NE_PER',NULL,1),(28644,'lanoij','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(28645,'lanoy','','PND_104174919','RES(type=foreign)','NE_PER',NULL,1),(28646,'lannoy','','PND_136509444,PND_136791778','RES(type=foreign)','NE_PER',NULL,1),(28647,'lannooy','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(28648,'lannooij','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(28649,'a. de lanoij','',NULL,'NOU','NE_PER',NULL,1),(28650,'a. c. de lanoij','',NULL,'NOU','NE_PER',NULL,1),(28651,'h. l. de lanoij','',NULL,'NOU','NE_PER',NULL,1),(28652,'i. de lanoij','',NULL,'NOU','NE_PER',NULL,1),(28653,'jufvr. de lanoij','',NULL,'NOU','NE_PER',NULL,1),(28654,'c. lans','',NULL,'NOU','NE_PER',NULL,1),(28655,'g. g. lans','',NULL,'NOU','NE_PER',NULL,1),(28656,'h. lans','',NULL,'NOU','NE_PER',NULL,1),(28657,'m. lans','',NULL,'NOU','NE_PER',NULL,1),(28658,'wed. l. v. d. lans','',NULL,'NOU','NE_PER',NULL,1),(28659,'lansink','','PND_115196137','NOU','NE_PER',NULL,1),(28660,'lansinck','',NULL,'NOU','NE_PER',NULL,1),(28661,'j. lansink','',NULL,'NOU','NE_PER',NULL,1),(28662,'lanson','','PND_127144021','NOU','NE_PER',NULL,1),(28663,'l. lanson','',NULL,'NOU','NE_PER',NULL,1),(28664,'lantfrinck','',NULL,'NOU','NE_PER',NULL,1),(28665,'lentfrink','',NULL,'NOU','NE_PER',NULL,1),(28666,'lentfrinck','',NULL,'NOU','NE_PER',NULL,1),(28667,'lintfrinck,','',NULL,'NOU','NE_PER',NULL,1),(28668,'j. lantfrinck','',NULL,'NOU','NE_PER',NULL,1),(28669,'lanting','','PND_119532948','NOU','NE_PER',NULL,1),(28670,'lantinck','',NULL,'NOU','NE_PER',NULL,1),(28671,'lantinga','','PND_127144358','NOU','NE_PER',NULL,1),(28672,'g. e. lanting','',NULL,'NOU','NE_PER',NULL,1),(28673,'wed. lanting','',NULL,'NOU','NE_PER',NULL,1),(28674,'lantzendorfer','',NULL,'NOU','NE_PER',NULL,1),(28675,'lantzendörffer','',NULL,'NOU','NE_PER',NULL,1),(28676,'j. w. lantzendorfer','',NULL,'NOU','NE_PER',NULL,1),(28677,'lanzoon','',NULL,'NOU','NE_PER',NULL,1),(28678,'l. lanzoon','',NULL,'NOU','NE_PER',NULL,1),(28679,'lapierre','','PND_137217994','NOU','NE_PER',NULL,1),(28680,'j. lapierre','',NULL,'NOU','NE_PER',NULL,1),(28681,'lappé','','PND_124332153','NOU','NE_PER',NULL,1),(28682,'lappee','',NULL,'NOU','NE_PER',NULL,1),(28683,'p. lappé','',NULL,'NOU','NE_PER',NULL,1),(28684,'lapra','',NULL,'NOU','NE_PER',NULL,1),(28685,'wed. lapra','',NULL,'NOU','NE_PER',NULL,1),(28686,'j. c. lapra','',NULL,'NOU','NE_PER',NULL,1),(28687,'larive','','PND_131228595','RES(type=foreign)','NE_PER',NULL,1),(28688,'box','','PND_137175698','RES(type=foreign)','NE_PER',NULL,1),(28689,'h. w. de larive box','',NULL,'NOU','NE_PER',NULL,1),(28690,'lartschneider','','PND_102647542','NOU','NE_PER',NULL,1),(28691,'j. e. lartschneider','',NULL,'NOU','NE_PER',NULL,1),(28692,'j. lartschneider','',NULL,'NOU','NE_PER',NULL,1),(28693,'las','','PND_134350634','NOU','NE_PER',NULL,1),(28694,'lets','','PND_11857065X','NOU','NE_PER',NULL,1),(28695,'lasius','','PND_133823717','NOU','NE_PER',NULL,1),(28696,'lasson','','PND_131065912','NOU','NE_PER',NULL,1),(28697,'lessen','','PND_131705814','NOU','NE_PER',NULL,1),(28698,'letsch','','PND_136608434','NOU','NE_PER',NULL,1),(28699,'lezius','','PND_136242553','NOU','NE_PER',NULL,1),(28700,'j. de las','',NULL,'NOU','NE_PER',NULL,1),(28701,'lasage','',NULL,'NOU','NE_PER',NULL,1),(28702,'h. lasage','',NULL,'NOU','NE_PER',NULL,1),(28703,'lasonder','','PND_101811586','NOU','NE_PER',NULL,1),(28704,'j. lasonder','',NULL,'NOU','NE_PER',NULL,1),(28705,'c. lasonder','',NULL,'NOU','NE_PER',NULL,1),(28706,'n. lasonder','',NULL,'NOU','NE_PER',NULL,1),(28707,'w. lasonder','',NULL,'NOU','NE_PER',NULL,1),(28708,'a. j. lastdrager','',NULL,'NOU','NE_PER',NULL,1),(28709,'j. lastdrager','',NULL,'NOU','NE_PER',NULL,1),(28710,'lastree','',NULL,'NOU','NE_PER',NULL,1),(28711,'h. lastree','',NULL,'NOU','NE_PER',NULL,1),(28712,'laun','','PND_13635047X','NOU','NE_PER',NULL,1),(28713,'h. v. laun','',NULL,'NOU','NE_PER',NULL,1),(28714,'laurin','','PND_136124461','NOU','NE_PER',NULL,1),(28715,'j. laurin','','PND_127481346','NOU','NE_PER',NULL,1),(28716,'lauroit','',NULL,'NOU','NE_PER',NULL,1),(28717,'e. f. lauroit','',NULL,'NOU','NE_PER',NULL,1),(28718,'j. lauts','',NULL,'NOU','NE_PER',NULL,1),(28719,'lauwerhek','',NULL,'NOU','NE_PER',NULL,1),(28720,'a. lauwerhek','',NULL,'NOU','NE_PER',NULL,1),(28721,'lauwerenburgh','',NULL,'NOU','NE_PER',NULL,1),(28722,'a. lauwerenburgh','',NULL,'NOU','NE_PER',NULL,1),(28723,'lauwerier','','PND_128430095','NOU','NE_PER',NULL,1),(28724,'i. b. de lauwerier','',NULL,'NOU','NE_PER',NULL,1),(28725,'lavalette','','PND_132710617','NOU','NE_PER',NULL,1),(28726,'lavillette','','PND_102799075','NOU','NE_PER',NULL,1),(28727,'lazonder','',NULL,'NOU','NE_PER',NULL,1),(28728,'e. lazonder','',NULL,'NOU','NE_PER',NULL,1),(28729,'wed. ledeboer','',NULL,'NOU','NE_PER',NULL,1),(28730,'ledoux','','PND_136870287','NOU','NE_PER',NULL,1),(28731,'a. ledoux','',NULL,'NOU','NE_PER',NULL,1),(28732,'ledermooij','',NULL,'NOU','NE_PER',NULL,1),(28733,'liedermooij','',NULL,'NOU','NE_PER',NULL,1),(28734,'w. ledermooij','',NULL,'NOU','NE_PER',NULL,1),(28735,'b. v. d. lee','',NULL,'NOU','NE_PER',NULL,1),(28736,'b. a. v. lee','',NULL,'NOU','NE_PER',NULL,1),(28737,'m. a. v. lee','',NULL,'NOU','NE_PER',NULL,1),(28738,'leeburg','',NULL,'NOU','NE_PER',NULL,1),(28739,'elburg','','PND_124756123','NOU','NE_PER',NULL,1),(28740,'elbergius','',NULL,'NOU','NE_PER',NULL,1),(28741,'a. m. leeburg','',NULL,'NOU','NE_PER',NULL,1),(28742,'leefkens','',NULL,'NOU','NE_PER',NULL,1),(28743,'wed. leefkens','',NULL,'NOU','NE_PER',NULL,1),(28744,'leeflang','','PND_136022375','NOU','NE_PER',NULL,1),(28745,'p. leeflang','',NULL,'NOU','NE_PER',NULL,1),(28746,'leeking','',NULL,'NOU','NE_PER',NULL,1),(28747,'p. leeking','',NULL,'NOU','NE_PER',NULL,1),(28748,'leem','','PND_128588535','NOU','NE_PER',NULL,1),(28749,'lam','','PND_137145675','NOU','NE_PER',NULL,1),(28750,'lem','','PND_137254911','NOU','NE_PER',NULL,1),(28751,'g. j. v. d. leem','',NULL,'NOU','NE_PER',NULL,1),(28752,'leembruggen','',NULL,'NOU','NE_PER',NULL,1),(28753,'lambergen','','PND_102894450','NOU','NE_PER',NULL,1),(28754,'j. leembruggen','',NULL,'NOU','NE_PER',NULL,1),(28755,'g. v. leembruggen','',NULL,'NOU','NE_PER',NULL,1),(28756,'leen','','PND_135081459','NOU','NE_PER',NULL,1),(28757,'lanius','','PND_136281591','NOU','NE_PER',NULL,1),(28758,'m. v. leen','',NULL,'NOU','NE_PER',NULL,1),(28759,'gessel','','PND_136653820','NOU','NE_PER',NULL,1),(28760,'chesselius','','PND_135719003','NOU','NE_PER',NULL,1),(28761,'gesel','','PND_131250000','NOU','NE_PER',NULL,1),(28762,'geselius','','PND_100999824','NOU','NE_PER',NULL,1),(28763,'gesselius','','PND_102481636','NOU','NE_PER',NULL,1),(28764,'gysel','','PND_137046278','NOU','NE_PER',NULL,1),(28765,'gassel','','PND_136118313','NOU','NE_PER',NULL,1),(28766,'gijsel','','PND_12193196X','NOU','NE_PER',NULL,1),(28767,'gossel','','PND_136616259','NOU','NE_PER',NULL,1),(28768,'geijselius','',NULL,'NOU','NE_PER',NULL,1),(28769,'i. i. v. gessel v. leen','',NULL,'NOU','NE_PER',NULL,1),(28770,'p. leenders','',NULL,'NOU','NE_PER',NULL,1),(28771,'a. leenderts','',NULL,'NOU','NE_PER',NULL,1),(28772,'h. leendertz','','PND_13099488X','NOU','NE_PER',NULL,1),(28773,'w. leendertz','',NULL,'NOU','NE_PER',NULL,1),(28774,'leenemans','',NULL,'NOU','NE_PER',NULL,1),(28775,'g. h. leenemans','',NULL,'NOU','NE_PER',NULL,1),(28776,'leeners','','PND_133813584','NOU','NE_PER',NULL,1),(28777,'g. leeners','',NULL,'NOU','NE_PER',NULL,1),(28778,'t. a. leenhoff','',NULL,'NOU','NE_PER',NULL,1),(28779,'a. a. leeuw','',NULL,'NOU','NE_PER',NULL,1),(28780,'h. e. de leeuw','',NULL,'NOU','NE_PER',NULL,1),(28781,'jufvr. de leeuw','',NULL,'NOU','NE_PER',NULL,1),(28782,'b. leeuwen','',NULL,'NOU','NE_PER',NULL,1),(28783,'c. v. leeuwen','',NULL,'NOU','NE_PER',NULL,1),(28784,'j. v. leeuwen','',NULL,'NOU','NE_PER',NULL,1),(28785,'m. v. leeuwen','',NULL,'NOU','NE_PER',NULL,1),(28786,'p. v. leeuwen','',NULL,'NOU','NE_PER',NULL,1),(28787,'w. v. leeuwen','',NULL,'NOU','NE_PER',NULL,1),(28788,'v. leeuwen','',NULL,'NOU','NE_PER',NULL,1),(28789,'j. ruis v. leeuwen','',NULL,'NOU','NE_PER',NULL,1),(28790,'leeuwenkuijl','',NULL,'NOU','NE_PER',NULL,1),(28791,'leeuwenkuyl','',NULL,'NOU','NE_PER',NULL,1),(28792,'l. leeuwenkuijl','',NULL,'NOU','NE_PER',NULL,1),(28793,'leeuwerink','',NULL,'NOU','NE_PER',NULL,1),(28794,'h. leeuwerink','',NULL,'NOU','NE_PER',NULL,1),(28795,'leeuwenstein','',NULL,'NOU','NE_PER',NULL,1),(28796,'leeuwenstyn','',NULL,'NOU','NE_PER',NULL,1),(28797,'leuwenstein','',NULL,'NOU','NE_PER',NULL,1),(28798,'leeuwenstijn','',NULL,'NOU','NE_PER',NULL,1),(28799,'d. w. leeuwenstein','',NULL,'NOU','NE_PER',NULL,1),(28800,'lefebure','','PND_134674820','NOU','NE_PER',NULL,1),(28801,'lefébure','','PND_127499083','NOU','NE_PER',NULL,1),(28802,'b. lefebure','',NULL,'NOU','NE_PER',NULL,1),(28803,'lefin','','PND_13082643X','NOU','NE_PER',NULL,1),(28804,'s. j. lefin','',NULL,'NOU','NE_PER',NULL,1),(28805,'j. lefin','',NULL,'NOU','NE_PER',NULL,1),(28806,'legel','','PND_136606350','NOU','NE_PER',NULL,1),(28807,'a. legel','',NULL,'NOU','NE_PER',NULL,1),(28808,'j. f. legel','',NULL,'NOU','NE_PER',NULL,1),(28809,'legele','','PND_131713450','NOU','NE_PER',NULL,1),(28810,'leggelo','','PND_119458144','NOU','NE_PER',NULL,1),(28811,'leggeloo','',NULL,'NOU','NE_PER',NULL,1),(28812,'lengel','','PND_131787772','NOU','NE_PER',NULL,1),(28813,'lengell','',NULL,'NOU','NE_PER',NULL,1),(28814,'lächele','','PND_120497433','NOU','NE_PER',NULL,1),(28815,'a. legele','',NULL,'NOU','NE_PER',NULL,1),(28816,'lehman','','PND_13716159X','NOU','NE_PER',NULL,1),(28817,'wed. l. jacobs lehman','',NULL,'NOU','NE_PER',NULL,1),(28818,'lehmkuhl','','PND_137073526','NOU','NE_PER',NULL,1),(28819,'j. h. lehmkuhl','',NULL,'NOU','NE_PER',NULL,1),(28820,'lehn','','PND_136846173','NOU','NE_PER',NULL,1),(28821,'i. c. lehn','',NULL,'NOU','NE_PER',NULL,1),(28822,'lehr','','PND_137194331','NOU','NE_PER',NULL,1),(28823,'j. lehr','','PND_116876352','NOU','NE_PER',NULL,1),(28824,'lein','','PND_137195060','NOU','NE_PER',NULL,1),(28825,'lijn','','PND_13159639X','NOU','NE_PER',NULL,1),(28826,'linn','','PND_137103107','NOU','NE_PER',NULL,1),(28827,'wed. c. de lein','',NULL,'NOU','NE_PER',NULL,1),(28828,'leipolt','','PND_123360765','NOU','NE_PER',NULL,1),(28829,'m. leipolt','',NULL,'NOU','NE_PER',NULL,1),(28830,'leitz','','PND_136701124','NOU','NE_PER',NULL,1),(28831,'leijssius','',NULL,'NOU','NE_PER',NULL,1),(28832,'lis','','PND_136619258','NOU','NE_PER',NULL,1),(28833,'liz','','PND_122278267','NOU','NE_PER',NULL,1),(28834,'lies','','PND_135686121','NOU','NE_PER',NULL,1),(28835,'lits','','PND_126483469','NOU','NE_PER',NULL,1),(28836,'lize','',NULL,'NOU','NE_PER',NULL,1),(28837,'leyds','','PND_13008011X','NOU','NE_PER',NULL,1),(28838,'liesz','','PND_131783378','NOU','NE_PER',NULL,1),(28839,'lieze','',NULL,'NOU','NE_PER',NULL,1),(28840,'lisse','','PND_134244486','NOU','NE_PER',NULL,1),(28841,'lisze','',NULL,'NOU','NE_PER',NULL,1),(28842,'leijds','',NULL,'NOU','NE_PER',NULL,1),(28843,'liesen','','PND_137234317','NOU','NE_PER',NULL,1),(28844,'lijsen','',NULL,'NOU','NE_PER',NULL,1),(28845,'lissen','','PND_114119821','NOU','NE_PER',NULL,1),(28846,'lijssen','',NULL,'NOU','NE_PER',NULL,1),(28847,'leyssius','',NULL,'NOU','NE_PER',NULL,1),(28848,'wed. leitz','',NULL,'NOU','NE_PER',NULL,1),(28849,'lelie','','PND_133962113','NOU','NE_PER',NULL,1),(28850,'leli','','PND_135350344','NOU','NE_PER',NULL,1),(28851,'lely','','PND_133300307','NOU','NE_PER',NULL,1),(28852,'lelij','',NULL,'NOU','NE_PER',NULL,1),(28853,'a. de lelie','',NULL,'NOU','NE_PER',NULL,1),(28854,'leliman','','PND_123686997','NOU','NE_PER',NULL,1),(28855,'j. a. leliman','',NULL,'NOU','NE_PER',NULL,1),(28856,'wed. leliman','',NULL,'NOU','NE_PER',NULL,1),(28857,'d. lelij','',NULL,'NOU','NE_PER',NULL,1),(28858,'j. lem','',NULL,'NOU','NE_PER',NULL,1),(28859,'a. lemans','',NULL,'NOU','NE_PER',NULL,1),(28860,'b. lemans','',NULL,'NOU','NE_PER',NULL,1),(28861,'w. lemke','',NULL,'NOU','NE_PER',NULL,1),(28862,'lemmers','','PND_123898331','NOU','NE_PER',NULL,1),(28863,'lemmerse','',NULL,'NOU','NE_PER',NULL,1),(28864,'lommers','',NULL,'NOU','NE_PER',NULL,1),(28865,'m. lemmers','',NULL,'NOU','NE_PER',NULL,1),(28866,'n. lemmers','',NULL,'NOU','NE_PER',NULL,1),(28867,'lemon','','PND_135254779','NOU','NE_PER',NULL,1),(28868,'lémon','','PND_133558525','NOU','NE_PER',NULL,1),(28869,'i. lemon','',NULL,'NOU','NE_PER',NULL,1),(28870,'d. c. v. lennep','',NULL,'NOU','NE_PER',NULL,1),(28871,'d. j. v. lennep','',NULL,'NOU','NE_PER',NULL,1),(28872,'s. v. lennep','',NULL,'NOU','NE_PER',NULL,1),(28873,'roeters','','PND_112508723','NOU','NE_PER',NULL,1),(28874,'rotersson','',NULL,'NOU','NE_PER',NULL,1),(28875,'j. roeters v. lennep','',NULL,'NOU','NE_PER',NULL,1),(28876,'j. a. v. lennip','',NULL,'NOU','NE_PER',NULL,1),(28877,'p. v. lennip','',NULL,'NOU','NE_PER',NULL,1),(28878,'wed. v. lennip','',NULL,'NOU','NE_PER',NULL,1),(28879,'d. v. lennip coster','',NULL,'NOU','NE_PER',NULL,1),(28880,'lensen','','PND_133657833','NOU','NE_PER',NULL,1),(28881,'lens','','PND_136423817','NOU','NE_PER',NULL,1),(28882,'lenz','','PND_137239165','NOU','NE_PER',NULL,1),(28883,'lense','','PND_135409292','NOU','NE_PER',NULL,1),(28884,'lentz','','PND_136835740','NOU','NE_PER',NULL,1),(28885,'a. lensen','',NULL,'NOU','NE_PER',NULL,1),(28886,'j. lentfrinck','',NULL,'NOU','NE_PER',NULL,1),(28887,'j. lentink','',NULL,'NOU','NE_PER',NULL,1),(28888,'wed. lentink','',NULL,'NOU','NE_PER',NULL,1),(28889,'leonius','','PND_135843669','NOU','NE_PER',NULL,1),(28890,'j. de leon','',NULL,'NOU','NE_PER',NULL,1),(28891,'j. leonard','','PND_114545707','NOU','NE_PER',NULL,1),(28892,'leonhardij','',NULL,'NOU','NE_PER',NULL,1),(28893,'g. f. l. leonhardij','',NULL,'NOU','NE_PER',NULL,1),(28894,'leomie','',NULL,'NOU','NE_PER',NULL,1),(28895,'e. leomie','',NULL,'NOU','NE_PER',NULL,1),(28896,'j. f. w. leonhardt','',NULL,'NOU','NE_PER',NULL,1),(28897,'g. w. leopold','',NULL,'NOU','NE_PER',NULL,1),(28898,'j. h. leopold','','PND_118959581','NOU','NE_PER',NULL,1),(28899,'lepel','','PND_136648754,PND_13681199X','NOU','NE_PER',NULL,1),(28900,'leepel','',NULL,'NOU','NE_PER',NULL,1),(28901,'de lepel','',NULL,'NOU','NE_PER',NULL,1),(28902,'lepeltak','','PND_137215487','NOU','NE_PER',NULL,1),(28903,'g. l. lepeltak','',NULL,'NOU','NE_PER',NULL,1),(28904,'wed. lepeltak','',NULL,'NOU','NE_PER',NULL,1),(28905,'lepper','','PND_135263824','NOU','NE_PER',NULL,1),(28906,'looper','','PND_134447867','NOU','NE_PER',NULL,1),(28907,'lipperus','','PND_129366587','NOU','NE_PER',NULL,1),(28908,'r. c. lepper','',NULL,'NOU','NE_PER',NULL,1),(28909,'leroux','','PND_137043384','NOU','NE_PER',NULL,1),(28910,'wed. leroux','',NULL,'NOU','NE_PER',NULL,1),(28911,'leseman','','PND_121234479','NOU','NE_PER',NULL,1),(28912,'lijseman','',NULL,'NOU','NE_PER',NULL,1),(28913,'i. leseman','',NULL,'NOU','NE_PER',NULL,1),(28914,'p. lespinasse','',NULL,'NOU','NE_PER',NULL,1),(28915,'lesscher','',NULL,'NOU','NE_PER',NULL,1),(28916,'lesger','',NULL,'NOU','NE_PER',NULL,1),(28917,'d. lesscher','',NULL,'NOU','NE_PER',NULL,1),(28918,'wed. lesscher','',NULL,'NOU','NE_PER',NULL,1),(28919,'let','','PND_121216691','NOU','NE_PER',NULL,1),(28920,'leth','','PND_135842158','NOU','NE_PER',NULL,1),(28921,'leedt','',NULL,'NOU','NE_PER',NULL,1),(28922,'h. ter let','',NULL,'NOU','NE_PER',NULL,1),(28923,'lettemeijer','',NULL,'NOU','NE_PER',NULL,1),(28924,'j. lettemeijer','',NULL,'NOU','NE_PER',NULL,1),(28925,'leur','','PND_135140889','NOU','NE_PER',NULL,1),(28926,'h. a. leur','',NULL,'NOU','NE_PER',NULL,1),(28927,'leuring','',NULL,'NOU','NE_PER',NULL,1),(28928,'leuringh','',NULL,'NOU','NE_PER',NULL,1),(28929,'w. h. leuring','',NULL,'NOU','NE_PER',NULL,1),(28930,'leurs','','PND_132537400','NOU','NE_PER',NULL,1),(28931,'leursen','','PND_124740952','NOU','NE_PER',NULL,1),(28932,'h. leurs','',NULL,'NOU','NE_PER',NULL,1),(28933,'v. leursen','',NULL,'NOU','NE_PER',NULL,1),(28934,'h. v. leusch','',NULL,'NOU','NE_PER',NULL,1),(28935,'leuden','',NULL,'NOU','NE_PER',NULL,1),(28936,'g. w. v. leuden','',NULL,'NOU','NE_PER',NULL,1),(28937,'leuven','','PND_136833683','NOU','NE_PER',NULL,1),(28938,'leeuvven','',NULL,'NOU','NE_PER',NULL,1),(28939,'l. v. leuven','',NULL,'NOU','NE_PER',NULL,1),(28940,'leveld','',NULL,'NOU','NE_PER',NULL,1),(28941,'levelt','','PND_132785854','NOU','NE_PER',NULL,1),(28942,'j. leveld','',NULL,'NOU','NE_PER',NULL,1),(28943,'levinor','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(28944,'i. de levinor','',NULL,'NOU','NE_PER',NULL,1),(28945,'levenstein','','PND_133158772','NOU','NE_PER',NULL,1),(28946,'s. e. levenstein','',NULL,'NOU','NE_PER',NULL,1),(28947,'lever','','PND_134781317','NOU','NE_PER',NULL,1),(28948,'leever','',NULL,'NOU','NE_PER',NULL,1),(28949,'elver','','PND_135533414','NOU','NE_PER',NULL,1),(28950,'liever','','PND_115752285','NOU','NE_PER',NULL,1),(28951,'h. p. lever','',NULL,'NOU','NE_PER',NULL,1),(28952,'levering','','PND_13444406X','NOU','NE_PER',NULL,1),(28953,'leverink','',NULL,'NOU','NE_PER',NULL,1),(28954,'elvering','','PND_132184192','NOU','NE_PER',NULL,1),(28955,'elveringh','',NULL,'NOU','NE_PER',NULL,1),(28956,'lovering','','PND_117683310','NOU','NE_PER',NULL,1),(28957,'h. o. levering','',NULL,'NOU','NE_PER',NULL,1),(28958,'e. levert','',NULL,'NOU','NE_PER',NULL,1),(28959,'wed. j. h. levert','',NULL,'NOU','NE_PER',NULL,1),(28960,'a. m. levie','',NULL,'NOU','NE_PER',NULL,1),(28961,'leving','',NULL,'NOU','NE_PER',NULL,1),(28962,'h. a. leving','',NULL,'NOU','NE_PER',NULL,1),(28963,'j. a. leving','',NULL,'NOU','NE_PER',NULL,1),(28964,'j. levij','',NULL,'NOU','NE_PER',NULL,1),(28965,'j. m. levij','',NULL,'NOU','NE_PER',NULL,1),(28966,'m. levij','',NULL,'NOU','NE_PER',NULL,1),(28967,'lewæ','',NULL,'NOU','NE_PER',NULL,1),(28968,'leew','','PND_116919892','NOU','NE_PER',NULL,1),(28969,'h. lewæ','',NULL,'NOU','NE_PER',NULL,1),(28970,'lewijn','',NULL,'NOU','NE_PER',NULL,1),(28971,'a. lewijn','',NULL,'NOU','NE_PER',NULL,1),(28972,'g. n. leijdekker','',NULL,'NOU','NE_PER',NULL,1),(28973,'leijendekker','',NULL,'NOU','NE_PER',NULL,1),(28974,'leiendecker','','PND_133415600','NOU','NE_PER',NULL,1),(28975,'leyendecker','','PND_137139985','NOU','NE_PER',NULL,1),(28976,'leyendekkers','',NULL,'NOU','NE_PER',NULL,1),(28977,'leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(28978,'m. leijendekker','',NULL,'NOU','NE_PER',NULL,1),(28979,'f. leijendekker','',NULL,'NOU','NE_PER',NULL,1),(28980,'leijgraaf','',NULL,'NOU','NE_PER',NULL,1),(28981,'leygraaf','','PND_114232865','NOU','NE_PER',NULL,1),(28982,'i. l. leijgraaf','',NULL,'NOU','NE_PER',NULL,1),(28983,'liebau','','PND_136747957','NOU','NE_PER',NULL,1),(28984,'c. liebau','',NULL,'NOU','NE_PER',NULL,1),(28985,'liebert','','PND_136745555','NOU','NE_PER',NULL,1),(28986,'libert','','PND_136486908','NOU','NE_PER',NULL,1),(28987,'j. l. liebert','',NULL,'NOU','NE_PER',NULL,1),(28988,'liedbeek','',NULL,'NOU','NE_PER',NULL,1),(28989,'liedbeck','','PND_128406399','NOU','NE_PER',NULL,1),(28990,'c. f. liedbeek','',NULL,'NOU','NE_PER',NULL,1),(28991,'j. b. liedermooij','',NULL,'NOU','NE_PER',NULL,1),(28992,'w. liera','',NULL,'NOU','NE_PER',NULL,1),(28993,'ligtenberg','','PND_131024248','NOU','NE_PER',NULL,1),(28994,'lichtenbergius','',NULL,'NOU','NE_PER',NULL,1),(28995,'lichtenberghius','',NULL,'NOU','NE_PER',NULL,1),(28996,'lichtenberg','','PND_137040156','NOU','NE_PER',NULL,1),(28997,'lichtenbergh','',NULL,'NOU','NE_PER',NULL,1),(28998,'lochtenberg','',NULL,'NOU','NE_PER',NULL,1),(28999,'lochtenbergh','',NULL,'NOU','NE_PER',NULL,1),(29000,'luchtenburgh','',NULL,'NOU','NE_PER',NULL,1),(29001,'i. ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(29002,'ligterveld','',NULL,'NOU','NE_PER',NULL,1),(29003,'lichterfeld','','PND_13672759X','NOU','NE_PER',NULL,1),(29004,'lightenvelt','',NULL,'NOU','NE_PER',NULL,1),(29005,'lichtervelde','','PND_13241211X','NOU','NE_PER',NULL,1),(29006,'j. e. ligterveld','',NULL,'NOU','NE_PER',NULL,1),(29007,'ligthart','','PND_131591770','NOU','NE_PER',NULL,1),(29008,'d. ligthart','',NULL,'NOU','NE_PER',NULL,1),(29009,'limbeek','',NULL,'NOU','NE_PER',NULL,1),(29010,'a. b. v. limbeek','',NULL,'NOU','NE_PER',NULL,1),(29011,'j. j. v. limbeek','',NULL,'NOU','NE_PER',NULL,1),(29012,'b. limberg','','PND_108026477','NOU','NE_PER',NULL,1),(29013,'stijrum','',NULL,'NOU','NE_PER',NULL,1),(29014,'stirum','','PND_134001508','NOU','NE_PER',NULL,1),(29015,'styrum','','PND_136722121','NOU','NE_PER',NULL,1),(29016,'v. limburg stijrum','',NULL,'NOU','NE_PER',NULL,1),(29017,'linck','','PND_137083769','NOU','NE_PER',NULL,1),(29018,'ling','','PND_137233396','NOU','NE_PER',NULL,1),(29019,'lingius','','PND_129569836','NOU','NE_PER',NULL,1),(29020,'wed. c. linck','',NULL,'NOU','NE_PER',NULL,1),(29021,'linckers','',NULL,'NOU','NE_PER',NULL,1),(29022,'linkerts','',NULL,'NOU','NE_PER',NULL,1),(29023,'j. c. linckers','',NULL,'NOU','NE_PER',NULL,1),(29024,'lindaner','',NULL,'NOU','NE_PER',NULL,1),(29025,'g. lindaner','',NULL,'NOU','NE_PER',NULL,1),(29026,'lindeman','','PND_136928536','NOU','NE_PER',NULL,1),(29027,'j. lindeman','',NULL,'NOU','NE_PER',NULL,1),(29028,'j. h. lindeman','',NULL,'NOU','NE_PER',NULL,1),(29029,'wed. lindeman','',NULL,'NOU','NE_PER',NULL,1),(29030,'wed. j. w. lindeman','',NULL,'NOU','NE_PER',NULL,1),(29031,'h. v. d. linde','',NULL,'NOU','NE_PER',NULL,1),(29032,'g. v. d. linden','',NULL,'NOU','NE_PER',NULL,1),(29033,'g. h. v. d. linden','',NULL,'NOU','NE_PER',NULL,1),(29034,'h. v. d. linden','',NULL,'NOU','NE_PER',NULL,1),(29035,'j. v. d. linden','',NULL,'NOU','NE_PER',NULL,1),(29036,'j. a. v. d. linden','',NULL,'NOU','NE_PER',NULL,1),(29037,'m. s. v. d. linden','',NULL,'NOU','NE_PER',NULL,1),(29038,'t. t. v. d. linden','',NULL,'NOU','NE_PER',NULL,1),(29039,'wed. i. e. ter linden','',NULL,'NOU','NE_PER',NULL,1),(29040,'linderman','','PND_122037014','NOU','NE_PER',NULL,1),(29041,'w. linderman','',NULL,'NOU','NE_PER',NULL,1),(29042,'linders','','PND_136482910','NOU','NE_PER',NULL,1),(29043,'c. linders','',NULL,'NOU','NE_PER',NULL,1),(29044,'lindner','','PND_13724889X','NOU','NE_PER',NULL,1),(29045,'lintere','',NULL,'NOU','NE_PER',NULL,1),(29046,'j. c. lindner','',NULL,'NOU','NE_PER',NULL,1),(29047,'w. lindner','','PND_135366879','NOU','NE_PER',NULL,1),(29048,'lingeman','','PND_136435742','NOU','NE_PER',NULL,1),(29049,'i. lingeman','',NULL,'NOU','NE_PER',NULL,1),(29050,'lingen','','PND_136843921','NOU','NE_PER',NULL,1),(29051,'linghen','',NULL,'NOU','NE_PER',NULL,1),(29052,'b. v. lingen','',NULL,'NOU','NE_PER',NULL,1),(29053,'h. v. lingen','',NULL,'NOU','NE_PER',NULL,1),(29054,'h. f. v. lingen','',NULL,'NOU','NE_PER',NULL,1),(29055,'j. v. lingen','',NULL,'NOU','NE_PER',NULL,1),(29056,'o. h. v. lingen','',NULL,'NOU','NE_PER',NULL,1),(29057,'wed. i. l. v. lingen','',NULL,'NOU','NE_PER',NULL,1),(29058,'j. v. d. lingen','',NULL,'NOU','NE_PER',NULL,1),(29059,'p. h. lingenberg','',NULL,'NOU','NE_PER',NULL,1),(29060,'p. linkerts','',NULL,'NOU','NE_PER',NULL,1),(29061,'linnesmit','',NULL,'NOU','NE_PER',NULL,1),(29062,'j. linnesmit','',NULL,'NOU','NE_PER',NULL,1),(29063,'j. v. linschoten','',NULL,'NOU','NE_PER',NULL,1),(29064,'h. linse','',NULL,'NOU','NE_PER',NULL,1),(29065,'j. r. linsen','',NULL,'NOU','NE_PER',NULL,1),(29066,'rente','','PND_121949818','NOU','NE_PER',NULL,1),(29067,'s. h. rente linsen','',NULL,'NOU','NE_PER',NULL,1),(29068,'e. lion davids','',NULL,'NOU','NE_PER',NULL,1),(29069,'j. lion','','PND_126479534','NOU','NE_PER',NULL,1),(29070,'liotard','','PND_133514250','NOU','NE_PER',NULL,1),(29071,'j. e. liotard','',NULL,'NOU','NE_PER',NULL,1),(29072,'liscalet','',NULL,'NOU','NE_PER',NULL,1),(29073,'h. liscalet','',NULL,'NOU','NE_PER',NULL,1),(29074,'lissauer','','PND_131208896','NOU','NE_PER',NULL,1),(29075,'a. d. lissauer','',NULL,'NOU','NE_PER',NULL,1),(29076,'lissone','',NULL,'NOU','NE_PER',NULL,1),(29077,'j. lissone','',NULL,'NOU','NE_PER',NULL,1),(29078,'j. p. lissone','',NULL,'NOU','NE_PER',NULL,1),(29079,'p. j. v. d. lisze','',NULL,'NOU','NE_PER',NULL,1),(29080,'lob','','PND_136252850','NOU','NE_PER',NULL,1),(29081,'j. j. lob','',NULL,'NOU','NE_PER',NULL,1),(29082,'s. j. lob','',NULL,'NOU','NE_PER',NULL,1),(29083,'wed. lobato','',NULL,'NOU','NE_PER',NULL,1),(29084,'j. v. lochem','',NULL,'NOU','NE_PER',NULL,1),(29085,'loodewyk','',NULL,'NOU','NE_PER',NULL,1),(29086,'lodewijks','','PND_133742393','NOU','NE_PER',NULL,1),(29087,'c. lodewijk','',NULL,'NOU','NE_PER',NULL,1),(29088,'loehr','','PND_135578256','NOU','NE_PER',NULL,1),(29089,'lohr','','PND_137209843','NOU','NE_PER',NULL,1),(29090,'löhr','','PND_137234422','NOU','NE_PER',NULL,1),(29091,'g. f. loehr','',NULL,'NOU','NE_PER',NULL,1),(29092,'loenen','','PND_127080295','NOU','NE_PER',NULL,1),(29093,'loonen','','PND_125633726','NOU','NE_PER',NULL,1),(29094,'w. c. v. loenen','',NULL,'NOU','NE_PER',NULL,1),(29095,'v. loenen glasius','',NULL,'NOU','NE_PER',NULL,1),(29096,'löffler','','PND_137209991','NOU','NE_PER',NULL,1),(29097,'f. g. löffler','',NULL,'NOU','NE_PER',NULL,1),(29098,'j. g. löffler','','PND_128993855','NOU','NE_PER',NULL,1),(29099,'logerath','',NULL,'NOU','NE_PER',NULL,1),(29100,'h. logerath','',NULL,'NOU','NE_PER',NULL,1),(29101,'logge','',NULL,'NOU','NE_PER',NULL,1),(29102,'lochee','',NULL,'NOU','NE_PER',NULL,1),(29103,'j. w. logge','',NULL,'NOU','NE_PER',NULL,1),(29104,'loggen','','PND_131531883','NOU','NE_PER',NULL,1),(29105,'loogenga','',NULL,'NOU','NE_PER',NULL,1),(29106,'j. j. loggen','',NULL,'NOU','NE_PER',NULL,1),(29107,'logget','',NULL,'NOU','NE_PER',NULL,1),(29108,'wed. logget','',NULL,'NOU','NE_PER',NULL,1),(29109,'a. v. loghem','',NULL,'NOU','NE_PER',NULL,1),(29110,'lohie','',NULL,'NOU','NE_PER',NULL,1),(29111,'h. v. lohie','',NULL,'NOU','NE_PER',NULL,1),(29112,'lohmeijer','',NULL,'NOU','NE_PER',NULL,1),(29113,'lohmeier','','PND_136843247','NOU','NE_PER',NULL,1),(29114,'lohmeyer','','PND_135811945','NOU','NE_PER',NULL,1),(29115,'a. lohmeijer','',NULL,'NOU','NE_PER',NULL,1),(29116,'e. lohman','',NULL,'NOU','NE_PER',NULL,1),(29117,'h. lohman','',NULL,'NOU','NE_PER',NULL,1),(29118,'titsingh','','PND_118977458','NOU','NE_PER',NULL,1),(29119,'titsing','','PND_102740313','NOU','NE_PER',NULL,1),(29120,'i. t. g. titsingh lohman','',NULL,'NOU','NE_PER',NULL,1),(29121,'j. h. lohman','',NULL,'NOU','NE_PER',NULL,1),(29122,'lohmuller','','PND_128000929','NOU','NE_PER',NULL,1),(29123,'r. lohmuller','',NULL,'NOU','NE_PER',NULL,1),(29124,'lohoff','','PND_135187346','NOU','NE_PER',NULL,1),(29125,'lohof','','PND_129598720','NOU','NE_PER',NULL,1),(29126,'olhoff','','PND_12868786X','NOU','NE_PER',NULL,1),(29127,'j. lohoff','',NULL,'NOU','NE_PER',NULL,1),(29128,'c. löhr','','PND_122082125','NOU','NE_PER',NULL,1),(29129,'i. löhr','',NULL,'NOU','NE_PER',NULL,1),(29130,'j. j. löhr','',NULL,'NOU','NE_PER',NULL,1),(29131,'löhrman','',NULL,'NOU','NE_PER',NULL,1),(29132,'j. f. löhrman','',NULL,'NOU','NE_PER',NULL,1),(29133,'lokhorst','','PND_128941901','NOU','NE_PER',NULL,1),(29134,'lockhorst','','PND_13487580X','NOU','NE_PER',NULL,1),(29135,'c. lokhorst','',NULL,'NOU','NE_PER',NULL,1),(29136,'f. b. loman','',NULL,'NOU','NE_PER',NULL,1),(29137,'b. h. loman','',NULL,'NOU','NE_PER',NULL,1),(29138,'i. loman','',NULL,'NOU','NE_PER',NULL,1),(29139,'lomans','',NULL,'NOU','NE_PER',NULL,1),(29140,'loemans','','PND_132890836','NOU','NE_PER',NULL,1),(29141,'loomans','','PND_134999843','NOU','NE_PER',NULL,1),(29142,'a. i. lomans','',NULL,'NOU','NE_PER',NULL,1),(29143,'loniker','',NULL,'NOU','NE_PER',NULL,1),(29144,'h. loniker','',NULL,'NOU','NE_PER',NULL,1),(29145,'lont','','PND_135935814','NOU','NE_PER',NULL,1),(29146,'lontius','',NULL,'NOU','NE_PER',NULL,1),(29147,'h. lont','',NULL,'NOU','NE_PER',NULL,1),(29148,'loock','','PND_136249795','NOU','NE_PER',NULL,1),(29149,'lok','','PND_136856616','NOU','NE_PER',NULL,1),(29150,'lock','','PND_137002572','NOU','NE_PER',NULL,1),(29151,'look','','PND_135709105','NOU','NE_PER',NULL,1),(29152,'j. v. loock','',NULL,'NOU','NE_PER',NULL,1),(29153,'looffs','',NULL,'NOU','NE_PER',NULL,1),(29154,'loofs','','PND_127397213','NOU','NE_PER',NULL,1),(29155,'loeffs','','PND_102453268','NOU','NE_PER',NULL,1),(29156,'loefsen','',NULL,'NOU','NE_PER',NULL,1),(29157,'w. l. looffs','',NULL,'NOU','NE_PER',NULL,1),(29158,'w. l. loofs','',NULL,'NOU','NE_PER',NULL,1),(29159,'loohuijs','',NULL,'NOU','NE_PER',NULL,1),(29160,'lohuis','','PND_111328179','NOU','NE_PER',NULL,1),(29161,'loohuis','','PND_117213500','NOU','NE_PER',NULL,1),(29162,'loohuyse','',NULL,'NOU','NE_PER',NULL,1),(29163,'j. h. loohuijs','',NULL,'NOU','NE_PER',NULL,1),(29164,'j. h. looman','',NULL,'NOU','NE_PER',NULL,1),(29165,'a. j. v. loon','',NULL,'NOU','NE_PER',NULL,1),(29166,'j. v. loon','',NULL,'NOU','NE_PER',NULL,1),(29167,'m. v. loon','',NULL,'NOU','NE_PER',NULL,1),(29168,'w. v. loon','',NULL,'NOU','NE_PER',NULL,1),(29169,'wed. v. loon','',NULL,'NOU','NE_PER',NULL,1),(29170,'looning','',NULL,'NOU','NE_PER',NULL,1),(29171,'longin','','PND_135228514','NOU','NE_PER',NULL,1),(29172,'longinus','','PND_133845095','NOU','NE_PER',NULL,1),(29173,'loëlingius','',NULL,'NOU','NE_PER',NULL,1),(29174,'f. looning','',NULL,'NOU','NE_PER',NULL,1),(29175,'w. de looper','',NULL,'NOU','NE_PER',NULL,1),(29176,'loor','','PND_135499143','NOU','NE_PER',NULL,1),(29177,'loër','','PND_119746972','NOU','NE_PER',NULL,1),(29178,'g. de loor','',NULL,'NOU','NE_PER',NULL,1),(29179,'h. loos','','PND_127780521','NOU','NE_PER',NULL,1),(29180,'i. f. loos','',NULL,'NOU','NE_PER',NULL,1),(29181,'w. loose','','PND_13117908X','NOU','NE_PER',NULL,1),(29182,'i. loosjes','',NULL,'NOU','NE_PER',NULL,1),(29183,'a. loots','',NULL,'NOU','NE_PER',NULL,1),(29184,'c. loots','',NULL,'NOU','NE_PER',NULL,1),(29185,'loozer','',NULL,'NOU','NE_PER',NULL,1),(29186,'lozer','',NULL,'NOU','NE_PER',NULL,1),(29187,'w. loozer','',NULL,'NOU','NE_PER',NULL,1),(29188,'loppe','','PND_136595952','NOU','NE_PER',NULL,1),(29189,'i. a. loppe','',NULL,'NOU','NE_PER',NULL,1),(29190,'lorant','','PND_127607455','NOU','NE_PER',NULL,1),(29191,'lorent','','PND_133496058','NOU','NE_PER',NULL,1),(29192,'j. m. lorent','',NULL,'NOU','NE_PER',NULL,1),(29193,'lorhtïois','',NULL,'NOU','NE_PER',NULL,1),(29194,'h. lorhtïois','',NULL,'NOU','NE_PER',NULL,1),(29195,'lorme','','PND_129709042','RES(type=foreign)','NE_PER',NULL,1),(29196,'g. de lorme','',NULL,'NOU','NE_PER',NULL,1),(29197,'p. losbergen','',NULL,'NOU','NE_PER',NULL,1),(29198,'loth','','PND_137208731','NOU','NE_PER',NULL,1),(29199,'loot','',NULL,'NOU','NE_PER',NULL,1),(29200,'loedt','',NULL,'NOU','NE_PER',NULL,1),(29201,'loodt','',NULL,'NOU','NE_PER',NULL,1),(29202,'lotius','','PND_101654510','NOU','NE_PER',NULL,1),(29203,'lootius','',NULL,'NOU','NE_PER',NULL,1),(29204,'wed. c. loth','',NULL,'NOU','NE_PER',NULL,1),(29205,'wed. lots','',NULL,'NOU','NE_PER',NULL,1),(29206,'lottar','',NULL,'NOU','NE_PER',NULL,1),(29207,'lotter','','PND_136771513','NOU','NE_PER',NULL,1),(29208,'i. f. lottar','',NULL,'NOU','NE_PER',NULL,1),(29209,'lottoin','',NULL,'NOU','NE_PER',NULL,1),(29210,'lotinga','','PND_101807287','NOU','NE_PER',NULL,1),(29211,'lotingius','',NULL,'NOU','NE_PER',NULL,1),(29212,'c. v. lottoin','',NULL,'NOU','NE_PER',NULL,1),(29213,'c. lotz','','PND_122754182','NOU','NE_PER',NULL,1),(29214,'j. lotz','','PND_128294078','NOU','NE_PER',NULL,1),(29215,'lotze','','PND_137040229','NOU','NE_PER',NULL,1),(29216,'loest','','PND_13646095X','NOU','NE_PER',NULL,1),(29217,'wed. lotze','',NULL,'NOU','NE_PER',NULL,1),(29218,'louds','',NULL,'NOU','NE_PER',NULL,1),(29219,'j. louis','','PND_131845136','NOU','NE_PER',NULL,1),(29220,'lourends','',NULL,'NOU','NE_PER',NULL,1),(29221,'h. lourens','',NULL,'NOU','NE_PER',NULL,1),(29222,'loué','','PND_12666546X','NOU','NE_PER',NULL,1),(29223,'lou','','PND_136974368','NOU','NE_PER',NULL,1),(29224,'a. loué','','PND_12666546X','NOU','NE_PER',NULL,1),(29225,'louvet','','PND_135381223','NOU','NE_PER',NULL,1),(29226,'louvrex','','PND_100743951','NOU','NE_PER',NULL,1),(29227,'h. a. louvrex','',NULL,'NOU','NE_PER',NULL,1),(29228,'lowe','','PND_13683583X','NOU','NE_PER',NULL,1),(29229,'e. lowe','','PND_135023890','NOU','NE_PER',NULL,1),(29230,'lub','',NULL,'NOU','NE_PER',NULL,1),(29231,'lueb','','PND_135930006','NOU','NE_PER',NULL,1),(29232,'j. lub','',NULL,'NOU','NE_PER',NULL,1),(29233,'lubbers','','PND_12779347X','NOU','NE_PER',NULL,1),(29234,'lübbers','','PND_137027206','NOU','NE_PER',NULL,1),(29235,'lubberse','',NULL,'NOU','NE_PER',NULL,1),(29236,'lubberts','',NULL,'NOU','NE_PER',NULL,1),(29237,'j. lubbers','','PND_126732442','NOU','NE_PER',NULL,1),(29238,'lubeek','',NULL,'NOU','NE_PER',NULL,1),(29239,'lubeck','','PND_130249572','NOU','NE_PER',NULL,1),(29240,'lübke','','PND_137122330','NOU','NE_PER',NULL,1),(29241,'h. k. v. lubeek','',NULL,'NOU','NE_PER',NULL,1),(29242,'luber','','PND_13685947X','NOU','NE_PER',NULL,1),(29243,'i. e. luber','',NULL,'NOU','NE_PER',NULL,1),(29244,'m. w. luber','',NULL,'NOU','NE_PER',NULL,1),(29245,'j. e. lublink','',NULL,'NOU','NE_PER',NULL,1),(29246,'n. lublink','',NULL,'NOU','NE_PER',NULL,1),(29247,'wed. lublink','',NULL,'NOU','NE_PER',NULL,1),(29248,'luceke','',NULL,'NOU','NE_PER',NULL,1),(29249,'j. h. h. luceke','',NULL,'NOU','NE_PER',NULL,1),(29250,'ludeke','','PND_136300251','NOU','NE_PER',NULL,1),(29251,'lüdeker','','PND_110995171','NOU','NE_PER',NULL,1),(29252,'b. h. ludeke','',NULL,'NOU','NE_PER',NULL,1),(29253,'w. ludeke','',NULL,'NOU','NE_PER',NULL,1),(29254,'ludeling','',NULL,'NOU','NE_PER',NULL,1),(29255,'g. ludeling','',NULL,'NOU','NE_PER',NULL,1),(29256,'luden','','PND_128557427','NOU','NE_PER',NULL,1),(29257,'luydanus','',NULL,'NOU','NE_PER',NULL,1),(29258,'a. luden','',NULL,'NOU','NE_PER',NULL,1),(29259,'j. h. luden','',NULL,'NOU','NE_PER',NULL,1),(29260,'j. r. luden','',NULL,'NOU','NE_PER',NULL,1),(29261,'luder','','PND_133057135,PND_136052150','NOU','NE_PER',NULL,1),(29262,'luderus','','PND_132177722','NOU','NE_PER',NULL,1),(29263,'i. luder','',NULL,'NOU','NE_PER',NULL,1),(29264,'j. luder','',NULL,'NOU','NE_PER',NULL,1),(29265,'p. l. luderus','',NULL,'NOU','NE_PER',NULL,1),(29266,'ludolphus','','PND_132163802','NOU','NE_PER',NULL,1),(29267,'ludolphi','','PND_120750333','NOU','NE_PER',NULL,1),(29268,'luidolphi','',NULL,'NOU','NE_PER',NULL,1),(29269,'j. ludolph','',NULL,'NOU','NE_PER',NULL,1),(29270,'ludrig','',NULL,'NOU','NE_PER',NULL,1),(29271,'j. h. ludrig','',NULL,'NOU','NE_PER',NULL,1),(29272,'lulff','',NULL,'NOU','NE_PER',NULL,1),(29273,'w. lulff','',NULL,'NOU','NE_PER',NULL,1),(29274,'lugan','','PND_121368572','NOU','NE_PER',NULL,1),(29275,'p. lugan','',NULL,'NOU','NE_PER',NULL,1),(29276,'lugt','','PND_135409845','NOU','NE_PER',NULL,1),(29277,'lucht','','PND_136966675','NOU','NE_PER',NULL,1),(29278,'j. lugt','',NULL,'NOU','NE_PER',NULL,1),(29279,'p. lugt','',NULL,'NOU','NE_PER',NULL,1),(29280,'wed. lugt','',NULL,'NOU','NE_PER',NULL,1),(29281,'g. v. d. lugt','',NULL,'NOU','NE_PER',NULL,1),(29282,'luhlf','',NULL,'NOU','NE_PER',NULL,1),(29283,'lühlf','',NULL,'NOU','NE_PER',NULL,1),(29284,'j. h. luhlf','',NULL,'NOU','NE_PER',NULL,1),(29285,'j. m. luhlf','',NULL,'NOU','NE_PER',NULL,1),(29286,'luipen','',NULL,'NOU','NE_PER',NULL,1),(29287,'luppen','',NULL,'NOU','NE_PER',NULL,1),(29288,'luijpen','','PND_107883716','NOU','NE_PER',NULL,1),(29289,'p. luipen','',NULL,'NOU','NE_PER',NULL,1),(29290,'luisteraar','',NULL,'NOU','NE_PER',NULL,1),(29291,'g. luisteraar','',NULL,'NOU','NE_PER',NULL,1),(29292,'luke','','PND_136561713','NOU','NE_PER',NULL,1),(29293,'lucke','','PND_136135994','NOU','NE_PER',NULL,1),(29294,'luijke','',NULL,'NOU','NE_PER',NULL,1),(29295,'wed. luke','',NULL,'NOU','NE_PER',NULL,1),(29296,'luleij','',NULL,'NOU','NE_PER',NULL,1),(29297,'a. p. luleij','',NULL,'NOU','NE_PER',NULL,1),(29298,'j. p. luleij','',NULL,'NOU','NE_PER',NULL,1),(29299,'e. lulofs','',NULL,'NOU','NE_PER',NULL,1),(29300,'i. d. lulofs','',NULL,'NOU','NE_PER',NULL,1),(29301,'w. lulofs','',NULL,'NOU','NE_PER',NULL,1),(29302,'n. v. lunenburg','',NULL,'NOU','NE_PER',NULL,1),(29303,'luns','','PND_124050018','NOU','NE_PER',NULL,1),(29304,'j. t. luns','',NULL,'NOU','NE_PER',NULL,1),(29305,'lunstroot','',NULL,'NOU','NE_PER',NULL,1),(29306,'lünstroot','',NULL,'NOU','NE_PER',NULL,1),(29307,'j. f. lunstroot','',NULL,'NOU','NE_PER',NULL,1),(29308,'lups','','PND_129998796','NOU','NE_PER',NULL,1),(29309,'lubsen','',NULL,'NOU','NE_PER',NULL,1),(29310,'g. lups','',NULL,'NOU','NE_PER',NULL,1),(29311,'gebroed','',NULL,'NOU','NE_PER',NULL,1),(29312,'gerboth','','PND_130948551','NOU','NE_PER',NULL,1),(29313,'lurasco','',NULL,'NOU','NE_PER',NULL,1),(29314,'gebroed lurasco','',NULL,'NOU','NE_PER',NULL,1),(29315,'j. h. luse','',NULL,'NOU','NE_PER',NULL,1),(29316,'luske','','PND_119519704','NOU','NE_PER',NULL,1),(29317,'w. l. luske','',NULL,'NOU','NE_PER',NULL,1),(29318,'luter','','PND_137268769','NOU','NE_PER',NULL,1),(29319,'luther','','PND_136872638','NOU','NE_PER',NULL,1),(29320,'lutter','','PND_136563279','NOU','NE_PER',NULL,1),(29321,'p. luter','',NULL,'NOU','NE_PER',NULL,1),(29322,'lutgers','','PND_128580593','NOU','NE_PER',NULL,1),(29323,'lugters','',NULL,'NOU','NE_PER',NULL,1),(29324,'lutgert','',NULL,'NOU','NE_PER',NULL,1),(29325,'j. l. lutgers','',NULL,'NOU','NE_PER',NULL,1),(29326,'luitjes','','PND_133401022','NOU','NE_PER',NULL,1),(29327,'lutjes','',NULL,'NOU','NE_PER',NULL,1),(29328,'luijtjes','',NULL,'NOU','NE_PER',NULL,1),(29329,'wed. luitjes','',NULL,'NOU','NE_PER',NULL,1),(29330,'lutteveld','',NULL,'NOU','NE_PER',NULL,1),(29331,'a. h. v. lutteveld','',NULL,'NOU','NE_PER',NULL,1),(29332,'luijkes','',NULL,'NOU','NE_PER',NULL,1),(29333,'luikes','',NULL,'NOU','NE_PER',NULL,1),(29334,'wed. w. luijkes','',NULL,'NOU','NE_PER',NULL,1),(29335,'j. luijpen','',NULL,'NOU','NE_PER',NULL,1),(29336,'luijt','','PND_122917693','NOU','NE_PER',NULL,1),(29337,'lut','','PND_130238813','NOU','NE_PER',NULL,1),(29338,'luth','','PND_135182506','NOU','NE_PER',NULL,1),(29339,'luyt','','PND_123248965','NOU','NE_PER',NULL,1),(29340,'p. p. luijt','',NULL,'NOU','NE_PER',NULL,1),(29341,'wed. v. lijnden','',NULL,'NOU','NE_PER',NULL,1),(29342,'lijdsman','',NULL,'NOU','NE_PER',NULL,1),(29343,'leitsman','',NULL,'NOU','NE_PER',NULL,1),(29344,'leistman','',NULL,'NOU','NE_PER',NULL,1),(29345,'i. lijdsman','',NULL,'NOU','NE_PER',NULL,1),(29346,'lijndraijer','',NULL,'NOU','NE_PER',NULL,1),(29347,'lijndrajer','','PND_10144835X','NOU','NE_PER',NULL,1),(29348,'p. lijndraijer','',NULL,'NOU','NE_PER',NULL,1),(29349,'lijnslager','',NULL,'NOU','NE_PER',NULL,1),(29350,'e. lijnslager','',NULL,'NOU','NE_PER',NULL,1),(29351,'lijp','',NULL,'NOU','NE_PER',NULL,1),(29352,'lip','','PND_136489419','NOU','NE_PER',NULL,1),(29353,'lippius','','PND_136729762','NOU','NE_PER',NULL,1),(29354,'j. c. lijp','',NULL,'NOU','NE_PER',NULL,1),(29355,'bouditz','',NULL,'NOU','NE_PER',NULL,1),(29356,'g. t. lijssen','',NULL,'NOU','NE_PER',NULL,1),(29357,'s. p. v. maanen','',NULL,'NOU','NE_PER',NULL,1),(29358,'a. c. maas','',NULL,'NOU','NE_PER',NULL,1),(29359,'g. maas','','PND_122271831','NOU','NE_PER',NULL,1),(29360,'h. maas','',NULL,'NOU','NE_PER',NULL,1),(29361,'j. maas','',NULL,'NOU','NE_PER',NULL,1),(29362,'d. maasen','',NULL,'NOU','NE_PER',NULL,1),(29363,'e. maaskamp','','PND_100173195','NOU','NE_PER',NULL,1),(29364,'i. maaskamp','',NULL,'NOU','NE_PER',NULL,1),(29365,'maasland','',NULL,'NOU','NE_PER',NULL,1),(29366,'maesland','',NULL,'NOU','NE_PER',NULL,1),(29367,'a. v. maasland','',NULL,'NOU','NE_PER',NULL,1),(29368,'maat','','PND_135965853','NOU','NE_PER',NULL,1),(29369,'maath','',NULL,'NOU','NE_PER',NULL,1),(29370,'maeth','',NULL,'NOU','NE_PER',NULL,1),(29371,'matthus','','PND_136622763','NOU','NE_PER',NULL,1),(29372,'g. v. d. maat','',NULL,'NOU','NE_PER',NULL,1),(29373,'e. maaze','',NULL,'NOU','NE_PER',NULL,1),(29374,'mabée','',NULL,'NOU','NE_PER',NULL,1),(29375,'p. mabée','',NULL,'NOU','NE_PER',NULL,1),(29376,'salomons','','PND_137236506','NOU','NE_PER',NULL,1),(29377,'salomons,','',NULL,'NOU','NE_PER',NULL,1),(29378,'machorn','',NULL,'NOU','NE_PER',NULL,1),(29379,'d. v. salomon machorn','',NULL,'NOU','NE_PER',NULL,1),(29380,'l. j. machiels','',NULL,'NOU','NE_PER',NULL,1),(29381,'a. machielse','',NULL,'NOU','NE_PER',NULL,1),(29382,'f. machielse','',NULL,'NOU','NE_PER',NULL,1),(29383,'g. machielse','',NULL,'NOU','NE_PER',NULL,1),(29384,'j. j. machielse','',NULL,'NOU','NE_PER',NULL,1),(29385,'m. e. machielsen','',NULL,'NOU','NE_PER',NULL,1),(29386,'macintosch','',NULL,'NOU','NE_PER',NULL,1),(29387,'mac-intosh','',NULL,'NOU','NE_PER',NULL,1),(29388,'mack','','PND_136950809','NOU','NE_PER',NULL,1),(29389,'maak','','PND_135425492','NOU','NE_PER',NULL,1),(29390,'j. r. mack','',NULL,'NOU','NE_PER',NULL,1),(29391,'mackeno','',NULL,'NOU','NE_PER',NULL,1),(29392,'g. mackeno','',NULL,'NOU','NE_PER',NULL,1),(29393,'j. c. maes','',NULL,'NOU','NE_PER',NULL,1),(29394,'v. d. maesen','',NULL,'NOU','NE_PER',NULL,1),(83808,'maestertius','','PND_130100757','NOU','NE_PER',NULL,1),(29395,'magen','','PND_134576128','NOU','NE_PER',NULL,1),(29396,'mahne','','PND_132013819','NOU','NE_PER',NULL,1),(29397,'m. mahne','',NULL,'NOU','NE_PER',NULL,1),(29398,'maire','','PND_137094922','RES(type=foreign)','NE_PER',NULL,1),(29399,'mayer','','PND_137264569','RES(type=foreign)','NE_PER',NULL,1),(29400,'maeyer','','PND_135712351','RES(type=foreign)','NE_PER',NULL,1),(29401,'maijer','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(29402,'e. le maire','',NULL,'NOU','NE_PER',NULL,1),(29403,'majofski','',NULL,'NOU','NE_PER',NULL,1),(29404,'t. majofski','',NULL,'NOU','NE_PER',NULL,1),(29405,'makkinga','',NULL,'NOU','NE_PER',NULL,1),(29406,'makkink','','PND_120939878','NOU','NE_PER',NULL,1),(29407,'mackinga','',NULL,'NOU','NE_PER',NULL,1),(29408,'g. makkinga','',NULL,'NOU','NE_PER',NULL,1),(29409,'malduinder','',NULL,'NOU','NE_PER',NULL,1),(29410,'f. a. malduinder','',NULL,'NOU','NE_PER',NULL,1),(29411,'malefijt','','PND_12013490X','NOU','NE_PER',NULL,1),(29412,'a. malefijt','',NULL,'NOU','NE_PER',NULL,1),(29413,'malgo','','PND_135137624','NOU','NE_PER',NULL,1),(29414,'j. c. malgo','',NULL,'NOU','NE_PER',NULL,1),(29415,'malie','','PND_10283363X','NOU','NE_PER',NULL,1),(29416,'mali','','PND_133426416','NOU','NE_PER',NULL,1),(29417,'malij','',NULL,'NOU','NE_PER',NULL,1),(29418,'malli','',NULL,'NOU','NE_PER',NULL,1),(29419,'w. malie','',NULL,'NOU','NE_PER',NULL,1),(29420,'wed. malie','',NULL,'NOU','NE_PER',NULL,1),(29421,'malsen','','PND_132949067','NOU','NE_PER',NULL,1),(29422,'malse','','PND_126351112','NOU','NE_PER',NULL,1),(29423,'maltzen','',NULL,'NOU','NE_PER',NULL,1),(29424,'e. v. malsen','',NULL,'NOU','NE_PER',NULL,1),(29425,'v. malsen','',NULL,'NOU','NE_PER',NULL,1),(29426,'i. s. malij','',NULL,'NOU','NE_PER',NULL,1),(29427,'mammel','','PND_135494109','NOU','NE_PER',NULL,1),(29428,'i. m. mammel','',NULL,'NOU','NE_PER',NULL,1),(29429,'i. g. man','',NULL,'NOU','NE_PER',NULL,1),(29430,'i. l. man','',NULL,'NOU','NE_PER',NULL,1),(29431,'g. de man','',NULL,'NOU','NE_PER',NULL,1),(29432,'t. de man','',NULL,'NOU','NE_PER',NULL,1),(29433,'s. v. d. man','',NULL,'NOU','NE_PER',NULL,1),(29434,'manauw','',NULL,'NOU','NE_PER',NULL,1),(29435,'i. a. manauw','',NULL,'NOU','NE_PER',NULL,1),(29436,'manché','','PND_126574812','NOU','NE_PER',NULL,1),(29437,'mange','','PND_128866764','NOU','NE_PER',NULL,1),(29438,'magne','','PND_134452526','NOU','NE_PER',NULL,1),(29439,'c. manché','',NULL,'NOU','NE_PER',NULL,1),(29440,'geo','','PND_135485584','NOU','NE_PER',NULL,1),(29441,'mandach','','PND_128235500','NOU','NE_PER',NULL,1),(29442,'geo v. mandach','',NULL,'NOU','NE_PER',NULL,1),(29443,'jufvr. v. manen','',NULL,'NOU','NE_PER',NULL,1),(29444,'w. c. v. manen','',NULL,'NOU','NE_PER',NULL,1),(29445,'mangelmann','','PND_11426435X','NOU','NE_PER',NULL,1),(29446,'j. mangelmann','',NULL,'NOU','NE_PER',NULL,1),(29447,'mannes','','PND_136792480','NOU','NE_PER',NULL,1),(29448,'manes','','PND_137102429','NOU','NE_PER',NULL,1),(29449,'j. mannes','',NULL,'NOU','NE_PER',NULL,1),(29450,'mannette','',NULL,'NOU','NE_PER',NULL,1),(29451,'mantel','','PND_137127235','NOU','NE_PER',NULL,1),(29452,'mannetter','',NULL,'NOU','NE_PER',NULL,1),(29453,'j. p. mannette','',NULL,'NOU','NE_PER',NULL,1),(29454,'mannourij','',NULL,'NOU','NE_PER',NULL,1),(29455,'mannoury','','PND_119161281','NOU','NE_PER',NULL,1),(29456,'i. mannourij','',NULL,'NOU','NE_PER',NULL,1),(29457,'t. v. d. mans','',NULL,'NOU','NE_PER',NULL,1),(29458,'c. mans','',NULL,'NOU','NE_PER',NULL,1),(29459,'manteroeld','',NULL,'NOU','NE_PER',NULL,1),(29460,'p. manteroeld','',NULL,'NOU','NE_PER',NULL,1),(29461,'p. manus','',NULL,'NOU','NE_PER',NULL,1),(29462,'w. douwe manvis','',NULL,'NOU','NE_PER',NULL,1),(29463,'marcas','','PND_129818305','NOU','NE_PER',NULL,1),(29464,'m. de marcas','',NULL,'NOU','NE_PER',NULL,1),(29465,'marchal','','PND_135828945','NOU','NE_PER',NULL,1),(29466,'wed. marchal','',NULL,'NOU','NE_PER',NULL,1),(29467,'marchand','','PND_137105444','NOU','NE_PER',NULL,1),(29468,'marchant','','PND_137105444','NOU','NE_PER',NULL,1),(29469,'marchandt','',NULL,'NOU','NE_PER',NULL,1),(29470,'marchanc','',NULL,'NOU','NE_PER',NULL,1),(29471,'h. l. marchand','',NULL,'NOU','NE_PER',NULL,1),(29472,'i. marchand','',NULL,'NOU','NE_PER',NULL,1),(29473,'m. marchand','','PND_107859025','NOU','NE_PER',NULL,1),(29474,'s. l. marchand','',NULL,'NOU','NE_PER',NULL,1),(29475,'marches','','PND_126578761','NOU','NE_PER',NULL,1),(29476,'p. l. marches','',NULL,'NOU','NE_PER',NULL,1),(29477,'merck','','PND_13708904X','NOU','NE_PER',NULL,1),(29478,'mercx','','PND_121817199','NOU','NE_PER',NULL,1),(29479,'a. a. v. d. merck','',NULL,'NOU','NE_PER',NULL,1),(29480,'h. marcus','',NULL,'NOU','NE_PER',NULL,1),(29481,'margouil','',NULL,'NOU','NE_PER',NULL,1),(29482,'a. margouil','',NULL,'NOU','NE_PER',NULL,1),(29483,'marinkelle','',NULL,'NOU','NE_PER',NULL,1),(29484,'markas','','PND_133463869','RES(type=foreign)','NE_PER',NULL,1),(29485,'de markas','',NULL,'NOU','NE_PER',NULL,1),(61708,'marreveld','',NULL,'NOU','NE_PER',NULL,1),(29486,'j. c. markus','',NULL,'NOU','NE_PER',NULL,1),(29487,'e. c. v. marle','',NULL,'NOU','NE_PER',NULL,1),(29488,'marlof','','PND_130889563','NOU','NE_PER',NULL,1),(29489,'j. c. marlof','',NULL,'NOU','NE_PER',NULL,1),(29490,'j. h. marlof','',NULL,'NOU','NE_PER',NULL,1),(29491,'marme','',NULL,'NOU','NE_PER',NULL,1),(29492,'j. e. marme','',NULL,'NOU','NE_PER',NULL,1),(29493,'marmelstein','','PND_120276968','NOU','NE_PER',NULL,1),(29494,'j. f. h. marmelstein','',NULL,'NOU','NE_PER',NULL,1),(29495,'a. mars','',NULL,'NOU','NE_PER',NULL,1),(29496,'wed. ter mars','',NULL,'NOU','NE_PER',NULL,1),(29497,'h. ter marsch','',NULL,'NOU','NE_PER',NULL,1),(29498,'marsella','','PND_109887042','NOU','NE_PER',NULL,1),(29499,'marsselaar','',NULL,'NOU','NE_PER',NULL,1),(29500,'wed. marsella','',NULL,'NOU','NE_PER',NULL,1),(29501,'marsenier','',NULL,'NOU','NE_PER',NULL,1),(29502,'wed. marsenier','',NULL,'NOU','NE_PER',NULL,1),(29503,'a. martens','','PND_136706479','NOU','NE_PER',NULL,1),(29504,'j. f. c. martens','',NULL,'NOU','NE_PER',NULL,1),(29505,'a. martin','','PND_12488539X','NOU','NE_PER',NULL,1),(29506,'h. martin','','PND_13386068X','NOU','NE_PER',NULL,1),(29507,'i. b. d. martin','',NULL,'NOU','NE_PER',NULL,1),(29508,'j. p. martinus','',NULL,'NOU','NE_PER',NULL,1),(29509,'a. martijn','',NULL,'NOU','NE_PER',NULL,1),(29510,'marwijk','',NULL,'NOU','NE_PER',NULL,1),(29511,'marwick','','PND_132096390','NOU','NE_PER',NULL,1),(29512,'marwijck','',NULL,'NOU','NE_PER',NULL,1),(29513,'g. m. v. marwijk','',NULL,'NOU','NE_PER',NULL,1),(29514,'masker','',NULL,'NOU','NE_PER',NULL,1),(29515,'h. masman','',NULL,'NOU','NE_PER',NULL,1),(29516,'massac','','PND_119755262','NOU','NE_PER',NULL,1),(29517,'j. massac','',NULL,'NOU','NE_PER',NULL,1),(29518,'d. d. massart','',NULL,'NOU','NE_PER',NULL,1),(29519,'masse','','PND_13622511X','RES(type=foreign)','NE_PER',NULL,1),(29520,'maas','','PND_136800637','RES(type=foreign)','NE_PER',NULL,1),(29521,'maes','','PND_137123051','RES(type=foreign)','NE_PER',NULL,1),(29522,'maase','','PND_134213920','RES(type=foreign)','NE_PER',NULL,1),(29523,'maats','','PND_125364288','RES(type=foreign)','NE_PER',NULL,1),(29524,'maaze','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(29525,'maets','','PND_129188719','RES(type=foreign)','NE_PER',NULL,1),(29526,'maasen','','PND_128232439','RES(type=foreign)','NE_PER',NULL,1),(29527,'maesen','','PND_13303206X','RES(type=foreign)','NE_PER',NULL,1),(29528,'maassen','','PND_133020827','RES(type=foreign)','NE_PER',NULL,1),(29529,'maessen','','PND_134928199','RES(type=foreign)','NE_PER',NULL,1),(29530,'a. m. de masse','',NULL,'NOU','NE_PER',NULL,1),(29531,'p. masson','',NULL,'NOU','NE_PER',NULL,1),(29532,'mastiek','',NULL,'NOU','NE_PER',NULL,1),(29533,'j. c. mastiek','',NULL,'NOU','NE_PER',NULL,1),(29534,'f. p. matsen','',NULL,'NOU','NE_PER',NULL,1),(29535,'mattée','','PND_113098596','NOU','NE_PER',NULL,1),(29536,'mathe','','PND_132062259','NOU','NE_PER',NULL,1),(29537,'matte','','PND_134690877','NOU','NE_PER',NULL,1),(29538,'matthee','','PND_135761646','NOU','NE_PER',NULL,1),(29539,'p. mattée','',NULL,'NOU','NE_PER',NULL,1),(29540,'g. matthes','','PND_105995029','NOU','NE_PER',NULL,1),(29541,'g. h. matthes','',NULL,'NOU','NE_PER',NULL,1),(29542,'h. j. matthes','',NULL,'NOU','NE_PER',NULL,1),(29543,'w. e. matthes','',NULL,'NOU','NE_PER',NULL,1),(29544,'e. a. matthus','',NULL,'NOU','NE_PER',NULL,1),(29545,'m. matthijse','',NULL,'NOU','NE_PER',NULL,1),(29546,'j. matthijsen','',NULL,'NOU','NE_PER',NULL,1),(29547,'matto','','PND_134111982','NOU','NE_PER',NULL,1),(29548,'a. matto','',NULL,'NOU','NE_PER',NULL,1),(29549,'l. matton','',NULL,'NOU','NE_PER',NULL,1),(29550,'matras','','PND_124664482','NOU','NE_PER',NULL,1),(29551,'mattras','',NULL,'NOU','NE_PER',NULL,1),(29552,'martes','',NULL,'NOU','NE_PER',NULL,1),(29553,'e. j. levij matras','',NULL,'NOU','NE_PER',NULL,1),(29554,'maij','','PND_120220164','NOU','NE_PER',NULL,1),(29555,'may','','PND_137263902','NOU','NE_PER',NULL,1),(29556,'j. h. maij','',NULL,'NOU','NE_PER',NULL,1),(29557,'wed. s. maij','',NULL,'NOU','NE_PER',NULL,1),(29558,'medenburgh','',NULL,'NOU','NE_PER',NULL,1),(29559,'a. v. medenburgh','',NULL,'NOU','NE_PER',NULL,1),(29560,'medendorp','','PND_136963994','NOU','NE_PER',NULL,1),(29561,'miedendorp','',NULL,'NOU','NE_PER',NULL,1),(29562,'i. medendorp','',NULL,'NOU','NE_PER',NULL,1),(29563,'meeder','','PND_129963402','NOU','NE_PER',NULL,1),(29564,'meder','','PND_136767435','NOU','NE_PER',NULL,1),(29565,'meerde','',NULL,'NOU','NE_PER',NULL,1),(29566,'mader','','PND_137127448','NOU','NE_PER',NULL,1),(29567,'moder','','PND_136914071','NOU','NE_PER',NULL,1),(29568,'mooder','',NULL,'NOU','NE_PER',NULL,1),(29569,'meelemeester','',NULL,'NOU','NE_PER',NULL,1),(29570,'meulemeester','','PND_137085869','NOU','NE_PER',NULL,1),(29571,'mullemeister','','PND_127660720','NOU','NE_PER',NULL,1),(29572,'i. meelemeester','',NULL,'NOU','NE_PER',NULL,1),(29573,'meeler','',NULL,'NOU','NE_PER',NULL,1),(29574,'meler','','PND_134101855','NOU','NE_PER',NULL,1),(29575,'merle','','PND_13711298X','NOU','NE_PER',NULL,1),(29576,'milar','','PND_117041238','NOU','NE_PER',NULL,1),(29577,'mallar','',NULL,'NOU','NE_PER',NULL,1),(29578,'millar','','PND_137200455','NOU','NE_PER',NULL,1),(29579,'miller','','PND_137231423','NOU','NE_PER',NULL,1),(29580,'millerus','','PND_132028859','NOU','NE_PER',NULL,1),(29581,'j. h. meeler','',NULL,'NOU','NE_PER',NULL,1),(29582,'meenderink','',NULL,'NOU','NE_PER',NULL,1),(29583,'wed. meenderink','',NULL,'NOU','NE_PER',NULL,1),(29584,'a. v. d. meer','',NULL,'NOU','NE_PER',NULL,1),(29585,'n. v. d. meer','',NULL,'NOU','NE_PER',NULL,1),(29586,'ophuizen','',NULL,'NOU','NE_PER',NULL,1),(29587,'ophuijzen','',NULL,'NOU','NE_PER',NULL,1),(29588,'van ophuizen v. d. meer','',NULL,'NOU','NE_PER',NULL,1),(29589,'meerhoff','','PND_113775903','NOU','NE_PER',NULL,1),(29590,'g. f. meerhoff','',NULL,'NOU','NE_PER',NULL,1),(29591,'meerholtz','',NULL,'NOU','NE_PER',NULL,1),(29592,'j. f. meerholtz','',NULL,'NOU','NE_PER',NULL,1),(29593,'s. meers','',NULL,'NOU','NE_PER',NULL,1),(29594,'b. j. v. d. meersch','',NULL,'NOU','NE_PER',NULL,1),(29595,'m. v. d. meersch','',NULL,'NOU','NE_PER',NULL,1),(29596,'meerwein','','PND_136768601','NOU','NE_PER',NULL,1),(29597,'f. meerwein','',NULL,'NOU','NE_PER',NULL,1),(29598,'meesma','',NULL,'NOU','NE_PER',NULL,1),(29599,'h. meesma','',NULL,'NOU','NE_PER',NULL,1),(29600,'m. v. meeteren','',NULL,'NOU','NE_PER',NULL,1),(29601,'meenwen','',NULL,'NOU','NE_PER',NULL,1),(29602,'c. meenwen','',NULL,'NOU','NE_PER',NULL,1),(29603,'meeuwen','','PND_128349204','NOU','NE_PER',NULL,1),(29604,'meuwen','',NULL,'NOU','NE_PER',NULL,1),(29605,'wed. v. meeuwen','',NULL,'NOU','NE_PER',NULL,1),(29606,'mehl','','PND_13638367X','NOU','NE_PER',NULL,1),(29607,'f. w. mehl','',NULL,'NOU','NE_PER',NULL,1),(29608,'mehlbaum','','PND_133677044','NOU','NE_PER',NULL,1),(29609,'a. d. mehlbaum','',NULL,'NOU','NE_PER',NULL,1),(29610,'mehler','','PND_137262183','NOU','NE_PER',NULL,1),(29611,'t. mehler','',NULL,'NOU','NE_PER',NULL,1),(29612,'mehrer','','PND_13189627X','NOU','NE_PER',NULL,1),(29613,'m. mehrer','',NULL,'NOU','NE_PER',NULL,1),(29614,'meindenshagen','',NULL,'NOU','NE_PER',NULL,1),(29615,'meindershagen','',NULL,'NOU','NE_PER',NULL,1),(29616,'a. h. meindenshagen','',NULL,'NOU','NE_PER',NULL,1),(29617,'meints','','PND_129633925','NOU','NE_PER',NULL,1),(29618,'meins','','PND_136835783','NOU','NE_PER',NULL,1),(29619,'meyns','','PND_121590666','NOU','NE_PER',NULL,1),(29620,'mynse','',NULL,'NOU','NE_PER',NULL,1),(29621,'meintz','','PND_112786499','NOU','NE_PER',NULL,1),(29622,'meynts','',NULL,'NOU','NE_PER',NULL,1),(29623,'meijnts','',NULL,'NOU','NE_PER',NULL,1),(29624,'mijnsen','',NULL,'NOU','NE_PER',NULL,1),(29625,'mynssen','','PND_117212210','NOU','NE_PER',NULL,1),(29626,'mijnssen','','PND_125562926','NOU','NE_PER',NULL,1),(29627,'a. meints','',NULL,'NOU','NE_PER',NULL,1),(29628,'h. f. meintz','',NULL,'NOU','NE_PER',NULL,1),(29629,'meist','','PND_133200604','NOU','NE_PER',NULL,1),(29630,'mist','','PND_123608287','NOU','NE_PER',NULL,1),(29631,'myst','','PND_101808828','NOU','NE_PER',NULL,1),(29632,'mijst','',NULL,'NOU','NE_PER',NULL,1),(29633,'mitze','','PND_125576471','NOU','NE_PER',NULL,1),(29634,'j. meist','',NULL,'NOU','NE_PER',NULL,1),(29635,'melander','','PND_136994555','RES(type=foreign)','NE_PER',NULL,1),(29636,'a. h. de melander','',NULL,'NOU','NE_PER',NULL,1),(29637,'h. meler','',NULL,'NOU','NE_PER',NULL,1),(29638,'melgers','','PND_129322431','NOU','NE_PER',NULL,1),(29639,'melchers','','PND_137010869','NOU','NE_PER',NULL,1),(29640,'melchersen','',NULL,'NOU','NE_PER',NULL,1),(29641,'j. melgers','',NULL,'NOU','NE_PER',NULL,1),(29642,'melges','',NULL,'NOU','NE_PER',NULL,1),(29643,'w. melges','',NULL,'NOU','NE_PER',NULL,1),(29644,'melvil','','PND_13710345X','NOU','NE_PER',NULL,1),(29645,'melvill','','PND_13710345X','NOU','NE_PER',NULL,1),(29646,'j. h. melvil','',NULL,'NOU','NE_PER',NULL,1),(29647,'r. melvil','',NULL,'NOU','NE_PER',NULL,1),(29648,'menanteau','','PND_136673368','NOU','NE_PER',NULL,1),(29649,'jufvr. menanteau','','PND_136673368','NOU','NE_PER',NULL,1),(29650,'mendes','','PND_137253486','RES(type=foreign)','NE_PER',NULL,1),(29651,'mendez','','PND_136634559','RES(type=foreign)','NE_PER',NULL,1),(29652,'mendés','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(29653,'a. d. mendes','',NULL,'NOU','NE_PER',NULL,1),(29654,'d. f. mendes','',NULL,'NOU','NE_PER',NULL,1),(29655,'i. a. mendes','',NULL,'NOU','NE_PER',NULL,1),(29656,'mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(29657,'mendes','','PND_137253486','NOU','NE_PER',NULL,1),(29658,'mendez','','PND_136634559','NOU','NE_PER',NULL,1),(29659,'mendés','',NULL,'NOU','NE_PER',NULL,1),(29660,'i. mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(29661,'j. mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(29662,'m. de r. mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(29663,'r. a. mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(29664,'wed. i. v. david mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(29665,'e. de joseph mendes de costa','',NULL,'NOU','NE_PER',NULL,1),(29666,'leon','','PND_137243464','RES(type=foreign)','NE_PER',NULL,1),(29667,'léon','','PND_135957850','RES(type=foreign)','NE_PER',NULL,1),(29668,'leonius','','PND_135843669','RES(type=foreign)','NE_PER',NULL,1),(29669,'a. mendes de leon','',NULL,'NOU','NE_PER',NULL,1),(29670,'i. mendes de leon','',NULL,'NOU','NE_PER',NULL,1),(29671,'lion','','PND_137213719','RES(type=foreign)','NE_PER',NULL,1),(29672,'lyon','','PND_137199929','RES(type=foreign)','NE_PER',NULL,1),(29673,'lijon','','PND_127848282','RES(type=foreign)','NE_PER',NULL,1),(29674,'mendes de lion','',NULL,'NOU','NE_PER',NULL,1),(29675,'menges','','PND_137260288','NOU','NE_PER',NULL,1),(29676,'j. g. menges','',NULL,'NOU','NE_PER',NULL,1),(29677,'menil','','PND_131470965,PND_132319047','NOU','NE_PER',NULL,1),(29678,'v. d. menil','',NULL,'NOU','NE_PER',NULL,1),(29679,'menke','','PND_136678513','NOU','NE_PER',NULL,1),(29680,'mencke','','PND_136997384','NOU','NE_PER',NULL,1),(29681,'a. menke','','PND_135265355','NOU','NE_PER',NULL,1),(29682,'j. menke','',NULL,'NOU','NE_PER',NULL,1),(29683,'t. h. menke','',NULL,'NOU','NE_PER',NULL,1),(29684,'menken','','PND_136354424','NOU','NE_PER',NULL,1),(29685,'c. h. menken','',NULL,'NOU','NE_PER',NULL,1),(29686,'h. m. menken','',NULL,'NOU','NE_PER',NULL,1),(29687,'menkes','','PND_131402684','NOU','NE_PER',NULL,1),(29688,'j. a. menkes','',NULL,'NOU','NE_PER',NULL,1),(29689,'mensen','','PND_133508196','NOU','NE_PER',NULL,1),(29690,'mens','','PND_13712421X','NOU','NE_PER',NULL,1),(29691,'menz','','PND_137042604','NOU','NE_PER',NULL,1),(29692,'mense','','PND_136702082','NOU','NE_PER',NULL,1),(29693,'mentz','','PND_133200558','NOU','NE_PER',NULL,1),(29694,'menssens','',NULL,'NOU','NE_PER',NULL,1),(29695,'m. mensen','',NULL,'NOU','NE_PER',NULL,1),(29696,'mensert','','PND_103078525','NOU','NE_PER',NULL,1),(29697,'menster','',NULL,'NOU','NE_PER',NULL,1),(29698,'m. mensert','',NULL,'NOU','NE_PER',NULL,1),(29699,'t. s. mensert','',NULL,'NOU','NE_PER',NULL,1),(29700,'w. mensing','','PND_117567000','NOU','NE_PER',NULL,1),(29701,'d. mentz','',NULL,'NOU','NE_PER',NULL,1),(29702,'menzinga','',NULL,'NOU','NE_PER',NULL,1),(29703,'h. h. menzinga','',NULL,'NOU','NE_PER',NULL,1),(29704,'p. menzinga','',NULL,'NOU','NE_PER',NULL,1),(29705,'mercier','','PND_137085761','NOU','NE_PER',NULL,1),(29706,'c. mercier','',NULL,'NOU','NE_PER',NULL,1),(29707,'p. j. mercier','',NULL,'NOU','NE_PER',NULL,1),(29708,'j. a. merckens','',NULL,'NOU','NE_PER',NULL,1),(29709,'mercker','','PND_13624596X','NOU','NE_PER',NULL,1),(29710,'mercker,','',NULL,'NOU','NE_PER',NULL,1),(29711,'merkes,','',NULL,'NOU','NE_PER',NULL,1),(29712,'merkelius','','PND_126610118','NOU','NE_PER',NULL,1),(29713,'j. d. mercker','',NULL,'NOU','NE_PER',NULL,1),(29714,'j. d. mercker jr.','',NULL,'NOU','NE_PER',NULL,1),(29715,'i. meredith','',NULL,'NOU','NE_PER',NULL,1),(29716,'s. meredith','',NULL,'NOU','NE_PER',NULL,1),(29717,'merkeleijn','',NULL,'NOU','NE_PER',NULL,1),(29718,'j. j. merkeleijn','',NULL,'NOU','NE_PER',NULL,1),(29719,'p. v. d. mersch','',NULL,'NOU','NE_PER',NULL,1),(29720,'j. mertz','','PND_129319228','NOU','NE_PER',NULL,1),(29721,'mesa','','PND_137254814','RES(type=foreign)','NE_PER',NULL,1),(29722,'a. de mesa','',NULL,'NOU','NE_PER',NULL,1),(29723,'mesquita','','PND_13612996X','NOU','NE_PER',NULL,1),(29724,'h. r. mesquita','',NULL,'NOU','NE_PER',NULL,1),(29725,'j. mesquita','',NULL,'NOU','NE_PER',NULL,1),(29726,'c. mes','',NULL,'NOU','NE_PER',NULL,1),(29727,'d. mes','',NULL,'NOU','NE_PER',NULL,1),(29728,'wed. messchert','',NULL,'NOU','NE_PER',NULL,1),(29729,'messer','','PND_137049145','NOU','NE_PER',NULL,1),(29730,'smertsz','',NULL,'NOU','NE_PER',NULL,1),(29731,'maser','','PND_136924166','NOU','NE_PER',NULL,1),(29732,'moser','','PND_13726268X','NOU','NE_PER',NULL,1),(29733,'maaser','','PND_133174123','NOU','NE_PER',NULL,1),(29734,'moeser','','PND_13626719X','NOU','NE_PER',NULL,1),(29735,'mooser','',NULL,'NOU','NE_PER',NULL,1),(29736,'moëser','',NULL,'NOU','NE_PER',NULL,1),(29737,'messers','',NULL,'NOU','NE_PER',NULL,1),(29738,'mijserus','',NULL,'NOU','NE_PER',NULL,1),(29739,'j. j. messer','',NULL,'NOU','NE_PER',NULL,1),(29740,'metcaeff','',NULL,'NOU','NE_PER',NULL,1),(29741,'m. metcaeff','',NULL,'NOU','NE_PER',NULL,1),(29742,'metger','','PND_124923739','NOU','NE_PER',NULL,1),(29743,'mettger','',NULL,'NOU','NE_PER',NULL,1),(29744,'j. h. metger','',NULL,'NOU','NE_PER',NULL,1),(29745,'metheuvel','',NULL,'NOU','NE_PER',NULL,1),(29746,'h. metheuvel','',NULL,'NOU','NE_PER',NULL,1),(29747,'methorst','','PND_127983376','NOU','NE_PER',NULL,1),(29748,'g. methorst','',NULL,'NOU','NE_PER',NULL,1),(29749,'w. methorst','',NULL,'NOU','NE_PER',NULL,1),(29750,'mettemeijer','',NULL,'NOU','NE_PER',NULL,1),(29751,'i. mettemeijer','',NULL,'NOU','NE_PER',NULL,1),(29752,'mettenbrink','','PND_115667997','NOU','NE_PER',NULL,1),(29753,'h. mettenbrink','',NULL,'NOU','NE_PER',NULL,1),(29754,'mettingh','','PND_136400108','NOU','NE_PER',NULL,1),(29755,'metting','','PND_136400108','NOU','NE_PER',NULL,1),(29756,'mettingius','',NULL,'NOU','NE_PER',NULL,1),(29757,'w. v. mettingh','',NULL,'NOU','NE_PER',NULL,1),(29758,'gebr.','',NULL,'NOU','NE_PER',NULL,1),(29759,'gebr. metz','',NULL,'NOU','NE_PER',NULL,1),(29760,'i. g. metz','',NULL,'NOU','NE_PER',NULL,1),(29761,'m. s. metz','',NULL,'NOU','NE_PER',NULL,1),(29762,'metz','','PND_137098588','RES(type=foreign)','NE_PER',NULL,1),(29763,'massonus','','PND_12204648X','RES(type=foreign)','NE_PER',NULL,1),(29764,'mes','','PND_129624470','RES(type=foreign)','NE_PER',NULL,1),(29765,'mees','','PND_136209645','RES(type=foreign)','NE_PER',NULL,1),(29766,'mess','','PND_135114209','RES(type=foreign)','NE_PER',NULL,1),(29767,'mets','','PND_136738060','RES(type=foreign)','NE_PER',NULL,1),(29768,'meze','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(29769,'masch','','PND_133107140','RES(type=foreign)','NE_PER',NULL,1),(29770,'masen','','PND_135252962','RES(type=foreign)','NE_PER',NULL,1),(29771,'meese','','PND_137221851','RES(type=foreign)','NE_PER',NULL,1),(29772,'meess','','PND_128067837','RES(type=foreign)','NE_PER',NULL,1),(29773,'mesch','','PND_135956846','RES(type=foreign)','NE_PER',NULL,1),(29774,'madsen','','PND_13717635X','RES(type=foreign)','NE_PER',NULL,1),(29775,'masius','','PND_137221045','RES(type=foreign)','NE_PER',NULL,1),(29776,'masson','','PND_137189443','RES(type=foreign)','NE_PER',NULL,1),(29777,'matsen','','PND_13150407X','RES(type=foreign)','NE_PER',NULL,1),(29778,'matzen','','PND_136672655','RES(type=foreign)','NE_PER',NULL,1),(29779,'meesen','','PND_128821817','RES(type=foreign)','NE_PER',NULL,1),(29780,'messen','','PND_124872611','RES(type=foreign)','NE_PER',NULL,1),(29781,'metsch','','PND_136036112','RES(type=foreign)','NE_PER',NULL,1),(29782,'messens','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(29783,'metsius','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(29784,'metzius','','PND_129295566','RES(type=foreign)','NE_PER',NULL,1),(29785,'b. a. de metz','',NULL,'NOU','NE_PER',NULL,1),(29786,'meule','','PND_131714139','NOU','NE_PER',NULL,1),(29787,'v. d. meule','',NULL,'NOU','NE_PER',NULL,1),(29788,'meuleman','','PND_13426195X','NOU','NE_PER',NULL,1),(29789,'h. meuleman','',NULL,'NOU','NE_PER',NULL,1),(29790,'f. v. d. meulen','',NULL,'NOU','NE_PER',NULL,1),(29791,'h. v. d. meulen','',NULL,'NOU','NE_PER',NULL,1),(29792,'j. v. d. meulen','',NULL,'NOU','NE_PER',NULL,1),(29793,'j. g. v. d. meulen','',NULL,'NOU','NE_PER',NULL,1),(29794,'j. h. v. d. meulen','',NULL,'NOU','NE_PER',NULL,1),(29795,'j. j. v. d. meulen','',NULL,'NOU','NE_PER',NULL,1),(29796,'l. a. v. d. meulen','',NULL,'NOU','NE_PER',NULL,1),(29797,'r. j. v. d. meulen','',NULL,'NOU','NE_PER',NULL,1),(29798,'s. v. d. meulen','',NULL,'NOU','NE_PER',NULL,1),(29799,'w. j. v. d. meulen','',NULL,'NOU','NE_PER',NULL,1),(29800,'h. ter meulen','',NULL,'NOU','NE_PER',NULL,1),(29801,'j. ter meulen','',NULL,'NOU','NE_PER',NULL,1),(29802,'wed. ter meulen','',NULL,'NOU','NE_PER',NULL,1),(29803,'meulenkamp','','PND_114011834','NOU','NE_PER',NULL,1),(29804,'h. meulenkamp','',NULL,'NOU','NE_PER',NULL,1),(29805,'meuling','',NULL,'NOU','NE_PER',NULL,1),(29806,'c. meulman','',NULL,'NOU','NE_PER',NULL,1),(29807,'g. meulman','',NULL,'NOU','NE_PER',NULL,1),(29808,'h. p. meulman','',NULL,'NOU','NE_PER',NULL,1),(29809,'i. meulman','',NULL,'NOU','NE_PER',NULL,1),(29810,'i. b. meulman','',NULL,'NOU','NE_PER',NULL,1),(29811,'meuring','','PND_106635883','NOU','NE_PER',NULL,1),(29812,'l. meuring','',NULL,'NOU','NE_PER',NULL,1),(29813,'meuringer','',NULL,'NOU','NE_PER',NULL,1),(29814,'h. meuringer','',NULL,'NOU','NE_PER',NULL,1),(29815,'a. j. v. meurs','',NULL,'NOU','NE_PER',NULL,1),(29816,'g. v. meurs','',NULL,'NOU','NE_PER',NULL,1),(29817,'j. v. meurs','',NULL,'NOU','NE_PER',NULL,1),(29818,'j. l. v. meurs','',NULL,'NOU','NE_PER',NULL,1),(29819,'o. v. meurs','',NULL,'NOU','NE_PER',NULL,1),(29820,'meuser','','PND_135070252','NOU','NE_PER',NULL,1),(29821,'meuyers','',NULL,'NOU','NE_PER',NULL,1),(29822,'j. w. meuser','',NULL,'NOU','NE_PER',NULL,1),(29823,'j. c. meij','',NULL,'NOU','NE_PER',NULL,1),(29824,'p. meijboom','',NULL,'NOU','NE_PER',NULL,1),(29825,'g. w. meijboom','',NULL,'NOU','NE_PER',NULL,1),(29826,'meijburg','','PND_108387097','NOU','NE_PER',NULL,1),(29827,'meyburg','','PND_134979680','NOU','NE_PER',NULL,1),(29828,'c. meijburg','',NULL,'NOU','NE_PER',NULL,1),(29829,'j. h. v. d. meije','',NULL,'NOU','NE_PER',NULL,1),(29830,'a. meijenburg','',NULL,'NOU','NE_PER',NULL,1),(29831,'a. meijer','',NULL,'NOU','NE_PER',NULL,1),(29832,'b. meijer','',NULL,'NOU','NE_PER',NULL,1),(29833,'c. meijer','',NULL,'NOU','NE_PER',NULL,1),(29834,'c. f. meijer','',NULL,'NOU','NE_PER',NULL,1),(29835,'c. h. meijer','',NULL,'NOU','NE_PER',NULL,1),(29836,'c. l. meijer','',NULL,'NOU','NE_PER',NULL,1),(29837,'e. meijer','',NULL,'NOU','NE_PER',NULL,1),(29838,'f. meijer','',NULL,'NOU','NE_PER',NULL,1),(29839,'g. meijer','','PND_128479566','NOU','NE_PER',NULL,1),(29840,'g. h. meijer','',NULL,'NOU','NE_PER',NULL,1),(29841,'g. h. l. meijer','',NULL,'NOU','NE_PER',NULL,1),(29842,'g. p. meijer','',NULL,'NOU','NE_PER',NULL,1),(29843,'h. meijer','',NULL,'NOU','NE_PER',NULL,1),(29844,'h. h. meijer','',NULL,'NOU','NE_PER',NULL,1),(29845,'h. l. meijer','',NULL,'NOU','NE_PER',NULL,1),(29846,'h. v. meijer','',NULL,'NOU','NE_PER',NULL,1),(29847,'j. meijer','',NULL,'NOU','NE_PER',NULL,1),(29848,'j. a. meijer','','PND_130186058','NOU','NE_PER',NULL,1),(29849,'j. b. meijer','',NULL,'NOU','NE_PER',NULL,1),(29850,'j. c. meijer','',NULL,'NOU','NE_PER',NULL,1),(29851,'wed. t. c. meijer','',NULL,'NOU','NE_PER',NULL,1),(29852,'i. f. meijer','',NULL,'NOU','NE_PER',NULL,1),(29853,'i. h. meijer','',NULL,'NOU','NE_PER',NULL,1),(29854,'i. o. meijer','',NULL,'NOU','NE_PER',NULL,1),(29855,'j. d. meijer','',NULL,'NOU','NE_PER',NULL,1),(29856,'j. p. meijer','',NULL,'NOU','NE_PER',NULL,1),(29857,'m. meijer','','PND_133503593','NOU','NE_PER',NULL,1),(29858,'m. a. meijer','',NULL,'NOU','NE_PER',NULL,1),(29859,'p. meijer','',NULL,'NOU','NE_PER',NULL,1),(29860,'t. meijer','',NULL,'NOU','NE_PER',NULL,1),(29861,'w. meijer','','PND_128149043','NOU','NE_PER',NULL,1),(29862,'wed. h. meijer','',NULL,'NOU','NE_PER',NULL,1),(29863,'wed. meijer','',NULL,'NOU','NE_PER',NULL,1),(29864,'h. meijer cluwen','',NULL,'NOU','NE_PER',NULL,1),(29865,'c. de meijer','',NULL,'NOU','NE_PER',NULL,1),(29866,'j. p. de meijer','',NULL,'NOU','NE_PER',NULL,1),(29867,'meijerholtz','',NULL,'NOU','NE_PER',NULL,1),(29868,'j. c. meijerholtz','',NULL,'NOU','NE_PER',NULL,1),(29869,'meijerink','','PND_13681039X','NOU','NE_PER',NULL,1),(29870,'meyering','','PND_135868548','NOU','NE_PER',NULL,1),(29871,'meyerink','','PND_117008680','NOU','NE_PER',NULL,1),(29872,'meijering','','PND_128655615','NOU','NE_PER',NULL,1),(29873,'meyeringh','','PND_128975393','NOU','NE_PER',NULL,1),(29874,'meijerinck','',NULL,'NOU','NE_PER',NULL,1),(29875,'meijeringh','',NULL,'NOU','NE_PER',NULL,1),(29876,'a. meijerink','',NULL,'NOU','NE_PER',NULL,1),(29877,'i. i. meijerink','',NULL,'NOU','NE_PER',NULL,1),(29878,'meijers','','PND_137050364','NOU','NE_PER',NULL,1),(29879,'meyers','','PND_137047096','NOU','NE_PER',NULL,1),(29880,'mijers','',NULL,'NOU','NE_PER',NULL,1),(29881,'meyerse','',NULL,'NOU','NE_PER',NULL,1),(29882,'meijerse','',NULL,'NOU','NE_PER',NULL,1),(29883,'w. meijers','',NULL,'NOU','NE_PER',NULL,1),(29884,'i. de jonge meijers','',NULL,'NOU','NE_PER',NULL,1),(29885,'meijjes','',NULL,'NOU','NE_PER',NULL,1),(29886,'meyes','','PND_130054879','NOU','NE_PER',NULL,1),(29887,'meijes','',NULL,'NOU','NE_PER',NULL,1),(29888,'f. meijjes','',NULL,'NOU','NE_PER',NULL,1),(29889,'i. meijjes','',NULL,'NOU','NE_PER',NULL,1),(29890,'j. meijjes','',NULL,'NOU','NE_PER',NULL,1),(29891,'r. meijjes','',NULL,'NOU','NE_PER',NULL,1),(29892,'b. meijling','',NULL,'NOU','NE_PER',NULL,1),(29893,'i. c. meijling','',NULL,'NOU','NE_PER',NULL,1),(29894,'p. meijling','',NULL,'NOU','NE_PER',NULL,1),(29895,'j. g. meijlink','',NULL,'NOU','NE_PER',NULL,1),(29896,'w. meijlink','',NULL,'NOU','NE_PER',NULL,1),(29897,'wed. meijlink','',NULL,'NOU','NE_PER',NULL,1),(29898,'meijnadier','',NULL,'NOU','NE_PER',NULL,1),(29899,'meinardi','','PND_13107413X','NOU','NE_PER',NULL,1),(29900,'meijnardi','',NULL,'NOU','NE_PER',NULL,1),(29901,'j. meijnadier','',NULL,'NOU','NE_PER',NULL,1),(29902,'meijnard','',NULL,'NOU','NE_PER',NULL,1),(29903,'mynard','',NULL,'NOU','NE_PER',NULL,1),(29904,'meynardus','',NULL,'NOU','NE_PER',NULL,1),(29905,'c. s. meijnard','',NULL,'NOU','NE_PER',NULL,1),(29906,'i. d. meijnders','',NULL,'NOU','NE_PER',NULL,1),(29907,'j. de meijne','',NULL,'NOU','NE_PER',NULL,1),(29908,'migel','',NULL,'NOU','NE_PER',NULL,1),(29909,'michell','','PND_136494412','NOU','NE_PER',NULL,1),(29910,'a. michel','','PND_133999726','NOU','NE_PER',NULL,1),(29911,'e. michell','',NULL,'NOU','NE_PER',NULL,1),(29912,'i. c. michell','',NULL,'NOU','NE_PER',NULL,1),(29913,'michmershuijzen','',NULL,'NOU','NE_PER',NULL,1),(29914,'h. michmershuijzen','',NULL,'NOU','NE_PER',NULL,1),(29915,'wed. michmershuijzen','',NULL,'NOU','NE_PER',NULL,1),(29916,'mick','','PND_13523865X,PND_135353009','NOU','NE_PER',NULL,1),(29917,'wed. b. mick','',NULL,'NOU','NE_PER',NULL,1),(29918,'mickenhagen','','PND_132601419','NOU','NE_PER',NULL,1),(29919,'j. j. mickenhagen','',NULL,'NOU','NE_PER',NULL,1),(29920,'middelburg','','PND_123804205','NOU','NE_PER',NULL,1),(29921,'middelberg','','PND_13327778X','NOU','NE_PER',NULL,1),(29922,'middelbergh','',NULL,'NOU','NE_PER',NULL,1),(29923,'middelburgh','',NULL,'NOU','NE_PER',NULL,1),(29924,'g. middelburg','',NULL,'NOU','NE_PER',NULL,1),(29925,'middendorp','','PND_133532097','NOU','NE_PER',NULL,1),(29926,'middendorf','','PND_136088791','NOU','NE_PER',NULL,1),(29927,'middendors','',NULL,'NOU','NE_PER',NULL,1),(29928,'middeldorp','','PND_121450279','NOU','NE_PER',NULL,1),(29929,'h. middendorp','',NULL,'NOU','NE_PER',NULL,1),(29930,'mienties','',NULL,'NOU','NE_PER',NULL,1),(29931,'i. t. mienties','',NULL,'NOU','NE_PER',NULL,1),(29932,'mikke','','PND_135465206','NOU','NE_PER',NULL,1),(29933,'h. mikke','',NULL,'NOU','NE_PER',NULL,1),(29934,'milmer','','PND_117044709','NOU','NE_PER',NULL,1),(29935,'a. milmer','',NULL,'NOU','NE_PER',NULL,1),(29936,'b. v. minden','',NULL,'NOU','NE_PER',NULL,1),(29937,'j. v. minden','',NULL,'NOU','NE_PER',NULL,1),(29938,'s. v. minden','',NULL,'NOU','NE_PER',NULL,1),(29939,'minderman','',NULL,'NOU','NE_PER',NULL,1),(29940,'h. minderman','',NULL,'NOU','NE_PER',NULL,1),(29941,'miner','','PND_137184050','NOU','NE_PER',NULL,1),(29942,'i. i. miner','',NULL,'NOU','NE_PER',NULL,1),(29943,'j. minne','',NULL,'NOU','NE_PER',NULL,1),(29944,'minnegal','',NULL,'NOU','NE_PER',NULL,1),(29945,'a. minnegal','',NULL,'NOU','NE_PER',NULL,1),(29946,'a. de mist','',NULL,'NOU','NE_PER',NULL,1),(29947,'mittendorff','','PND_124856853','NOU','NE_PER',NULL,1),(29948,'b. mittendorff','',NULL,'NOU','NE_PER',NULL,1),(29949,'mittengang','',NULL,'NOU','NE_PER',NULL,1),(29950,'mettengang','','PND_128628316','NOU','NE_PER',NULL,1),(29951,'j. mittengang','',NULL,'NOU','NE_PER',NULL,1),(29952,'mocker','','PND_136617700','NOU','NE_PER',NULL,1),(29953,'h. mocker','',NULL,'NOU','NE_PER',NULL,1),(29954,'mocquette','',NULL,'NOU','NE_PER',NULL,1),(29955,'j. b. mocquette','',NULL,'NOU','NE_PER',NULL,1),(29956,'a. mocquette','',NULL,'NOU','NE_PER',NULL,1),(29957,'moddermeijer','',NULL,'NOU','NE_PER',NULL,1),(29958,'i. h. moddermeijer','',NULL,'NOU','NE_PER',NULL,1),(29959,'moele','',NULL,'NOU','NE_PER',NULL,1),(29960,'molé','','PND_13198232X','NOU','NE_PER',NULL,1),(29961,'c. l. moes','',NULL,'NOU','NE_PER',NULL,1),(29962,'j. moes','',NULL,'NOU','NE_PER',NULL,1),(29963,'w. moes','',NULL,'NOU','NE_PER',NULL,1),(29964,'moerkerke','',NULL,'NOU','NE_PER',NULL,1),(29965,'c. moerkerk','',NULL,'NOU','NE_PER',NULL,1),(29966,'mojana','','PND_132213311','NOU','NE_PER',NULL,1),(29967,'l. mojana','',NULL,'NOU','NE_PER',NULL,1),(29968,'mojet','',NULL,'NOU','NE_PER',NULL,1),(29969,'j. mojet','',NULL,'NOU','NE_PER',NULL,1),(29970,'j. c. mol','','PND_122826760','NOU','NE_PER',NULL,1),(29971,'p. mol','','PND_103762116','NOU','NE_PER',NULL,1),(29972,'molen','','PND_135889944','NOU','NE_PER',NULL,1),(29973,'molan','','PND_130583758','NOU','NE_PER',NULL,1),(29974,'moelen','',NULL,'NOU','NE_PER',NULL,1),(29975,'mollen','','PND_123826799','NOU','NE_PER',NULL,1),(29976,'moolen','','PND_123745748','NOU','NE_PER',NULL,1),(29977,'molanus','','PND_13329692X','NOU','NE_PER',NULL,1),(29978,'d. d. v. d. molen','',NULL,'NOU','NE_PER',NULL,1),(29979,'molenijzer','',NULL,'NOU','NE_PER',NULL,1),(29980,'h. molenijzer','',NULL,'NOU','NE_PER',NULL,1),(29981,'molich','','PND_121752798','NOU','NE_PER',NULL,1),(29982,'mölich','','PND_136191452','NOU','NE_PER',NULL,1),(29983,'c. a. molich','',NULL,'NOU','NE_PER',NULL,1),(29984,'grampré','',NULL,'NOU','NE_PER',NULL,1),(29985,'moliere','','PND_118808915','NOU','NE_PER',NULL,1),(29986,'molière','','PND_132758253','NOU','NE_PER',NULL,1),(29987,'moliére','',NULL,'NOU','NE_PER',NULL,1),(29988,'l. grampré moliere','',NULL,'NOU','NE_PER',NULL,1),(29989,'gebroed moll','',NULL,'NOU','NE_PER',NULL,1),(29990,'c. h. möller','',NULL,'NOU','NE_PER',NULL,1),(29991,'i. m. möller','',NULL,'NOU','NE_PER',NULL,1),(29992,'mollet','','PND_136402593','NOU','NE_PER',NULL,1),(29993,'molet','','PND_102838801','NOU','NE_PER',NULL,1),(29994,'moelet','',NULL,'NOU','NE_PER',NULL,1),(29995,'j. s. mollet','',NULL,'NOU','NE_PER',NULL,1),(29996,'j. a. molster','',NULL,'NOU','NE_PER',NULL,1),(29997,'molt','','PND_137161190','NOU','NE_PER',NULL,1),(29998,'l. molt','',NULL,'NOU','NE_PER',NULL,1),(29999,'j. moltzer','','PND_106705806','NOU','NE_PER',NULL,1),(30000,'mom','','PND_124596924','NOU','NE_PER',NULL,1),(30001,'mommius','','PND_13212954X','NOU','NE_PER',NULL,1),(30002,'momm','','PND_135175283','NOU','NE_PER',NULL,1),(30003,'i. mom','',NULL,'NOU','NE_PER',NULL,1),(30004,'momma','','PND_127212493,PND_132374838','NOU','NE_PER',NULL,1),(30005,'i. l. h. momma','',NULL,'NOU','NE_PER',NULL,1),(30006,'monheim','','PND_136878946','NOU','NE_PER',NULL,1),(30007,'m. monheim','',NULL,'NOU','NE_PER',NULL,1),(30008,'monk','','PND_136626114','NOU','NE_PER',NULL,1),(30009,'p. monk','','PND_122518225','NOU','NE_PER',NULL,1),(30010,'s. monk','',NULL,'NOU','NE_PER',NULL,1),(30011,'monkhoff','',NULL,'NOU','NE_PER',NULL,1),(30012,'i. monkhoff','',NULL,'NOU','NE_PER',NULL,1),(30013,'monnickendam','','PND_121751783','NOU','NE_PER',NULL,1),(30014,'monnikendam','','PND_103773711','NOU','NE_PER',NULL,1),(30015,'monnikkendam','',NULL,'NOU','NE_PER',NULL,1),(30016,'m. m. monnickendam','',NULL,'NOU','NE_PER',NULL,1),(30017,'monnik','',NULL,'NOU','NE_PER',NULL,1),(30018,'c. monnik','',NULL,'NOU','NE_PER',NULL,1),(30019,'g. m. monnikendam','',NULL,'NOU','NE_PER',NULL,1),(30020,'monnow','',NULL,'NOU','NE_PER',NULL,1),(30021,'monshouwer','','PND_127214267','NOU','NE_PER',NULL,1),(30022,'t. monshouwer','',NULL,'NOU','NE_PER',NULL,1),(30023,'monshuijs','',NULL,'NOU','NE_PER',NULL,1),(30024,'g. monshuijs','',NULL,'NOU','NE_PER',NULL,1),(30025,'montizaan','','PND_135584205','NOU','NE_PER',NULL,1),(30026,'l. montizaan','',NULL,'NOU','NE_PER',NULL,1),(30027,'montodegnij','',NULL,'NOU','NE_PER',NULL,1),(30028,'j. n. montodegnij','',NULL,'NOU','NE_PER',NULL,1),(30029,'moor','','PND_137262817','NOU','NE_PER',NULL,1),(30030,'mor','','PND_132799278','NOU','NE_PER',NULL,1),(30031,'moer','','PND_134730992','NOU','NE_PER',NULL,1),(30032,'morus','','PND_135767679','NOU','NE_PER',NULL,1),(30033,'c. moor','',NULL,'NOU','NE_PER',NULL,1),(30034,'a. moorman','',NULL,'NOU','NE_PER',NULL,1),(30035,'moot','',NULL,'NOU','NE_PER',NULL,1),(30036,'moed','','PND_132500159','NOU','NE_PER',NULL,1),(30037,'moet','','PND_134598334','NOU','NE_PER',NULL,1),(30038,'moedt','',NULL,'NOU','NE_PER',NULL,1),(30039,'moeth','','PND_131917684','NOU','NE_PER',NULL,1),(30040,'modius','','PND_121571432','NOU','NE_PER',NULL,1),(30041,'a. v. d. moot','',NULL,'NOU','NE_PER',NULL,1),(30042,'mooij','','PND_137201486','NOU','NE_PER',NULL,1),(30043,'mooi','','PND_127606076','NOU','NE_PER',NULL,1),(30044,'mooy','','PND_131046624','NOU','NE_PER',NULL,1),(30045,'wed. a. mooij','',NULL,'NOU','NE_PER',NULL,1),(30046,'v. d. mooij','',NULL,'NOU','NE_PER',NULL,1),(30047,'m. morel','','PND_128425822','NOU','NE_PER',NULL,1),(30048,'morelje','',NULL,'NOU','NE_PER',NULL,1),(30049,'wed. morelje','',NULL,'NOU','NE_PER',NULL,1),(30050,'j. moris','','PND_100585027','NOU','NE_PER',NULL,1),(30051,'morisko','',NULL,'NOU','NE_PER',NULL,1),(30052,'j. morisko','',NULL,'NOU','NE_PER',NULL,1),(30053,'i. i. morisse','',NULL,'NOU','NE_PER',NULL,1),(30054,'f. c. moritz','',NULL,'NOU','NE_PER',NULL,1),(30055,'m. m. mortier','',NULL,'NOU','NE_PER',NULL,1),(30056,'wed. mortier','',NULL,'NOU','NE_PER',NULL,1),(30057,'j. mos','',NULL,'NOU','NE_PER',NULL,1),(30058,'i. moser','',NULL,'NOU','NE_PER',NULL,1),(30059,'mooses','',NULL,'NOU','NE_PER',NULL,1),(30060,'moesel','','PND_123894727','NOU','NE_PER',NULL,1),(30061,'mossel','','PND_133383571','NOU','NE_PER',NULL,1),(30062,'wed. moses','',NULL,'NOU','NE_PER',NULL,1),(30063,'mosquito','','PND_124813739','NOU','NE_PER',NULL,1),(30064,'m. h. mosquito','',NULL,'NOU','NE_PER',NULL,1),(30065,'wed. moses mossel','',NULL,'NOU','NE_PER',NULL,1),(30066,'motta','','PND_137175442','NOU','NE_PER',NULL,1),(30067,'mota','','PND_136313647','NOU','NE_PER',NULL,1),(30068,'i. motta','',NULL,'NOU','NE_PER',NULL,1),(30069,'motters','',NULL,'NOU','NE_PER',NULL,1),(30070,'a. motters','',NULL,'NOU','NE_PER',NULL,1),(30071,'moura','','PND_136721745','NOU','NE_PER',NULL,1),(30072,'c. moura','',NULL,'NOU','NE_PER',NULL,1),(30073,'j. v. mourik','',NULL,'NOU','NE_PER',NULL,1),(30074,'mouriks','',NULL,'NOU','NE_PER',NULL,1),(30075,'g. mouriks','',NULL,'NOU','NE_PER',NULL,1),(30076,'n. mouriks','',NULL,'NOU','NE_PER',NULL,1),(30077,'mouritz','','PND_133477800','NOU','NE_PER',NULL,1),(30078,'mourits','','PND_136865909','NOU','NE_PER',NULL,1),(30079,'c. mouritz','',NULL,'NOU','NE_PER',NULL,1),(30080,'moussault','','PND_105258652','NOU','NE_PER',NULL,1),(30081,'a. moussault','',NULL,'NOU','NE_PER',NULL,1),(30082,'mouthaan','',NULL,'NOU','NE_PER',NULL,1),(30083,'i. mouthaan','',NULL,'NOU','NE_PER',NULL,1),(30084,'moijet','',NULL,'NOU','NE_PER',NULL,1),(30085,'moijlin','',NULL,'NOU','NE_PER',NULL,1),(30086,'a. moijlin','',NULL,'NOU','NE_PER',NULL,1),(30087,'muek','',NULL,'NOU','NE_PER',NULL,1),(30088,'muck','','PND_137183860','NOU','NE_PER',NULL,1),(30089,'j. c. muek','',NULL,'NOU','NE_PER',NULL,1),(30090,'muhl','','PND_133843823','NOU','NE_PER',NULL,1),(30091,'mühl','','PND_137229917','NOU','NE_PER',NULL,1),(30092,'j. muhl','',NULL,'NOU','NE_PER',NULL,1),(30093,'muiderman','','PND_106762206','NOU','NE_PER',NULL,1),(30094,'muyderman','','PND_121932311','NOU','NE_PER',NULL,1),(30095,'muijderman','','PND_121932311','NOU','NE_PER',NULL,1),(30096,'wed. muiderman','',NULL,'NOU','NE_PER',NULL,1),(30097,'muilman','','PND_13384546X','NOU','NE_PER',NULL,1),(30098,'mulman','','PND_124743986','NOU','NE_PER',NULL,1),(30099,'muylman','',NULL,'NOU','NE_PER',NULL,1),(30100,'muellman','',NULL,'NOU','NE_PER',NULL,1),(30101,'muijlman','',NULL,'NOU','NE_PER',NULL,1),(30102,'h. muilman','',NULL,'NOU','NE_PER',NULL,1),(30103,'moggen','','PND_13407436X','NOU','NE_PER',NULL,1),(30104,'w. t. moggen muilman','',NULL,'NOU','NE_PER',NULL,1),(30105,'muis','','PND_134289889','NOU','NE_PER',NULL,1),(30106,'muts','','PND_136958478','NOU','NE_PER',NULL,1),(30107,'muys','','PND_135167434','NOU','NE_PER',NULL,1),(30108,'muijs','',NULL,'NOU','NE_PER',NULL,1),(30109,'muzius','','PND_119769921','NOU','NE_PER',NULL,1),(30110,'musius','','PND_122073290','NOU','NE_PER',NULL,1),(30111,'j. muis','',NULL,'NOU','NE_PER',NULL,1),(30112,'muisken','',NULL,'NOU','NE_PER',NULL,1),(30113,'muysken','','PND_134272730','NOU','NE_PER',NULL,1),(30114,'muijsken','',NULL,'NOU','NE_PER',NULL,1),(30115,'muijscken','',NULL,'NOU','NE_PER',NULL,1),(30116,'j. c. muisken','',NULL,'NOU','NE_PER',NULL,1),(30117,'mul','','PND_134163974','NOU','NE_PER',NULL,1),(30118,'m. mul','',NULL,'NOU','NE_PER',NULL,1),(30119,'a. mulder','','PND_136736874','NOU','NE_PER',NULL,1),(30120,'b. mulder','',NULL,'NOU','NE_PER',NULL,1),(30121,'b. h. mulder','',NULL,'NOU','NE_PER',NULL,1),(30122,'c. mulder','',NULL,'NOU','NE_PER',NULL,1),(30123,'f. mulder','',NULL,'NOU','NE_PER',NULL,1),(30124,'g. mulder','',NULL,'NOU','NE_PER',NULL,1),(30125,'h. mulder','','PND_106762672','NOU','NE_PER',NULL,1),(30126,'h. g. mulder','',NULL,'NOU','NE_PER',NULL,1),(30127,'i. c. mulder','',NULL,'NOU','NE_PER',NULL,1),(30128,'i. h. mulder','',NULL,'NOU','NE_PER',NULL,1),(30129,'j. r. mulder','',NULL,'NOU','NE_PER',NULL,1),(30130,'j. mulder','',NULL,'NOU','NE_PER',NULL,1),(30131,'i. f. mulder','',NULL,'NOU','NE_PER',NULL,1),(30132,'j. w. mulder','',NULL,'NOU','NE_PER',NULL,1),(30133,'m. mulder','',NULL,'NOU','NE_PER',NULL,1),(30134,'n. mulder','',NULL,'NOU','NE_PER',NULL,1),(30135,'p. mulder','',NULL,'NOU','NE_PER',NULL,1),(30136,'w. mulder','',NULL,'NOU','NE_PER',NULL,1),(30137,'wed. a. mulder','',NULL,'NOU','NE_PER',NULL,1),(30138,'wed. j. mulder','',NULL,'NOU','NE_PER',NULL,1),(30139,'wed. mulder','',NULL,'NOU','NE_PER',NULL,1),(30140,'mulders','','PND_137207786','NOU','NE_PER',NULL,1),(30141,'muldert','',NULL,'NOU','NE_PER',NULL,1),(30142,'h. mulders','',NULL,'NOU','NE_PER',NULL,1),(30143,'j. mulders','',NULL,'NOU','NE_PER',NULL,1),(30144,'mulenschmid','',NULL,'NOU','NE_PER',NULL,1),(30145,'i. mulenschmid','',NULL,'NOU','NE_PER',NULL,1),(30146,'a. muller','',NULL,'NOU','NE_PER',NULL,1),(30147,'a. h. muller','',NULL,'NOU','NE_PER',NULL,1),(30148,'d. j. muller','',NULL,'NOU','NE_PER',NULL,1),(30149,'e. muller','','PND_113794711','NOU','NE_PER',NULL,1),(30150,'e. h. muller','',NULL,'NOU','NE_PER',NULL,1),(30151,'f. muller','','PND_132794209','NOU','NE_PER',NULL,1),(30152,'g. muller','','PND_102353417','NOU','NE_PER',NULL,1),(30153,'h. muller','',NULL,'NOU','NE_PER',NULL,1),(30154,'h. h. muller','',NULL,'NOU','NE_PER',NULL,1),(30155,'h. r. muller','',NULL,'NOU','NE_PER',NULL,1),(30156,'i. muller','',NULL,'NOU','NE_PER',NULL,1),(30157,'j. c. muller','',NULL,'NOU','NE_PER',NULL,1),(30158,'i. g. muller','',NULL,'NOU','NE_PER',NULL,1),(30159,'i. i. muller','',NULL,'NOU','NE_PER',NULL,1),(30160,'j. muller','','PND_122649591','NOU','NE_PER',NULL,1),(30161,'j. a. muller','','PND_127660763','NOU','NE_PER',NULL,1),(30162,'j. h. muller','','PND_10674416X','NOU','NE_PER',NULL,1),(30163,'j. l. muller','',NULL,'NOU','NE_PER',NULL,1),(30164,'j. w. muller','','PND_128736968','NOU','NE_PER',NULL,1),(30165,'p. muller','',NULL,'NOU','NE_PER',NULL,1),(30166,'j. w. s. muller','',NULL,'NOU','NE_PER',NULL,1),(30167,'s. s. muller','',NULL,'NOU','NE_PER',NULL,1),(30168,'t. b. muller','',NULL,'NOU','NE_PER',NULL,1),(30169,'s. muller','','PND_101428812','NOU','NE_PER',NULL,1),(30170,'wed. c. muller','',NULL,'NOU','NE_PER',NULL,1),(30171,'wed. muller','',NULL,'NOU','NE_PER',NULL,1),(30172,'mumperow','','PND_114908354,PND_137073127','NOU','NE_PER',NULL,1),(30173,'f. mumperow','',NULL,'NOU','NE_PER',NULL,1),(30174,'h. munck','',NULL,'NOU','NE_PER',NULL,1),(30175,'munker','','PND_133167860','NOU','NE_PER',NULL,1),(30176,'muncker','','PND_132603691','NOU','NE_PER',NULL,1),(30177,'munckerus','','PND_12906825X','NOU','NE_PER',NULL,1),(30178,'j. p. munker','',NULL,'NOU','NE_PER',NULL,1),(30179,'munnink','',NULL,'NOU','NE_PER',NULL,1),(30180,'munninck','',NULL,'NOU','NE_PER',NULL,1),(30181,'munnincx','',NULL,'NOU','NE_PER',NULL,1),(30182,'munningh','',NULL,'NOU','NE_PER',NULL,1),(30183,'d. munnink','',NULL,'NOU','NE_PER',NULL,1),(30184,'munnich','','PND_131458760','NOU','NE_PER',NULL,1),(30185,'munnig','',NULL,'NOU','NE_PER',NULL,1),(30186,'d. munnich','',NULL,'NOU','NE_PER',NULL,1),(30187,'i. g. munnich','',NULL,'NOU','NE_PER',NULL,1),(30188,'munnik','','PND_133059103','NOU','NE_PER',NULL,1),(30189,'muenicx','',NULL,'NOU','NE_PER',NULL,1),(30190,'munnick','',NULL,'NOU','NE_PER',NULL,1),(30191,'j. de munnik','',NULL,'NOU','NE_PER',NULL,1),(30192,'munnikhuizen','',NULL,'NOU','NE_PER',NULL,1),(30193,'munnikhuyzen','',NULL,'NOU','NE_PER',NULL,1),(30194,'munninkhuizen','',NULL,'NOU','NE_PER',NULL,1),(30195,'f. munnikhuizen','',NULL,'NOU','NE_PER',NULL,1),(30196,'munperon','',NULL,'NOU','NE_PER',NULL,1),(30197,'f. v. munperon','',NULL,'NOU','NE_PER',NULL,1),(30198,'h. v. munster','',NULL,'NOU','NE_PER',NULL,1),(30199,'muntendam','','PND_127796991','NOU','NE_PER',NULL,1),(30200,'j. muntendam','',NULL,'NOU','NE_PER',NULL,1),(30201,'w. a. muntendam','',NULL,'NOU','NE_PER',NULL,1),(30202,'munter','','PND_136966039','NOU','NE_PER',NULL,1),(30203,'h. munter','',NULL,'NOU','NE_PER',NULL,1),(30204,'w. munter','',NULL,'NOU','NE_PER',NULL,1),(30205,'muquita','',NULL,'NOU','NE_PER',NULL,1),(30206,'j. b. muquita','',NULL,'NOU','NE_PER',NULL,1),(30207,'musbach','','PND_113344759','NOU','NE_PER',NULL,1),(30208,'a. c. musbach','',NULL,'NOU','NE_PER',NULL,1),(30209,'musderman','',NULL,'NOU','NE_PER',NULL,1),(30210,'i. w. musderman','',NULL,'NOU','NE_PER',NULL,1),(30211,'musker','','PND_134469739','NOU','NE_PER',NULL,1),(30212,'r. musker','',NULL,'NOU','NE_PER',NULL,1),(30213,'mussemaker','',NULL,'NOU','NE_PER',NULL,1),(30214,'messemaker','','PND_104109017','NOU','NE_PER',NULL,1),(30215,'mutsemaker','',NULL,'NOU','NE_PER',NULL,1),(30216,'a. l. mussemaker','',NULL,'NOU','NE_PER',NULL,1),(30217,'musquita','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(30218,'d. b. de musquita','',NULL,'NOU','NE_PER',NULL,1),(30219,'j. b. de musquita','',NULL,'NOU','NE_PER',NULL,1),(30220,'e. mutsemaker','',NULL,'NOU','NE_PER',NULL,1),(30221,'muijden','',NULL,'NOU','NE_PER',NULL,1),(30222,'muden','',NULL,'NOU','NE_PER',NULL,1),(30223,'muiden','',NULL,'NOU','NE_PER',NULL,1),(30224,'muyden','','PND_131196278','NOU','NE_PER',NULL,1),(30225,'mudenus','',NULL,'NOU','NE_PER',NULL,1),(30226,'muidenus','',NULL,'NOU','NE_PER',NULL,1),(30227,'a. v. muijden','',NULL,'NOU','NE_PER',NULL,1),(30228,'p. v. muijden','',NULL,'NOU','NE_PER',NULL,1),(30229,'wed. muijscken','',NULL,'NOU','NE_PER',NULL,1),(30230,'p. j. mijer','',NULL,'NOU','NE_PER',NULL,1),(30231,'i. mijling','',NULL,'NOU','NE_PER',NULL,1),(30232,'mijn','',NULL,'NOU','NE_PER',NULL,1),(30233,'min','','PND_13721121X','NOU','NE_PER',NULL,1),(30234,'myn','',NULL,'NOU','NE_PER',NULL,1),(30235,'mein','','PND_124866956','NOU','NE_PER',NULL,1),(30236,'meyn','','PND_137071671','NOU','NE_PER',NULL,1),(30237,'meijn','',NULL,'NOU','NE_PER',NULL,1),(30238,'c. a. de mijn','',NULL,'NOU','NE_PER',NULL,1),(30239,'wed. g. de mijn','',NULL,'NOU','NE_PER',NULL,1),(30240,'wed. de mijn','',NULL,'NOU','NE_PER',NULL,1),(30241,'h. w. mijnard','',NULL,'NOU','NE_PER',NULL,1),(30242,'j. mijnders','',NULL,'NOU','NE_PER',NULL,1),(30243,'gezust. mijnsen','',NULL,'NOU','NE_PER',NULL,1),(30244,'t. naagel','',NULL,'NOU','NE_PER',NULL,1),(30245,'naaten','',NULL,'NOU','NE_PER',NULL,1),(30246,'anten','','PND_130126292','NOU','NE_PER',NULL,1),(30247,'e. v. d. naaten','',NULL,'NOU','NE_PER',NULL,1),(30248,'nabers','','PND_12267099X','NOU','NE_PER',NULL,1),(30249,'h. nabers','',NULL,'NOU','NE_PER',NULL,1),(30250,'nachbarg','',NULL,'NOU','NE_PER',NULL,1),(30251,'j. h. nachbarg','',NULL,'NOU','NE_PER',NULL,1),(30252,'b. nachenius','',NULL,'NOU','NE_PER',NULL,1),(30253,'j. nachenius','',NULL,'NOU','NE_PER',NULL,1),(30254,'nackeij','',NULL,'NOU','NE_PER',NULL,1),(30255,'j. f. nackeij','',NULL,'NOU','NE_PER',NULL,1),(30256,'f. a. nagel','','PND_12135525X','NOU','NE_PER',NULL,1),(30257,'h. f. nagel','',NULL,'NOU','NE_PER',NULL,1),(30258,'i. nagel','',NULL,'NOU','NE_PER',NULL,1),(30259,'i. nagel jr.','',NULL,'NOU','NE_PER',NULL,1),(30260,'i. f. nagel','',NULL,'NOU','NE_PER',NULL,1),(30261,'p. nagel','',NULL,'NOU','NE_PER',NULL,1),(30262,'nagelvoort','',NULL,'NOU','NE_PER',NULL,1),(30263,'h. nagelvoort','',NULL,'NOU','NE_PER',NULL,1),(30264,'naget','',NULL,'NOU','NE_PER',NULL,1),(30265,'i. naget','',NULL,'NOU','NE_PER',NULL,1),(30266,'j. v. nahuijs','',NULL,'NOU','NE_PER',NULL,1),(30267,'nalop','','PND_136748554','NOU','NE_PER',NULL,1),(30268,'e. nalop','',NULL,'NOU','NE_PER',NULL,1),(30269,'namen','',NULL,'NOU','NE_PER',NULL,1),(30270,'naamen','',NULL,'NOU','NE_PER',NULL,1),(30271,'v. namen v. scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(30272,'namias','','PND_121726738','NOU','NE_PER',NULL,1),(30273,'d. a. namias','',NULL,'NOU','NE_PER',NULL,1),(30274,'namp','',NULL,'NOU','NE_PER',NULL,1),(30275,'j. v. d. namp','',NULL,'NOU','NE_PER',NULL,1),(30276,'nannings','',NULL,'NOU','NE_PER',NULL,1),(30277,'kanings','',NULL,'NOU','NE_PER',NULL,1),(30278,'j. nannings','',NULL,'NOU','NE_PER',NULL,1),(30279,'naraat','',NULL,'NOU','NE_PER',NULL,1),(30280,'naret','',NULL,'NOU','NE_PER',NULL,1),(30281,'nieraad','','PND_134162099','NOU','NE_PER',NULL,1),(30282,'nieraeth','',NULL,'NOU','NE_PER',NULL,1),(30283,'f. naraat','',NULL,'NOU','NE_PER',NULL,1),(30284,'moses nathan','',NULL,'NOU','NE_PER',NULL,1),(30285,'naubert','','PND_128269472','NOU','NE_PER',NULL,1),(30286,'naus','','PND_136428134','NOU','NE_PER',NULL,1),(30287,'j. nauta','','PND_131067672','NOU','NE_PER',NULL,1),(30288,'f. v. nauta','',NULL,'NOU','NE_PER',NULL,1),(30289,'i. nederberg','',NULL,'NOU','NE_PER',NULL,1),(30290,'j. nederberg','',NULL,'NOU','NE_PER',NULL,1),(30291,'nederhorst','','PND_127294872','NOU','NE_PER',NULL,1),(30292,'nedorhorst','',NULL,'NOU','NE_PER',NULL,1),(30293,'c. nederhorst','',NULL,'NOU','NE_PER',NULL,1),(30294,'g. nederhorst','',NULL,'NOU','NE_PER',NULL,1),(30295,'neel','','PND_136011381','NOU','NE_PER',NULL,1),(30296,'nell','','PND_137073836','NOU','NE_PER',NULL,1),(30297,'nellius','','PND_134881036','NOU','NE_PER',NULL,1),(30298,'jufvr. neel','','PND_136011381','NOU','NE_PER',NULL,1),(30299,'nees','','PND_136737552','NOU','NE_PER',NULL,1),(30300,'nas','','PND_136143466','NOU','NE_PER',NULL,1),(30301,'nes','','PND_13599263X','NOU','NE_PER',NULL,1),(30302,'nez','',NULL,'NOU','NE_PER',NULL,1),(30303,'nesse','','PND_125520042','NOU','NE_PER',NULL,1),(30304,'nessen','','PND_136099351','NOU','NE_PER',NULL,1),(30305,'nesseus','',NULL,'NOU','NE_PER',NULL,1),(30306,'a. nees','',NULL,'NOU','NE_PER',NULL,1),(30307,'c. nees','',NULL,'NOU','NE_PER',NULL,1),(30308,'neester','',NULL,'NOU','NE_PER',NULL,1),(30309,'j. c. neester','',NULL,'NOU','NE_PER',NULL,1),(30310,'neff','','PND_137171285','NOU','NE_PER',NULL,1),(30311,'neef','','PND_137222424','NOU','NE_PER',NULL,1),(30312,'neeff','','PND_135307775','NOU','NE_PER',NULL,1),(30313,'d. de neff','',NULL,'NOU','NE_PER',NULL,1),(30314,'neger','','PND_135463629','NOU','NE_PER',NULL,1),(30315,'nègre','','PND_136275397','NOU','NE_PER',NULL,1),(30316,'neeger','','PND_113553986','NOU','NE_PER',NULL,1),(30317,'negri','','PND_13720762X','NOU','NE_PER',NULL,1),(30318,'j. neger','',NULL,'NOU','NE_PER',NULL,1),(30319,'neher','','PND_137228082','NOU','NE_PER',NULL,1),(30320,'nahar','','PND_133928632','NOU','NE_PER',NULL,1),(30321,'nehra','',NULL,'NOU','NE_PER',NULL,1),(30322,'a. neher','',NULL,'NOU','NE_PER',NULL,1),(30323,'neulinger','','PND_135906636','NOU','NE_PER',NULL,1),(30324,'p. neulinger','',NULL,'NOU','NE_PER',NULL,1),(30325,'e. w. v. nes','',NULL,'NOU','NE_PER',NULL,1),(30326,'nesser','','PND_137002270','NOU','NE_PER',NULL,1),(30327,'j. j. nesser','',NULL,'NOU','NE_PER',NULL,1),(30328,'netteking','',NULL,'NOU','NE_PER',NULL,1),(30329,'m. j. a. netteking','',NULL,'NOU','NE_PER',NULL,1),(30330,'neuborgh','',NULL,'NOU','NE_PER',NULL,1),(30331,'c. a. v. neuborgh','',NULL,'NOU','NE_PER',NULL,1),(30332,'neufville','','PND_134922344','RES(type=foreign)','NE_PER',NULL,1),(30333,'j. de neufville','',NULL,'NOU','NE_PER',NULL,1),(30334,'a. de neufville','',NULL,'NOU','NE_PER',NULL,1),(30335,'w. de neufville','',NULL,'NOU','NE_PER',NULL,1),(30336,'jufvr. de neufville','',NULL,'NOU','NE_PER',NULL,1),(30337,'neuhaus','','PND_137198124','NOU','NE_PER',NULL,1),(30338,'i. g. neuhaus','',NULL,'NOU','NE_PER',NULL,1),(30339,'neuhuijs','','PND_129794600','NOU','NE_PER',NULL,1),(30340,'neuhuys','','PND_129794600','NOU','NE_PER',NULL,1),(30341,'neuhusen','','PND_119773155','NOU','NE_PER',NULL,1),(30342,'neuhusius','','PND_132103885','NOU','NE_PER',NULL,1),(30343,'h. neuhuijs','',NULL,'NOU','NE_PER',NULL,1),(30344,'neukruger','',NULL,'NOU','NE_PER',NULL,1),(30345,'j. t. neukruger','',NULL,'NOU','NE_PER',NULL,1),(30346,'d. neuman','',NULL,'NOU','NE_PER',NULL,1),(30347,'neurenberger','',NULL,'NOU','NE_PER',NULL,1),(30348,'j. l. neurenberger','',NULL,'NOU','NE_PER',NULL,1),(30349,'neuwes','',NULL,'NOU','NE_PER',NULL,1),(30350,'g. t. neuwes','',NULL,'NOU','NE_PER',NULL,1),(30351,'neije','',NULL,'NOU','NE_PER',NULL,1),(30352,'nije','',NULL,'NOU','NE_PER',NULL,1),(30353,'d. neije','',NULL,'NOU','NE_PER',NULL,1),(30354,'j. h. neijhoff','',NULL,'NOU','NE_PER',NULL,1),(30355,'i. l. r. nez','',NULL,'NOU','NE_PER',NULL,1),(30356,'nibbrig','','PND_123454085','NOU','NE_PER',NULL,1),(30357,'p. nibbrig','',NULL,'NOU','NE_PER',NULL,1),(30358,'nicola','','PND_136836607','NOU','NE_PER',NULL,1),(30359,'j. j. nicola','',NULL,'NOU','NE_PER',NULL,1),(30360,'p. a. nicolai','',NULL,'NOU','NE_PER',NULL,1),(30361,'nicolle','','PND_134280407','NOU','NE_PER',NULL,1),(30362,'l. nicolle','',NULL,'NOU','NE_PER',NULL,1),(30363,'nicols','','PND_134473221','NOU','NE_PER',NULL,1),(30364,'p. j. nicols','',NULL,'NOU','NE_PER',NULL,1),(30365,'niderhoff','',NULL,'NOU','NE_PER',NULL,1),(30366,'i. h. niderhoff','',NULL,'NOU','NE_PER',NULL,1),(30367,'nie','','PND_136434649','NOU','NE_PER',NULL,1),(30368,'ney','','PND_136620329','NOU','NE_PER',NULL,1),(30369,'i. v. nie','',NULL,'NOU','NE_PER',NULL,1),(30370,'nieboer','','PND_114810877','NOU','NE_PER',NULL,1),(30371,'c. nieboer','',NULL,'NOU','NE_PER',NULL,1),(30372,'niederkruger','',NULL,'NOU','NE_PER',NULL,1),(30373,'j. b. niederkruger','',NULL,'NOU','NE_PER',NULL,1),(30374,'niehout','',NULL,'NOU','NE_PER',NULL,1),(30375,'a. niehout','',NULL,'NOU','NE_PER',NULL,1),(30376,'niel','','PND_134657276','NOU','NE_PER',NULL,1),(30377,'niellius','','PND_119774720','NOU','NE_PER',NULL,1),(30378,'niëllius','','PND_119774720','NOU','NE_PER',NULL,1),(30379,'nil','','PND_132244039','NOU','NE_PER',NULL,1),(30380,'niël','','PND_107061910','NOU','NE_PER',NULL,1),(30381,'t. v. niel','',NULL,'NOU','NE_PER',NULL,1),(30382,'h. v. niekerk','',NULL,'NOU','NE_PER',NULL,1),(30383,'nieman','','PND_134646282','NOU','NE_PER',NULL,1),(30384,'nyman','','PND_137063962','NOU','NE_PER',NULL,1),(30385,'neyman','','PND_134472837','NOU','NE_PER',NULL,1),(30386,'nijman','','PND_136858120','NOU','NE_PER',NULL,1),(30387,'neijman','','PND_132247127','NOU','NE_PER',NULL,1),(30388,'a. nieman','',NULL,'NOU','NE_PER',NULL,1),(30389,'c. d. nieman','',NULL,'NOU','NE_PER',NULL,1),(30390,'f. nieman','',NULL,'NOU','NE_PER',NULL,1),(30391,'h. a. nieman','',NULL,'NOU','NE_PER',NULL,1),(30392,'i. b. nieman','',NULL,'NOU','NE_PER',NULL,1),(30393,'t. h. nieman','',NULL,'NOU','NE_PER',NULL,1),(30394,'wed. nieman','',NULL,'NOU','NE_PER',NULL,1),(30395,'niemers','','PND_106420232','NOU','NE_PER',NULL,1),(30396,'j. b. niemers','',NULL,'NOU','NE_PER',NULL,1),(30397,'niemeijer','','PND_125839332','NOU','NE_PER',NULL,1),(30398,'niemyer','','PND_117002720','NOU','NE_PER',NULL,1),(30399,'neymeyer','','PND_121118568','NOU','NE_PER',NULL,1),(30400,'niemeyer','','PND_137232888','NOU','NE_PER',NULL,1),(30401,'h. niemeijer','',NULL,'NOU','NE_PER',NULL,1),(30402,'j. niemeijer','',NULL,'NOU','NE_PER',NULL,1),(30403,'m. niemeijer','',NULL,'NOU','NE_PER',NULL,1),(30404,'nienhuijs','',NULL,'NOU','NE_PER',NULL,1),(30405,'neinhuis','','PND_113627432','NOU','NE_PER',NULL,1),(30406,'nienhuis','','PND_135970504','NOU','NE_PER',NULL,1),(30407,'j. b. nienhuijs','',NULL,'NOU','NE_PER',NULL,1),(30408,'niepoort','',NULL,'NOU','NE_PER',NULL,1),(30409,'nipoort','',NULL,'NOU','NE_PER',NULL,1),(30410,'nypoort','','PND_103083677','NOU','NE_PER',NULL,1),(30411,'nijpoort','','PND_103083677','NOU','NE_PER',NULL,1),(30412,'nijportius','',NULL,'NOU','NE_PER',NULL,1),(30413,'a. l. v. d. niepoort','',NULL,'NOU','NE_PER',NULL,1),(30414,'niermans','','PND_123348900','NOU','NE_PER',NULL,1),(30415,'g. niermans','',NULL,'NOU','NE_PER',NULL,1),(30416,'m. f. niermeijer','',NULL,'NOU','NE_PER',NULL,1),(30417,'c. nierop','',NULL,'NOU','NE_PER',NULL,1),(30418,'i. de nies','',NULL,'NOU','NE_PER',NULL,1),(30419,'intveld','','PND_134957261','NOU','NE_PER',NULL,1),(30420,'g. nietveld','',NULL,'NOU','NE_PER',NULL,1),(30421,'nieuwenhoven','','PND_13695779X','NOU','NE_PER',NULL,1),(30422,'nieuwenhooven','',NULL,'NOU','NE_PER',NULL,1),(30423,'nienwenhoven','',NULL,'NOU','NE_PER',NULL,1),(30424,'mejufvr. nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(30425,'a. nieuwenhuijs','',NULL,'NOU','NE_PER',NULL,1),(30426,'f. nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(30427,'j. nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(30428,'o. h. nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(30429,'c. nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(30430,'i. h. nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(30431,'d. nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(30432,'h. a. nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(30433,'w. nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(30434,'niewind','','PND_126631247','NOU','NE_PER',NULL,1),(30435,'m. niewind','',NULL,'NOU','NE_PER',NULL,1),(30436,'nieuwkerk','','PND_129349062','NOU','NE_PER',NULL,1),(30437,'nieuwkerke','',NULL,'NOU','NE_PER',NULL,1),(30438,'a. v. nieuwkerk','',NULL,'NOU','NE_PER',NULL,1),(30439,'j. nieuwland','',NULL,'NOU','NE_PER',NULL,1),(30440,'l. nieuwland','',NULL,'NOU','NE_PER',NULL,1),(30441,'nieuwpoort','','PND_137184581','NOU','NE_PER',NULL,1),(30442,'i. v. d. nieuwpoort','',NULL,'NOU','NE_PER',NULL,1),(30443,'nieuwveen','','PND_103088997','NOU','NE_PER',NULL,1),(30444,'a. nieuwveen','',NULL,'NOU','NE_PER',NULL,1),(30445,'g. a. v. nil','',NULL,'NOU','NE_PER',NULL,1),(30446,'ninaber','','PND_103088946','NOU','NE_PER',NULL,1),(30447,'nienaber','','PND_13644024X','NOU','NE_PER',NULL,1),(30448,'ninaaber','',NULL,'NOU','NE_PER',NULL,1),(30449,'e. c. ninaber','',NULL,'NOU','NE_PER',NULL,1),(30450,'h. j. ninaber','',NULL,'NOU','NE_PER',NULL,1),(30451,'nippold','','PND_135835933','NOU','NE_PER',NULL,1),(30452,'f. w. nippold','',NULL,'NOU','NE_PER',NULL,1),(30453,'nisterik','',NULL,'NOU','NE_PER',NULL,1),(30454,'c. v. nisterik','',NULL,'NOU','NE_PER',NULL,1),(30455,'nobach','','PND_132390744','NOU','NE_PER',NULL,1),(30456,'a. nobach','',NULL,'NOU','NE_PER',NULL,1),(30457,'nobel','','PND_135116082','NOU','NE_PER',NULL,1),(30458,'noobel','',NULL,'NOU','NE_PER',NULL,1),(30459,'noble','','PND_137012438','NOU','NE_PER',NULL,1),(30460,'p. nobel','',NULL,'NOU','NE_PER',NULL,1),(30461,'j. noble','','PND_104344709','NOU','NE_PER',NULL,1),(30462,'nolekens','',NULL,'NOU','NE_PER',NULL,1),(30463,'j. f. nolekens','',NULL,'NOU','NE_PER',NULL,1),(30464,'nolke','',NULL,'NOU','NE_PER',NULL,1),(30465,'nölke','','PND_135683610','NOU','NE_PER',NULL,1),(30466,'c. nolke','',NULL,'NOU','NE_PER',NULL,1),(30467,'c. h. nolte','',NULL,'NOU','NE_PER',NULL,1),(30468,'nolthenius','','PND_128494670','NOU','NE_PER',NULL,1),(30469,'nolten','','PND_136297390','NOU','NE_PER',NULL,1),(30470,'noltenius','','PND_136297390','NOU','NE_PER',NULL,1),(30471,'b. nolthenius','',NULL,'NOU','NE_PER',NULL,1),(30472,'w. h. nolthenius','',NULL,'NOU','NE_PER',NULL,1),(30473,'nolting','','PND_13608396X','NOU','NE_PER',NULL,1),(30474,'d. nolting','',NULL,'NOU','NE_PER',NULL,1),(30475,'d. e. nolting','',NULL,'NOU','NE_PER',NULL,1),(30476,'j. nolting','',NULL,'NOU','NE_PER',NULL,1),(30477,'nonneman','',NULL,'NOU','NE_PER',NULL,1),(30478,'noteman','',NULL,'NOU','NE_PER',NULL,1),(30479,'soneman','','PND_129749591','NOU','NE_PER',NULL,1),(30480,'bonneman','',NULL,'NOU','NE_PER',NULL,1),(30481,'lonneman','','PND_102340234','NOU','NE_PER',NULL,1),(30482,'sonneman','','PND_130307645','NOU','NE_PER',NULL,1),(30483,'thoneman','',NULL,'NOU','NE_PER',NULL,1),(30484,'tooneman','',NULL,'NOU','NE_PER',NULL,1),(30485,'zonneman','',NULL,'NOU','NE_PER',NULL,1),(30486,'c. nonneman','',NULL,'NOU','NE_PER',NULL,1),(30487,'noordbeek','','PND_102570965','NOU','NE_PER',NULL,1),(30488,'nortbeck','',NULL,'NOU','NE_PER',NULL,1),(30489,'noortbeeck','',NULL,'NOU','NE_PER',NULL,1),(30490,'nortbecke','',NULL,'NOU','NE_PER',NULL,1),(30491,'a. noordbeek','',NULL,'NOU','NE_PER',NULL,1),(30492,'noordbergh','','PND_121948374','NOU','NE_PER',NULL,1),(30493,'noordberg','',NULL,'NOU','NE_PER',NULL,1),(30494,'noortberch','',NULL,'NOU','NE_PER',NULL,1),(30495,'noortbergh','',NULL,'NOU','NE_PER',NULL,1),(30496,'w. j. noordbergh','',NULL,'NOU','NE_PER',NULL,1),(30497,'noordenhout','','PND_104330554','NOU','NE_PER',NULL,1),(30498,'nordenholt','','PND_100228747','NOU','NE_PER',NULL,1),(30499,'wed. noordenhout','',NULL,'NOU','NE_PER',NULL,1),(30500,'noordhoorn','',NULL,'NOU','NE_PER',NULL,1),(30501,'a. noordhoorn','',NULL,'NOU','NE_PER',NULL,1),(30502,'c. a. noordhoorn','',NULL,'NOU','NE_PER',NULL,1),(30503,'noordhout','','PND_123497159','NOU','NE_PER',NULL,1),(30504,'noorthout','',NULL,'NOU','NE_PER',NULL,1),(30505,'j. d. noordhout','',NULL,'NOU','NE_PER',NULL,1),(30506,'noordhoven','',NULL,'NOU','NE_PER',NULL,1),(30507,'a. e. noordhoven','',NULL,'NOU','NE_PER',NULL,1),(30508,'wed. noordhoven','',NULL,'NOU','NE_PER',NULL,1),(30509,'noordsiek','',NULL,'NOU','NE_PER',NULL,1),(30510,'j. noordsiek','',NULL,'NOU','NE_PER',NULL,1),(30511,'noorink','',NULL,'NOU','NE_PER',NULL,1),(30512,'a. v. noorle','',NULL,'NOU','NE_PER',NULL,1),(30513,'noort','','PND_136854907','NOU','NE_PER',NULL,1),(30514,'nord','','PND_136982670','NOU','NE_PER',NULL,1),(30515,'nort','','PND_133698181','NOU','NE_PER',NULL,1),(30516,'noord','','PND_135991129','NOU','NE_PER',NULL,1),(30517,'nordt','','PND_125915888','NOU','NE_PER',NULL,1),(30518,'north','','PND_136592090','NOU','NE_PER',NULL,1),(30519,'noordt','','PND_134723864','NOU','NE_PER',NULL,1),(30520,'noorth','','PND_124870082','NOU','NE_PER',NULL,1),(30521,'g. v. noort','',NULL,'NOU','NE_PER',NULL,1),(30522,'noorweegen','',NULL,'NOU','NE_PER',NULL,1),(30523,'noorwegen','',NULL,'NOU','NE_PER',NULL,1),(30524,'i. noorweegen','',NULL,'NOU','NE_PER',NULL,1),(30525,'a. noot','',NULL,'NOU','NE_PER',NULL,1),(30526,'molives','',NULL,'NOU','NE_PER',NULL,1),(30527,'j. molives v. d. noot','',NULL,'NOU','NE_PER',NULL,1),(30528,'wed. g. noot','',NULL,'NOU','NE_PER',NULL,1),(30529,'noothout','',NULL,'NOU','NE_PER',NULL,1),(30530,'noothaut','',NULL,'NOU','NE_PER',NULL,1),(30531,'a. noothout','',NULL,'NOU','NE_PER',NULL,1),(30532,'nooij','','PND_136809855','NOU','NE_PER',NULL,1),(30533,'noy','','PND_136470033','NOU','NE_PER',NULL,1),(30534,'noij','',NULL,'NOU','NE_PER',NULL,1),(30535,'nooy','','PND_115124462','NOU','NE_PER',NULL,1),(30536,'w. de nooij','',NULL,'NOU','NE_PER',NULL,1),(30537,'nora','','PND_136760554','NOU','NE_PER',NULL,1),(30538,'noraeus','','PND_12937704X','NOU','NE_PER',NULL,1),(30539,'h. i. nora','',NULL,'NOU','NE_PER',NULL,1),(30540,'j. nora','',NULL,'NOU','NE_PER',NULL,1),(30541,'h. norel','',NULL,'NOU','NE_PER',NULL,1),(30542,'normant','','PND_130611115','RES(type=foreign)','NE_PER',NULL,1),(30543,'l. a. le normant','',NULL,'NOU','NE_PER',NULL,1),(30544,'e. f. le normant','',NULL,'NOU','NE_PER',NULL,1),(30545,'nosse','','PND_133489574','NOU','NE_PER',NULL,1),(30546,'nos','','PND_131769626','NOU','NE_PER',NULL,1),(30547,'noes','',NULL,'NOU','NE_PER',NULL,1),(30548,'noss','','PND_135357411','NOU','NE_PER',NULL,1),(30549,'nootz','','PND_115434380','NOU','NE_PER',NULL,1),(30550,'noosse','',NULL,'NOU','NE_PER',NULL,1),(30551,'j. nosse','',NULL,'NOU','NE_PER',NULL,1),(30552,'nossent','','PND_11476381X','NOU','NE_PER',NULL,1),(30553,'m. nossent','',NULL,'NOU','NE_PER',NULL,1),(30554,'notbosch','',NULL,'NOU','NE_PER',NULL,1),(30555,'c. c. notbosch','',NULL,'NOU','NE_PER',NULL,1),(30556,'noteboom','','PND_128006021','NOU','NE_PER',NULL,1),(30557,'nooteboom','','PND_131523813','NOU','NE_PER',NULL,1),(30558,'cornz.','',NULL,'NOU','NE_PER',NULL,1),(30559,'q. noteboom cornz.','',NULL,'NOU','NE_PER',NULL,1),(30560,'hola','','PND_130165026','NOU','NE_PER',NULL,1),(30561,'hoola','','PND_12389154X','NOU','NE_PER',NULL,1),(30562,'olaus','','PND_119777681','NOU','NE_PER',NULL,1),(30563,'olaeus','',NULL,'NOU','NE_PER',NULL,1),(30564,'a. e. i. hola v. noten','',NULL,'NOU','NE_PER',NULL,1),(30565,'nottet','',NULL,'NOU','NE_PER',NULL,1),(30566,'notter','','PND_136395783','NOU','NE_PER',NULL,1),(30567,'notarius','','PND_13206359X','NOU','NE_PER',NULL,1),(30568,'p. nottet','',NULL,'NOU','NE_PER',NULL,1),(30569,'nouel','','PND_136598382','NOU','NE_PER',NULL,1),(30570,'p. nouel','',NULL,'NOU','NE_PER',NULL,1),(30571,'noverrag','',NULL,'NOU','NE_PER',NULL,1),(30572,'t. f. noverrag','',NULL,'NOU','NE_PER',NULL,1),(30573,'noijens','',NULL,'NOU','NE_PER',NULL,1),(30574,'noyens','','PND_100658733','NOU','NE_PER',NULL,1),(30575,'nooijens','',NULL,'NOU','NE_PER',NULL,1),(30576,'a. noijens','',NULL,'NOU','NE_PER',NULL,1),(30577,'nukerkt','',NULL,'NOU','NE_PER',NULL,1),(30578,'t. nukerkt','',NULL,'NOU','NE_PER',NULL,1),(30579,'nulck','',NULL,'NOU','NE_PER',NULL,1),(30580,'d. v. nulck','',NULL,'NOU','NE_PER',NULL,1),(30581,'nulfft','',NULL,'NOU','NE_PER',NULL,1),(30582,'nulft','',NULL,'NOU','NE_PER',NULL,1),(30583,'g. v. d. nulfft','',NULL,'NOU','NE_PER',NULL,1),(30584,'h. numan','',NULL,'NOU','NE_PER',NULL,1),(30585,'i. numan','',NULL,'NOU','NE_PER',NULL,1),(30586,'j. numan','',NULL,'NOU','NE_PER',NULL,1),(30587,'nunnink','',NULL,'NOU','NE_PER',NULL,1),(30588,'nuysink','',NULL,'NOU','NE_PER',NULL,1),(30589,'nuijsink','',NULL,'NOU','NE_PER',NULL,1),(30590,'kuning','','PND_108195120','NOU','NE_PER',NULL,1),(30591,'luning','','PND_122274083','NOU','NE_PER',NULL,1),(30592,'lüning','','PND_136849067','NOU','NE_PER',NULL,1),(30593,'tuning','','PND_117438561','NOU','NE_PER',NULL,1),(30594,'kunning','',NULL,'NOU','NE_PER',NULL,1),(30595,'kunnink','',NULL,'NOU','NE_PER',NULL,1),(30596,'luining','',NULL,'NOU','NE_PER',NULL,1),(30597,'luningh','',NULL,'NOU','NE_PER',NULL,1),(30598,'wunnink','',NULL,'NOU','NE_PER',NULL,1),(30599,'cueninck','',NULL,'NOU','NE_PER',NULL,1),(30600,'luininck','',NULL,'NOU','NE_PER',NULL,1),(30601,'luiningh','',NULL,'NOU','NE_PER',NULL,1),(30602,'tuininga','','PND_128218630','NOU','NE_PER',NULL,1),(30603,'wunninck','',NULL,'NOU','NE_PER',NULL,1),(30604,'cunningius','',NULL,'NOU','NE_PER',NULL,1),(30605,'a. nunnink','',NULL,'NOU','NE_PER',NULL,1),(30606,'nusteeg','',NULL,'NOU','NE_PER',NULL,1),(30607,'a. nusteeg','',NULL,'NOU','NE_PER',NULL,1),(30608,'f. nusteeg','',NULL,'NOU','NE_PER',NULL,1),(30609,'nutges','',NULL,'NOU','NE_PER',NULL,1),(30610,'j. nutges','',NULL,'NOU','NE_PER',NULL,1),(30611,'nuij','',NULL,'NOU','NE_PER',NULL,1),(30612,'m. nuij','',NULL,'NOU','NE_PER',NULL,1),(30613,'nuijs','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(30614,'nuis','','PND_12942823X','RES(type=foreign)','NE_PER',NULL,1),(30615,'nuys','','PND_123577667','RES(type=foreign)','NE_PER',NULL,1),(30616,'nuitz','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(30617,'nuyts','','PND_132326191','RES(type=foreign)','NE_PER',NULL,1),(30618,'nuijts','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(30619,'h. p. le nuijs','',NULL,'NOU','NE_PER',NULL,1),(30620,'g. a. nije','',NULL,'NOU','NE_PER',NULL,1),(30621,'b. nijhoff','',NULL,'NOU','NE_PER',NULL,1),(30622,'h. nijhoff','','PND_127062629','NOU','NE_PER',NULL,1),(30623,'i. c. nijhoff','',NULL,'NOU','NE_PER',NULL,1),(30624,'p. h. nijhoff','',NULL,'NOU','NE_PER',NULL,1),(30625,'gezust. nijhoff','',NULL,'NOU','NE_PER',NULL,1),(30626,'nijhuijs','',NULL,'NOU','NE_PER',NULL,1),(30627,'nyhuis','','PND_129282596','NOU','NE_PER',NULL,1),(30628,'nyhuys','',NULL,'NOU','NE_PER',NULL,1),(30629,'neyhuys','',NULL,'NOU','NE_PER',NULL,1),(30630,'nijhuis','','PND_136949258','NOU','NE_PER',NULL,1),(30631,'nihusius','','PND_129315095','NOU','NE_PER',NULL,1),(30632,'i. f. nijhuijs','',NULL,'NOU','NE_PER',NULL,1),(30633,'nijmeegen','',NULL,'NOU','NE_PER',NULL,1),(30634,'nymegen','',NULL,'NOU','NE_PER',NULL,1),(30635,'nijmegen','','PND_128743093','NOU','NE_PER',NULL,1),(30636,'nymeegen','',NULL,'NOU','NE_PER',NULL,1),(30637,'s. o. v. nijmeegen','',NULL,'NOU','NE_PER',NULL,1),(30638,'jufvr. e. v. nijmeegen','',NULL,'NOU','NE_PER',NULL,1),(30639,'nijpels','',NULL,'NOU','NE_PER',NULL,1),(30640,'nypels','','PND_120218674','NOU','NE_PER',NULL,1),(30641,'j. nijpels','',NULL,'NOU','NE_PER',NULL,1),(30642,'nijsingh','',NULL,'NOU','NE_PER',NULL,1),(30643,'nysink','',NULL,'NOU','NE_PER',NULL,1),(30644,'niesink','',NULL,'NOU','NE_PER',NULL,1),(30645,'nijsing','','PND_127062785','NOU','NE_PER',NULL,1),(30646,'nisinck','',NULL,'NOU','NE_PER',NULL,1),(30647,'nisingh','',NULL,'NOU','NE_PER',NULL,1),(30648,'nysingh','','PND_124766196','NOU','NE_PER',NULL,1),(30649,'nijsinch','',NULL,'NOU','NE_PER',NULL,1),(30650,'nijsingk','',NULL,'NOU','NE_PER',NULL,1),(30651,'j. e. nijsingh','',NULL,'NOU','NE_PER',NULL,1),(30652,'obbens','',NULL,'NOU','NE_PER',NULL,1),(30653,'hobbenz.','',NULL,'NOU','NE_PER',NULL,1),(30654,'n. j. obbens','',NULL,'NOU','NE_PER',NULL,1),(30655,'obenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(30656,'offenhuizen','',NULL,'NOU','NE_PER',NULL,1),(30657,'hoogenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(30658,'hoogenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(30659,'d. obenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(30660,'oberg','','PND_13718719X','NOU','NE_PER',NULL,1),(30661,'hoburg','','PND_135968275','NOU','NE_PER',NULL,1),(30662,'hobruge','',NULL,'NOU','NE_PER',NULL,1),(30663,'p. oberg','',NULL,'NOU','NE_PER',NULL,1),(30664,'oberman','','PND_136620744','NOU','NE_PER',NULL,1),(30665,'a. oberman','',NULL,'NOU','NE_PER',NULL,1),(30666,'j. oberman','',NULL,'NOU','NE_PER',NULL,1),(30667,'obert','','PND_136756182','NOU','NE_PER',NULL,1),(30668,'hoebert','',NULL,'NOU','NE_PER',NULL,1),(30669,'a. obert','','PND_131038834','NOU','NE_PER',NULL,1),(30670,'wed. och','',NULL,'NOU','NE_PER',NULL,1),(30671,'oelhoorn','',NULL,'NOU','NE_PER',NULL,1),(30672,'h. oelhoorn','',NULL,'NOU','NE_PER',NULL,1),(30673,'j. offenberg','',NULL,'NOU','NE_PER',NULL,1),(30674,'offerman','','PND_130398551','NOU','NE_PER',NULL,1),(30675,'offermen','',NULL,'NOU','NE_PER',NULL,1),(30676,'f. p. offerman','',NULL,'NOU','NE_PER',NULL,1),(30677,'s. offerman','',NULL,'NOU','NE_PER',NULL,1),(30678,'offenoord','',NULL,'NOU','NE_PER',NULL,1),(30679,'j. d. offenoord','',NULL,'NOU','NE_PER',NULL,1),(30680,'c. offermen','',NULL,'NOU','NE_PER',NULL,1),(30681,'ogelwicht','',NULL,'NOU','NE_PER',NULL,1),(30682,'h. ogelwicht jr.','',NULL,'NOU','NE_PER',NULL,1),(30683,'ogterop','',NULL,'NOU','NE_PER',NULL,1),(30684,'r. ogterop','',NULL,'NOU','NE_PER',NULL,1),(30685,'ogtrop','','PND_134184467','NOU','NE_PER',NULL,1),(30686,'i. v. ogtrop','',NULL,'NOU','NE_PER',NULL,1),(30687,'j. v. ogtrop','',NULL,'NOU','NE_PER',NULL,1),(30688,'v. ogtrop','',NULL,'NOU','NE_PER',NULL,1),(30689,'ohm','','PND_136475760','NOU','NE_PER',NULL,1),(30690,'a. f. ohm','',NULL,'NOU','NE_PER',NULL,1),(30691,'ohr','','PND_133718212','NOU','NE_PER',NULL,1),(30692,'l. ohr','',NULL,'NOU','NE_PER',NULL,1),(30693,'okkes','',NULL,'NOU','NE_PER',NULL,1),(30694,'hoeckesz.','',NULL,'NOU','NE_PER',NULL,1),(30695,'wed. okkes','',NULL,'NOU','NE_PER',NULL,1),(30696,'oldenburg','','PND_136919391','NOU','NE_PER',NULL,1),(30697,'oldenberg','','PND_125582587','NOU','NE_PER',NULL,1),(30698,'oldenburgh','',NULL,'NOU','NE_PER',NULL,1),(30699,'opdenberg','','PND_12778523X','NOU','NE_PER',NULL,1),(30700,'oldenbürger','','PND_135180341','NOU','NE_PER',NULL,1),(30701,'f. g. oldenburg','',NULL,'NOU','NE_PER',NULL,1),(30702,'i. r. f. oldenburg','',NULL,'NOU','NE_PER',NULL,1),(30703,'wed. oldenburg','',NULL,'NOU','NE_PER',NULL,1),(30704,'c. m. oldenburgh','',NULL,'NOU','NE_PER',NULL,1),(30705,'oldenkot','',NULL,'NOU','NE_PER',NULL,1),(30706,'oldenkott','','PND_115581642','NOU','NE_PER',NULL,1),(30707,'f. j. oldenkot','',NULL,'NOU','NE_PER',NULL,1),(30708,'h. g. oldenkott','',NULL,'NOU','NE_PER',NULL,1),(30709,'r. oldenkott','',NULL,'NOU','NE_PER',NULL,1),(30710,'t. f. v. oldenkott','',NULL,'NOU','NE_PER',NULL,1),(30711,'a. t. v. oldenkott','',NULL,'NOU','NE_PER',NULL,1),(30712,'olgren','','PND_10413612X','NOU','NE_PER',NULL,1),(30713,'a. olgren','',NULL,'NOU','NE_PER',NULL,1),(30714,'olivat','',NULL,'NOU','NE_PER',NULL,1),(30715,'h. f. d\'olivat','',NULL,'NOU','NE_PER',NULL,1),(30716,'erve','','PND_136565964','NOU','NE_PER',NULL,1),(30717,'herve','',NULL,'NOU','NE_PER',NULL,1),(30718,'erve olivier','',NULL,'NOU','NE_PER',NULL,1),(30719,'t. v. olivier','',NULL,'NOU','NE_PER',NULL,1),(30720,'boogmaker','','PND_103159428','NOU','NE_PER',NULL,1),(30721,'v. olivier boogmaker','',NULL,'NOU','NE_PER',NULL,1),(30722,'i. f. w. ollerman','',NULL,'NOU','NE_PER',NULL,1),(30723,'c. v. olst','',NULL,'NOU','NE_PER',NULL,1),(30724,'a. oltmans','',NULL,'NOU','NE_PER',NULL,1),(30725,'h. olij','',NULL,'NOU','NE_PER',NULL,1),(30726,'olijslager','',NULL,'NOU','NE_PER',NULL,1),(30727,'olislager','',NULL,'NOU','NE_PER',NULL,1),(30728,'olieslager','',NULL,'NOU','NE_PER',NULL,1),(30729,'olislagher','',NULL,'NOU','NE_PER',NULL,1),(30730,'olislagers','',NULL,'NOU','NE_PER',NULL,1),(30731,'olyslagers','',NULL,'NOU','NE_PER',NULL,1),(30732,'a. olijslager','',NULL,'NOU','NE_PER',NULL,1),(30733,'olzati','',NULL,'NOU','NE_PER',NULL,1),(30734,'j. olzati','',NULL,'NOU','NE_PER',NULL,1),(30735,'h. omeijer','',NULL,'NOU','NE_PER',NULL,1),(30736,'t. v. ommen','',NULL,'NOU','NE_PER',NULL,1),(30737,'m. v. ommeren','',NULL,'NOU','NE_PER',NULL,1),(30738,'oinstede','',NULL,'NOU','NE_PER',NULL,1),(30739,'i. oinstede','',NULL,'NOU','NE_PER',NULL,1),(30740,'i. onderberg','',NULL,'NOU','NE_PER',NULL,1),(30741,'wed. onderbergh','',NULL,'NOU','NE_PER',NULL,1),(30742,'p. onderwater','',NULL,'NOU','NE_PER',NULL,1),(30743,'ondorp','',NULL,'NOU','NE_PER',NULL,1),(30744,'i. ondorp','',NULL,'NOU','NE_PER',NULL,1),(30745,'onink','',NULL,'NOU','NE_PER',NULL,1),(30746,'honing','','PND_135443059','NOU','NE_PER',NULL,1),(30747,'hoening','','PND_129114677','NOU','NE_PER',NULL,1),(30748,'honinckx','',NULL,'NOU','NE_PER',NULL,1),(30749,'ooninckx','',NULL,'NOU','NE_PER',NULL,1),(30750,'oming','',NULL,'NOU','NE_PER',NULL,1),(30751,'oijink','',NULL,'NOU','NE_PER',NULL,1),(30752,'osinga','','PND_134074173','NOU','NE_PER',NULL,1),(30753,'otting','','PND_136261876','NOU','NE_PER',NULL,1),(30754,'ozinga','','PND_133774945','NOU','NE_PER',NULL,1),(30755,'ozingh','',NULL,'NOU','NE_PER',NULL,1),(30756,'hoeting','','PND_126650152','NOU','NE_PER',NULL,1),(30757,'hoetink','','PND_13031739X','NOU','NE_PER',NULL,1),(30758,'hooring','',NULL,'NOU','NE_PER',NULL,1),(30759,'hopping','','PND_10219176X','NOU','NE_PER',NULL,1),(30760,'horinck','',NULL,'NOU','NE_PER',NULL,1),(30761,'ockinga','','PND_137019858','NOU','NE_PER',NULL,1),(30762,'ottinck','',NULL,'NOU','NE_PER',NULL,1),(30763,'ottinga','',NULL,'NOU','NE_PER',NULL,1),(30764,'hottinga','','PND_102616566','NOU','NE_PER',NULL,1),(30765,'d. j. onink','',NULL,'NOU','NE_PER',NULL,1),(30766,'j. onink','',NULL,'NOU','NE_PER',NULL,1),(30767,'oolgaardt','',NULL,'NOU','NE_PER',NULL,1),(30768,'h. oolgaardt','',NULL,'NOU','NE_PER',NULL,1),(30769,'i. oolgaardt','',NULL,'NOU','NE_PER',NULL,1),(30770,'c. oomen','',NULL,'NOU','NE_PER',NULL,1),(30771,'j. v. oort','',NULL,'NOU','NE_PER',NULL,1),(30772,'oortgrijs','',NULL,'NOU','NE_PER',NULL,1),(30773,'h. oortgrijs','',NULL,'NOU','NE_PER',NULL,1),(30774,'oortkras','',NULL,'NOU','NE_PER',NULL,1),(30775,'m. oortkras','',NULL,'NOU','NE_PER',NULL,1),(30776,'j. oortman','',NULL,'NOU','NE_PER',NULL,1),(30777,'j. v. oosten','',NULL,'NOU','NE_PER',NULL,1),(30778,'oostenbrinck','',NULL,'NOU','NE_PER',NULL,1),(30779,'oostendorp','','PND_131607715','NOU','NE_PER',NULL,1),(30780,'ostendorpius','',NULL,'NOU','NE_PER',NULL,1),(30781,'oostendorpius','',NULL,'NOU','NE_PER',NULL,1),(30782,'soetendorp','','PND_107494590','NOU','NE_PER',NULL,1),(30783,'d. b. oostendorp','',NULL,'NOU','NE_PER',NULL,1),(30784,'i. oostendorp','',NULL,'NOU','NE_PER',NULL,1),(30785,'oosterhoff','','PND_122347331','NOU','NE_PER',NULL,1),(30786,'oosterhof','','PND_133556468','NOU','NE_PER',NULL,1),(30787,'j. oosterhoff','',NULL,'NOU','NE_PER',NULL,1),(30788,'oosterhout','','PND_135097541','NOU','NE_PER',NULL,1),(30789,'oosterhoud','',NULL,'NOU','NE_PER',NULL,1),(30790,'oosterhoudt','',NULL,'NOU','NE_PER',NULL,1),(30791,'oosterholt','',NULL,'NOU','NE_PER',NULL,1),(30792,'wed. oosterhout','',NULL,'NOU','NE_PER',NULL,1),(30793,'p. oosterland','',NULL,'NOU','NE_PER',NULL,1),(30794,'oosterling','','PND_131257633','NOU','NE_PER',NULL,1),(30795,'oosterlink','',NULL,'NOU','NE_PER',NULL,1),(30796,'oosterlingh','',NULL,'NOU','NE_PER',NULL,1),(30797,'wed. oosterling','',NULL,'NOU','NE_PER',NULL,1),(30798,'h. oosterman','',NULL,'NOU','NE_PER',NULL,1),(30799,'oostermeijer','',NULL,'NOU','NE_PER',NULL,1),(30800,'oosterop','',NULL,'NOU','NE_PER',NULL,1),(30801,'osteromus','',NULL,'NOU','NE_PER',NULL,1),(30802,'h. oosterop','',NULL,'NOU','NE_PER',NULL,1),(30803,'oosterwelder','',NULL,'NOU','NE_PER',NULL,1),(30804,'m. oosterwelder','',NULL,'NOU','NE_PER',NULL,1),(30805,'t. oosterwelder','',NULL,'NOU','NE_PER',NULL,1),(30806,'oosterweijchel','',NULL,'NOU','NE_PER',NULL,1),(30807,'i. oosterweijchel','',NULL,'NOU','NE_PER',NULL,1),(30808,'oosterwoud','',NULL,'NOU','NE_PER',NULL,1),(30809,'i. v. oosterwoud','',NULL,'NOU','NE_PER',NULL,1),(30810,'i. v. oosterwijk','',NULL,'NOU','NE_PER',NULL,1),(30811,'w. v. oosterzee','',NULL,'NOU','NE_PER',NULL,1),(30812,'h. w. oosthuijs','',NULL,'NOU','NE_PER',NULL,1),(30813,'oostman','',NULL,'NOU','NE_PER',NULL,1),(30814,'ostman','','PND_13631225X','NOU','NE_PER',NULL,1),(30815,'d. oostman','',NULL,'NOU','NE_PER',NULL,1),(30816,'oostmeijer','',NULL,'NOU','NE_PER',NULL,1),(30817,'c. oostmeijer','',NULL,'NOU','NE_PER',NULL,1),(30818,'oostrom','','PND_135420962','NOU','NE_PER',NULL,1),(30819,'e. v. oostrom','',NULL,'NOU','NE_PER',NULL,1),(30820,'oostrum','','PND_121597016','NOU','NE_PER',NULL,1),(30821,'wed. c. v. oostrum','',NULL,'NOU','NE_PER',NULL,1),(30822,'oostveen','','PND_135878799','NOU','NE_PER',NULL,1),(30823,'j. v. oostveen','',NULL,'NOU','NE_PER',NULL,1),(30824,'ootmar','',NULL,'NOU','NE_PER',NULL,1),(30825,'f. ootmar','',NULL,'NOU','NE_PER',NULL,1),(30826,'ophoven','','PND_134477219','NOU','NE_PER',NULL,1),(30827,'hmz.','',NULL,'NOU','NE_PER',NULL,1),(30828,'h. ophoven hmz.','',NULL,'NOU','NE_PER',NULL,1),(30829,'oppenheim','','PND_137112777','NOU','NE_PER',NULL,1),(30830,'a. m. oppenheim','',NULL,'NOU','NE_PER',NULL,1),(30831,'g. oppenheim','',NULL,'NOU','NE_PER',NULL,1),(30832,'s. m. oppenheim','',NULL,'NOU','NE_PER',NULL,1),(30833,'l. oppenheim','','PND_117137340','NOU','NE_PER',NULL,1),(30834,'opterbeek','',NULL,'NOU','NE_PER',NULL,1),(30835,'j. h. opterbeek','',NULL,'NOU','NE_PER',NULL,1),(30836,'orsoij','',NULL,'NOU','NE_PER',NULL,1),(30837,'orsoy','','PND_102420920','NOU','NE_PER',NULL,1),(30838,'c. w. v. orsoij','',NULL,'NOU','NE_PER',NULL,1),(30839,'b. orth','','PND_103849610','NOU','NE_PER',NULL,1),(30840,'ortlieb','','PND_136410278','NOU','NE_PER',NULL,1),(30841,'c. f. ortlieb','',NULL,'NOU','NE_PER',NULL,1),(30842,'j. v. os','',NULL,'NOU','NE_PER',NULL,1),(30843,'j. m. os','',NULL,'NOU','NE_PER',NULL,1),(30844,'oskamp','','PND_134797833','NOU','NE_PER',NULL,1),(30845,'wed. oskamp','',NULL,'NOU','NE_PER',NULL,1),(30846,'otignon','',NULL,'NOU','NE_PER',NULL,1),(30847,'f. otignon','',NULL,'NOU','NE_PER',NULL,1),(30848,'otken','',NULL,'NOU','NE_PER',NULL,1),(30849,'d. otken','',NULL,'NOU','NE_PER',NULL,1),(30850,'j. ott jr.','',NULL,'NOU','NE_PER',NULL,1),(30851,'g. otten','',NULL,'NOU','NE_PER',NULL,1),(30852,'i. otten','',NULL,'NOU','NE_PER',NULL,1),(30853,'ottens','','PND_137168985','NOU','NE_PER',NULL,1),(30854,'j. ottens','','PND_128837071','NOU','NE_PER',NULL,1),(30855,'i. i. ottens','',NULL,'NOU','NE_PER',NULL,1),(30856,'otter','','PND_137223056','NOU','NE_PER',NULL,1),(30857,'otterus','','PND_131748807','NOU','NE_PER',NULL,1),(30858,'p. otter','',NULL,'NOU','NE_PER',NULL,1),(30859,'otterloo','','PND_134478320','NOU','NE_PER',NULL,1),(30860,'a. de mol v. otterloo','',NULL,'NOU','NE_PER',NULL,1),(30861,'a. otto','','PND_106238086','NOU','NE_PER',NULL,1),(30862,'i. c. otto','',NULL,'NOU','NE_PER',NULL,1),(30863,'j. otto','','PND_132074850','NOU','NE_PER',NULL,1),(30864,'j. h. otto','',NULL,'NOU','NE_PER',NULL,1),(30865,'w. otto','','PND_120083809','NOU','NE_PER',NULL,1),(30866,'oudekop','',NULL,'NOU','NE_PER',NULL,1),(30867,'e. v. oudekop','',NULL,'NOU','NE_PER',NULL,1),(30868,'ouden','','PND_135644917','NOU','NE_PER',NULL,1),(30869,'houdan','','PND_124164102','NOU','NE_PER',NULL,1),(30870,'j. b. den ouden','',NULL,'NOU','NE_PER',NULL,1),(30871,'j. h. den ouden','',NULL,'NOU','NE_PER',NULL,1),(30872,'oudendijk','','PND_131032658','NOU','NE_PER',NULL,1),(30873,'i. oudendijk','',NULL,'NOU','NE_PER',NULL,1),(30874,'oudenhoff','',NULL,'NOU','NE_PER',NULL,1),(30875,'h. oudenhoff','',NULL,'NOU','NE_PER',NULL,1),(30876,'oudenstam','',NULL,'NOU','NE_PER',NULL,1),(30877,'w. oudenstam','',NULL,'NOU','NE_PER',NULL,1),(30878,'oudermeulen','',NULL,'NOU','NE_PER',NULL,1),(30879,'c. v. d. oudermeulen','',NULL,'NOU','NE_PER',NULL,1),(30880,'oudin','','PND_132730324','NOU','NE_PER',NULL,1),(30881,'e. f. oudin','',NULL,'NOU','NE_PER',NULL,1),(30882,'oudshoorn','','PND_127879447','NOU','NE_PER',NULL,1),(30883,'outshoorn','','PND_122766334','NOU','NE_PER',NULL,1),(30884,'oudtshoorn','','PND_120302977','NOU','NE_PER',NULL,1),(30885,'p. oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(30886,'oudkoop','',NULL,'NOU','NE_PER',NULL,1),(30887,'i. oudkoop','',NULL,'NOU','NE_PER',NULL,1),(30888,'j. oudkoop','',NULL,'NOU','NE_PER',NULL,1),(30889,'f. h. outhuisen','',NULL,'NOU','NE_PER',NULL,1),(30890,'ouwenaller','',NULL,'NOU','NE_PER',NULL,1),(30891,'p. a. r. v. ouwenaller','',NULL,'NOU','NE_PER',NULL,1),(30892,'ouwens','','PND_135306663','NOU','NE_PER',NULL,1),(30893,'houwens','',NULL,'NOU','NE_PER',NULL,1),(30894,'a. ouwens','',NULL,'NOU','NE_PER',NULL,1),(30895,'b. ouwerkerk','',NULL,'NOU','NE_PER',NULL,1),(30896,'ouwerkerk de vries','','PND_101448708','NOU','NE_PER',NULL,1),(30897,'ouwersloot','','PND_102080461','NOU','NE_PER',NULL,1),(30898,'d. ouwersloot','',NULL,'NOU','NE_PER',NULL,1),(30899,'a. v. oven','',NULL,'NOU','NE_PER',NULL,1),(30900,'j. v. oven','',NULL,'NOU','NE_PER',NULL,1),(30901,'j. c. v. oven','',NULL,'NOU','NE_PER',NULL,1),(30902,'n. over','',NULL,'NOU','NE_PER',NULL,1),(30903,'i. d. overberg','',NULL,'NOU','NE_PER',NULL,1),(30904,'overhalsman','',NULL,'NOU','NE_PER',NULL,1),(30905,'h. overhalsman','',NULL,'NOU','NE_PER',NULL,1),(30906,'j. overhoff','',NULL,'NOU','NE_PER',NULL,1),(30907,'overhuijs','',NULL,'NOU','NE_PER',NULL,1),(30908,'wed. overhuijs','',NULL,'NOU','NE_PER',NULL,1),(30909,'overman','','PND_127921397','NOU','NE_PER',NULL,1),(30910,'h. overman','',NULL,'NOU','NE_PER',NULL,1),(30911,'overmans','','PND_135779065','NOU','NE_PER',NULL,1),(30912,'h. overmans','',NULL,'NOU','NE_PER',NULL,1),(30913,'overmars','','PND_11057995X','NOU','NE_PER',NULL,1),(30914,'i. overmars','',NULL,'NOU','NE_PER',NULL,1),(30915,'w. overmars','',NULL,'NOU','NE_PER',NULL,1),(30916,'overweg','','PND_133997731','NOU','NE_PER',NULL,1),(30917,'j. overweg','',NULL,'NOU','NE_PER',NULL,1),(30918,'h. oijens','',NULL,'NOU','NE_PER',NULL,1),(30919,'wed. oijens','',NULL,'NOU','NE_PER',NULL,1),(30920,'doink','',NULL,'NOU','NE_PER',NULL,1),(30921,'hoigne','',NULL,'NOU','NE_PER',NULL,1),(30922,'h. oijink','',NULL,'NOU','NE_PER',NULL,1),(30923,'ozij','',NULL,'NOU','NE_PER',NULL,1),(30924,'ozy','','PND_135278589','NOU','NE_PER',NULL,1),(30925,'i. l. ozij','',NULL,'NOU','NE_PER',NULL,1),(30926,'wed. p. paaschen','',NULL,'NOU','NE_PER',NULL,1),(30927,'g. paauw','',NULL,'NOU','NE_PER',NULL,1),(30928,'v. d. paauw','',NULL,'NOU','NE_PER',NULL,1),(30929,'paauwert','',NULL,'NOU','NE_PER',NULL,1),(30930,'pauwert','',NULL,'NOU','NE_PER',NULL,1),(30931,'pauwers','',NULL,'NOU','NE_PER',NULL,1),(30932,'v. d. paauwert','',NULL,'NOU','NE_PER',NULL,1),(30933,'paddenburg','','PND_103770232','NOU','NE_PER',NULL,1),(30934,'paddenburch','',NULL,'NOU','NE_PER',NULL,1),(30935,'paddenburgh','',NULL,'NOU','NE_PER',NULL,1),(30936,'pandenburg','',NULL,'NOU','NE_PER',NULL,1),(30937,'n. v. paddenburg','',NULL,'NOU','NE_PER',NULL,1),(30938,'s. v. paddenburg','',NULL,'NOU','NE_PER',NULL,1),(30939,'pakker','',NULL,'NOU','NE_PER',NULL,1),(30940,'j. pakker','',NULL,'NOU','NE_PER',NULL,1),(30941,'paléologo','',NULL,'NOU','NE_PER',NULL,1),(30942,'paleologo','','PND_132327066','NOU','NE_PER',NULL,1),(30943,'paleologus','','PND_135891825','NOU','NE_PER',NULL,1),(30944,'s. paléologo','',NULL,'NOU','NE_PER',NULL,1),(30945,'j. palm','',NULL,'NOU','NE_PER',NULL,1),(30946,'palmboom','',NULL,'NOU','NE_PER',NULL,1),(30947,'i. palmboom','',NULL,'NOU','NE_PER',NULL,1),(30948,'palmen','','PND_137043392','NOU','NE_PER',NULL,1),(30949,'i. a. palmen','',NULL,'NOU','NE_PER',NULL,1),(30950,'palthee','',NULL,'NOU','NE_PER',NULL,1),(30951,'palthe','','PND_101032609','NOU','NE_PER',NULL,1),(30952,'plate','','PND_136734758','NOU','NE_PER',NULL,1),(30953,'platte','','PND_13629524X','NOU','NE_PER',NULL,1),(30954,'plattel','','PND_124381316','NOU','NE_PER',NULL,1),(30955,'platteel','','PND_122082656','NOU','NE_PER',NULL,1),(30956,'f. palthee','',NULL,'NOU','NE_PER',NULL,1),(30957,'panhorst','','PND_13586688X','NOU','NE_PER',NULL,1),(30958,'h. v. panhorst','',NULL,'NOU','NE_PER',NULL,1),(30959,'pann','','PND_132510170','NOU','NE_PER',NULL,1),(30960,'paenius','',NULL,'NOU','NE_PER',NULL,1),(30961,'f. w. pann','',NULL,'NOU','NE_PER',NULL,1),(30962,'pannekoek','','PND_129495212','NOU','NE_PER',NULL,1),(30963,'pannekoeck','',NULL,'NOU','NE_PER',NULL,1),(30964,'pannekoek,','',NULL,'NOU','NE_PER',NULL,1),(30965,'a. c. pannekoek','',NULL,'NOU','NE_PER',NULL,1),(30966,'j. pannekoek','',NULL,'NOU','NE_PER',NULL,1),(30967,'j. pannekoek jr.','',NULL,'NOU','NE_PER',NULL,1),(30968,'wed. pannekoek','',NULL,'NOU','NE_PER',NULL,1),(30969,'pantzer','','PND_132357771','NOU','NE_PER',NULL,1),(30970,'j. j. pantzer','',NULL,'NOU','NE_PER',NULL,1),(30971,'b. pantzer','',NULL,'NOU','NE_PER',NULL,1),(30972,'pantzier','','PND_123842344','NOU','NE_PER',NULL,1),(30973,'j. a. pape','',NULL,'NOU','NE_PER',NULL,1),(30974,'parado','','PND_109207998','NOU','NE_PER',NULL,1),(30975,'pardou','',NULL,'NOU','NE_PER',NULL,1),(30976,'pardoen','','PND_12052080X','NOU','NE_PER',NULL,1),(30977,'m. parado','',NULL,'NOU','NE_PER',NULL,1),(30978,'pardo','','PND_137171439','NOU','NE_PER',NULL,1),(30979,'pardoe','','PND_136977618','NOU','NE_PER',NULL,1),(30980,'paardoo','',NULL,'NOU','NE_PER',NULL,1),(30981,'prado','','PND_136925227','NOU','NE_PER',NULL,1),(30982,'j. pardo','',NULL,'NOU','NE_PER',NULL,1),(30983,'paretti','','PND_119458977','NOU','NE_PER',NULL,1),(30984,'a. a. paretti','',NULL,'NOU','NE_PER',NULL,1),(30985,'park','','PND_137251491','NOU','NE_PER',NULL,1),(30986,'parck','','PND_114314497','NOU','NE_PER',NULL,1),(30987,'wed. i. s. park','',NULL,'NOU','NE_PER',NULL,1),(30988,'parker','','PND_137253788','NOU','NE_PER',NULL,1),(30989,'d. parker','','PND_104344067','NOU','NE_PER',NULL,1),(30990,'l. parker','',NULL,'NOU','NE_PER',NULL,1),(30991,'parl','','PND_135515750','NOU','NE_PER',NULL,1),(30992,'paarl','',NULL,'NOU','NE_PER',NULL,1),(30993,'paerl','','PND_129496103','NOU','NE_PER',NULL,1),(30994,'paërl','','PND_131235796','NOU','NE_PER',NULL,1),(30995,'b. w. parl','',NULL,'NOU','NE_PER',NULL,1),(30996,'pas','','PND_137257783','NOU','NE_PER',NULL,1),(30997,'paz','','PND_136890148','NOU','NE_PER',NULL,1),(30998,'peze','','PND_109709314','NOU','NE_PER',NULL,1),(30999,'pasch','','PND_136383254','NOU','NE_PER',NULL,1),(31000,'peese','',NULL,'NOU','NE_PER',NULL,1),(31001,'peets','','PND_134120760','NOU','NE_PER',NULL,1),(31002,'pesch','','PND_137186428','NOU','NE_PER',NULL,1),(31003,'passon','','PND_132136287','NOU','NE_PER',NULL,1),(31004,'b. pas','',NULL,'NOU','NE_PER',NULL,1),(31005,'j. de pas','',NULL,'NOU','NE_PER',NULL,1),(31006,'i. te pas','',NULL,'NOU','NE_PER',NULL,1),(31007,'g. v. d. pas','',NULL,'NOU','NE_PER',NULL,1),(31008,'pasdeloup','','PND_116049545','NOU','NE_PER',NULL,1),(31009,'wed. f. pasdeloup','',NULL,'NOU','NE_PER',NULL,1),(31010,'passevant','','PND_115206388','NOU','NE_PER',NULL,1),(31011,'i. passevant','',NULL,'NOU','NE_PER',NULL,1),(31012,'passiers','',NULL,'NOU','NE_PER',NULL,1),(31013,'j. passiers','',NULL,'NOU','NE_PER',NULL,1),(31014,'pastoor','','PND_135799198','NOU','NE_PER',NULL,1),(31015,'pastor','','PND_136668895','NOU','NE_PER',NULL,1),(31016,'pastorius','','PND_134480821','NOU','NE_PER',NULL,1),(31017,'n. pastoor','',NULL,'NOU','NE_PER',NULL,1),(31018,'c. pater','',NULL,'NOU','NE_PER',NULL,1),(31019,'paterachi','',NULL,'NOU','NE_PER',NULL,1),(31020,'m. paterachi','',NULL,'NOU','NE_PER',NULL,1),(31021,'erve paterachi','',NULL,'NOU','NE_PER',NULL,1),(31022,'i. patoir','',NULL,'NOU','NE_PER',NULL,1),(31023,'patrone','','PND_132309955','NOU','NE_PER',NULL,1),(31024,'a. m. patrone','',NULL,'NOU','NE_PER',NULL,1),(31025,'patroijen','',NULL,'NOU','NE_PER',NULL,1),(31026,'g. v. patroijen','',NULL,'NOU','NE_PER',NULL,1),(31027,'c. pauli','',NULL,'NOU','NE_PER',NULL,1),(31028,'i. a. pauli','',NULL,'NOU','NE_PER',NULL,1),(31029,'a. j. paulus','',NULL,'NOU','NE_PER',NULL,1),(31030,'i. paulus','',NULL,'NOU','NE_PER',NULL,1),(31031,'j. paulij','',NULL,'NOU','NE_PER',NULL,1),(31032,'j. j. pauw','',NULL,'NOU','NE_PER',NULL,1),(31033,'a. f. de pauw','',NULL,'NOU','NE_PER',NULL,1),(31034,'j. f. pauwel','',NULL,'NOU','NE_PER',NULL,1),(31035,'paxman','','PND_135583004','NOU','NE_PER',NULL,1),(31036,'d. paxman','',NULL,'NOU','NE_PER',NULL,1),(31037,'peduzzi','','PND_137059590','NOU','NE_PER',NULL,1),(31038,'a. peduzzi','',NULL,'NOU','NE_PER',NULL,1),(31039,'peek','','PND_137068964','NOU','NE_PER',NULL,1),(31040,'pak','','PND_137100310','NOU','NE_PER',NULL,1),(31041,'pek','','PND_135942780','NOU','NE_PER',NULL,1),(31042,'pacx','',NULL,'NOU','NE_PER',NULL,1),(31043,'peck','','PND_137000820','NOU','NE_PER',NULL,1),(31044,'pecx','',NULL,'NOU','NE_PER',NULL,1),(31045,'peckius','','PND_128418621','NOU','NE_PER',NULL,1),(31046,'c. peek','',NULL,'NOU','NE_PER',NULL,1),(31047,'peereboom','','PND_127162763','NOU','NE_PER',NULL,1),(31048,'c. peereboom','',NULL,'NOU','NE_PER',NULL,1),(31049,'c. peeters','',NULL,'NOU','NE_PER',NULL,1),(31050,'e. peeterssen','',NULL,'NOU','NE_PER',NULL,1),(31051,'g. pek','',NULL,'NOU','NE_PER',NULL,1),(31052,'pellessier','',NULL,'NOU','NE_PER',NULL,1),(31053,'pélissier','','PND_135556295','NOU','NE_PER',NULL,1),(31054,'pellissier','','PND_134037057','NOU','NE_PER',NULL,1),(31055,'a. pellessier','',NULL,'NOU','NE_PER',NULL,1),(31056,'pelletier','','PND_137100930','NOU','NE_PER',NULL,1),(31057,'peletier','','PND_137030908','NOU','NE_PER',NULL,1),(31058,'pilletier','',NULL,'NOU','NE_PER',NULL,1),(31059,'f. j. pelletier','','PND_132695308','NOU','NE_PER',NULL,1),(31060,'p. pels','',NULL,'NOU','NE_PER',NULL,1),(31061,'pembroek','',NULL,'NOU','NE_PER',NULL,1),(31062,'wed. v. pembroek','',NULL,'NOU','NE_PER',NULL,1),(31063,'penger','','PND_120661195','NOU','NE_PER',NULL,1),(31064,'j. penger','',NULL,'NOU','NE_PER',NULL,1),(31065,'pennekamp','','PND_13068242X','NOU','NE_PER',NULL,1),(31066,'j. h. pennekamp','',NULL,'NOU','NE_PER',NULL,1),(31067,'j. penning','',NULL,'NOU','NE_PER',NULL,1),(31068,'p. penning','',NULL,'NOU','NE_PER',NULL,1),(31069,'pennis','','PND_102477787','NOU','NE_PER',NULL,1),(31070,'peper','','PND_136640516','NOU','NE_PER',NULL,1),(31071,'zeper','','PND_101449763','NOU','NE_PER',NULL,1),(31072,'nepper','','PND_114871418','NOU','NE_PER',NULL,1),(31073,'neppérus','',NULL,'NOU','NE_PER',NULL,1),(31074,'l. peper','',NULL,'NOU','NE_PER',NULL,1),(31075,'peppers','','PND_113933142','NOU','NE_PER',NULL,1),(31076,'deprez','','PND_135219760','NOU','NE_PER',NULL,1),(31077,'sepers','',NULL,'NOU','NE_PER',NULL,1),(31078,'leppers','','PND_12551056X','NOU','NE_PER',NULL,1),(31079,'seepers','',NULL,'NOU','NE_PER',NULL,1),(31080,'poppers','','PND_132169223','NOU','NE_PER',NULL,1),(31081,'j. w. peppers','',NULL,'NOU','NE_PER',NULL,1),(31082,'wed. perck','',NULL,'NOU','NE_PER',NULL,1),(31083,'permée','',NULL,'NOU','NE_PER',NULL,1),(31084,'permé','',NULL,'NOU','NE_PER',NULL,1),(31085,'wed. permée','',NULL,'NOU','NE_PER',NULL,1),(31086,'e. permé','',NULL,'NOU','NE_PER',NULL,1),(31087,'l. permé','',NULL,'NOU','NE_PER',NULL,1),(31088,'perne','','PND_122895665','NOU','NE_PER',NULL,1),(31089,'perné','','PND_135672155','NOU','NE_PER',NULL,1),(31090,'p. n. v. d. wal perne','',NULL,'NOU','NE_PER',NULL,1),(31091,'personius','','PND_135779294','NOU','NE_PER',NULL,1),(31092,'persoon','','PND_125516738','NOU','NE_PER',NULL,1),(31093,'presöen','',NULL,'NOU','NE_PER',NULL,1),(31094,'persoons','',NULL,'NOU','NE_PER',NULL,1),(31095,'g. personius','',NULL,'NOU','NE_PER',NULL,1),(31096,'persijn','','PND_135084105','NOU','NE_PER',NULL,1),(31097,'persyn','','PND_136771785','NOU','NE_PER',NULL,1),(31098,'presin','',NULL,'NOU','NE_PER',NULL,1),(31099,'wed. persijn','',NULL,'NOU','NE_PER',NULL,1),(31100,'a. q. v. persijn','',NULL,'NOU','NE_PER',NULL,1),(31101,'pessonneaux','',NULL,'NOU','NE_PER',NULL,1),(31102,'colomb','','PND_136195962','NOU','NE_PER',NULL,1),(31103,'h. peters','','PND_135699800','NOU','NE_PER',NULL,1),(31104,'l. peters','',NULL,'NOU','NE_PER',NULL,1),(31105,'c. peterse','',NULL,'NOU','NE_PER',NULL,1),(31106,'j. h. peterse','',NULL,'NOU','NE_PER',NULL,1),(31107,'c. f. petersen','',NULL,'NOU','NE_PER',NULL,1),(31108,'j. b. petersen','',NULL,'NOU','NE_PER',NULL,1),(31109,'p. g. petersen','',NULL,'NOU','NE_PER',NULL,1),(31110,'t. h. petersen','',NULL,'NOU','NE_PER',NULL,1),(31111,'peterson','','PND_137170513','NOU','NE_PER',NULL,1),(31112,'paterson','',NULL,'NOU','NE_PER',NULL,1),(31113,'pieterson','','PND_134485106','NOU','NE_PER',NULL,1),(31114,'petersom','',NULL,'NOU','NE_PER',NULL,1),(31115,'l. peterson','','PND_109908910','NOU','NE_PER',NULL,1),(31116,'h. petis','',NULL,'NOU','NE_PER',NULL,1),(31117,'d. j. petis','',NULL,'NOU','NE_PER',NULL,1),(31118,'c. b. petrie','',NULL,'NOU','NE_PER',NULL,1),(31119,'b. petro','',NULL,'NOU','NE_PER',NULL,1),(31120,'peijkeren','',NULL,'NOU','NE_PER',NULL,1),(31121,'j. peijkeren','',NULL,'NOU','NE_PER',NULL,1),(31122,'j. peijl','',NULL,'NOU','NE_PER',NULL,1),(31123,'pfeauth','',NULL,'NOU','NE_PER',NULL,1),(31124,'j. h. pfeauth','',NULL,'NOU','NE_PER',NULL,1),(31125,'valent','','PND_136670253','NOU','NE_PER',NULL,1),(31126,'pfeiffer','','PND_137249144','NOU','NE_PER',NULL,1),(31127,'feyfer','','PND_102449716','NOU','NE_PER',NULL,1),(31128,'feijfer','',NULL,'NOU','NE_PER',NULL,1),(31129,'freyer','','PND_13716498X','NOU','NE_PER',NULL,1),(31130,'freijer','',NULL,'NOU','NE_PER',NULL,1),(31131,'valent pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(31132,'pfingsten','','PND_136367194','NOU','NE_PER',NULL,1),(31133,'c. pfingsten','',NULL,'NOU','NE_PER',NULL,1),(31134,'phaff','','PND_114639507','NOU','NE_PER',NULL,1),(31135,'j. h. phaff','',NULL,'NOU','NE_PER',NULL,1),(31136,'pheiffers','',NULL,'NOU','NE_PER',NULL,1),(31137,'i. g. pheiffers','',NULL,'NOU','NE_PER',NULL,1),(31138,'philippeau','',NULL,'NOU','NE_PER',NULL,1),(31139,'b. philippeau','',NULL,'NOU','NE_PER',NULL,1),(31140,'c. philippeau','',NULL,'NOU','NE_PER',NULL,1),(31141,'g. h. philips','',NULL,'NOU','NE_PER',NULL,1),(31142,'h. philips','',NULL,'NOU','NE_PER',NULL,1),(31143,'i. f. philips','',NULL,'NOU','NE_PER',NULL,1),(31144,'j. f. w. philips','',NULL,'NOU','NE_PER',NULL,1),(31145,'p. j. philips','',NULL,'NOU','NE_PER',NULL,1),(31146,'t. philips','',NULL,'NOU','NE_PER',NULL,1),(31147,'philipschen','',NULL,'NOU','NE_PER',NULL,1),(31148,'picard','','PND_137183038','NOU','NE_PER',NULL,1),(31149,'picaar','',NULL,'NOU','NE_PER',NULL,1),(31150,'piccard','','PND_135922658','NOU','NE_PER',NULL,1),(31151,'piecaar','',NULL,'NOU','NE_PER',NULL,1),(31152,'picardus','','PND_135922658','NOU','NE_PER',NULL,1),(31153,'piccardus','','PND_116177314','NOU','NE_PER',NULL,1),(31154,'g. picard','','PND_128321717','NOU','NE_PER',NULL,1),(31155,'i. picard','',NULL,'NOU','NE_PER',NULL,1),(31156,'picot','','PND_13724360X','NOU','NE_PER',NULL,1),(31157,'a. m. picot','',NULL,'NOU','NE_PER',NULL,1),(31158,'piederman','',NULL,'NOU','NE_PER',NULL,1),(31159,'piderman','','PND_122545176','NOU','NE_PER',NULL,1),(31160,'r. i. piederman','',NULL,'NOU','NE_PER',NULL,1),(31161,'pieneman','','PND_116179694','NOU','NE_PER',NULL,1),(31162,'e. h. pieneman','',NULL,'NOU','NE_PER',NULL,1),(31163,'piepenbrink','','PND_13385597X','NOU','NE_PER',NULL,1),(31164,'wed. piepenbrink','',NULL,'NOU','NE_PER',NULL,1),(31165,'piepkorn','','PND_114538271','NOU','NE_PER',NULL,1),(31166,'m. p. piepkorn','',NULL,'NOU','NE_PER',NULL,1),(31167,'m. f. pieper','',NULL,'NOU','NE_PER',NULL,1),(31168,'t. pieper','',NULL,'NOU','NE_PER',NULL,1),(31169,'w. j. pieper','',NULL,'NOU','NE_PER',NULL,1),(31170,'piera','','PND_133422011','NOU','NE_PER',NULL,1),(31171,'p. piera','',NULL,'NOU','NE_PER',NULL,1),(31172,'pierre','','PND_137132212','RES(type=foreign)','NE_PER',NULL,1),(31173,'pire','','PND_136143598','RES(type=foreign)','NE_PER',NULL,1),(31174,'piré','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(31175,'peyer','','PND_136448704','RES(type=foreign)','NE_PER',NULL,1),(31176,'peijerus','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(31177,'j. la pierre','',NULL,'NOU','NE_PER',NULL,1),(31178,'piet','','PND_136282407','NOU','NE_PER',NULL,1),(31179,'pit','','PND_134485629,PND_135343461','NOU','NE_PER',NULL,1),(31180,'pith','','PND_136634907','NOU','NE_PER',NULL,1),(31181,'pitt','','PND_136722504','NOU','NE_PER',NULL,1),(31182,'piët','',NULL,'NOU','NE_PER',NULL,1),(31183,'pitius','','PND_118928929','NOU','NE_PER',NULL,1),(31184,'pittius','','PND_129435880','NOU','NE_PER',NULL,1),(31185,'pythius','','PND_103122540','NOU','NE_PER',NULL,1),(31186,'p. piet','',NULL,'NOU','NE_PER',NULL,1),(31187,'pietermaat','','PND_104173424','NOU','NE_PER',NULL,1),(31188,'d. pietermaat','',NULL,'NOU','NE_PER',NULL,1),(31189,'b. c. pieters','',NULL,'NOU','NE_PER',NULL,1),(31190,'c. pieters','',NULL,'NOU','NE_PER',NULL,1),(31191,'d. pieters','',NULL,'NOU','NE_PER',NULL,1),(31192,'h. pieters','',NULL,'NOU','NE_PER',NULL,1),(31193,'j. pieters','',NULL,'NOU','NE_PER',NULL,1),(31194,'c. pieterse','',NULL,'NOU','NE_PER',NULL,1),(31195,'j. pieterse','',NULL,'NOU','NE_PER',NULL,1),(31196,'m. pieterse','',NULL,'NOU','NE_PER',NULL,1),(31197,'p. l. pieterse','',NULL,'NOU','NE_PER',NULL,1),(31198,'i. pietersen','',NULL,'NOU','NE_PER',NULL,1),(31199,'j. pietersen','',NULL,'NOU','NE_PER',NULL,1),(31200,'p. pietersen','',NULL,'NOU','NE_PER',NULL,1),(31201,'g. pietersz','',NULL,'NOU','NE_PER',NULL,1),(31202,'pietman','',NULL,'NOU','NE_PER',NULL,1),(31203,'r. pietman','',NULL,'NOU','NE_PER',NULL,1),(31204,'piezaglo','',NULL,'NOU','NE_PER',NULL,1),(31205,'j. piezaglo','',NULL,'NOU','NE_PER',NULL,1),(31206,'pik','','PND_131899279','NOU','NE_PER',NULL,1),(31207,'piek','','PND_134692098','NOU','NE_PER',NULL,1),(31208,'pieck','','PND_137032633','NOU','NE_PER',NULL,1),(31209,'i. pik','',NULL,'NOU','NE_PER',NULL,1),(31210,'pilger','','PND_137180977','NOU','NE_PER',NULL,1),(31211,'pilgerus','','PND_100876064','NOU','NE_PER',NULL,1),(31212,'plieger','','PND_133739708','NOU','NE_PER',NULL,1),(31213,'j. pilger','',NULL,'NOU','NE_PER',NULL,1),(31214,'g. pilger','',NULL,'NOU','NE_PER',NULL,1),(31215,'g. f. pilger','',NULL,'NOU','NE_PER',NULL,1),(31216,'piloo','',NULL,'NOU','NE_PER',NULL,1),(31217,'h. piloo','',NULL,'NOU','NE_PER',NULL,1),(31218,'r. piloo','',NULL,'NOU','NE_PER',NULL,1),(31219,'pinken','',NULL,'NOU','NE_PER',NULL,1),(31220,'f. pinken','',NULL,'NOU','NE_PER',NULL,1),(31221,'pinot','','PND_133696723','NOU','NE_PER',NULL,1),(31222,'pinto','','PND_137234732','NOU','NE_PER',NULL,1),(31223,'d. t. pinot','',NULL,'NOU','NE_PER',NULL,1),(31224,'suasso','','PND_10062989X','RES(type=foreign)','NE_PER',NULL,1),(31225,'pinto','','PND_137234732','RES(type=foreign)','NE_PER',NULL,1),(31226,'pinot','','PND_133696723','RES(type=foreign)','NE_PER',NULL,1),(31227,'a. suasso de pinto','',NULL,'NOU','NE_PER',NULL,1),(31228,'pinxster','',NULL,'NOU','NE_PER',NULL,1),(31229,'s. h. pinxster','',NULL,'NOU','NE_PER',NULL,1),(31230,'p. piret','',NULL,'NOU','NE_PER',NULL,1),(31231,'pische','',NULL,'NOU','NE_PER',NULL,1),(31232,'psyche','','PND_116100273,PND_119362503,PND_119362503,PND_119362503,PND_119362503','NOU','NE_PER',NULL,1),(31233,'j. pische','',NULL,'NOU','NE_PER',NULL,1),(31234,'pissart','','PND_110637941','NOU','NE_PER',NULL,1),(31235,'p. pissart','',NULL,'NOU','NE_PER',NULL,1),(31236,'pithan','','PND_130231894','NOU','NE_PER',NULL,1),(31237,'i. a. pithan','',NULL,'NOU','NE_PER',NULL,1),(31238,'pizzagalli','','PND_132750619','NOU','NE_PER',NULL,1),(31239,'j. pizzagalli','',NULL,'NOU','NE_PER',NULL,1),(31240,'w. a. plaat','',NULL,'NOU','NE_PER',NULL,1),(31241,'wed. plaat','',NULL,'NOU','NE_PER',NULL,1),(31242,'a. v. d. plaat','',NULL,'NOU','NE_PER',NULL,1),(31243,'i. v. d. plaat','',NULL,'NOU','NE_PER',NULL,1),(31244,'p. v. d. plaat','',NULL,'NOU','NE_PER',NULL,1),(31245,'plaatz','',NULL,'NOU','NE_PER',NULL,1),(31246,'plass','','PND_135504929','NOU','NE_PER',NULL,1),(31247,'plaats','','PND_12443262X','NOU','NE_PER',NULL,1),(31248,'plasse','','PND_129318361','NOU','NE_PER',NULL,1),(31249,'pals','','PND_126573476','NOU','NE_PER',NULL,1),(31250,'palts','',NULL,'NOU','NE_PER',NULL,1),(31251,'paltz','','PND_121290654','NOU','NE_PER',NULL,1),(31252,'h. plaatz','',NULL,'NOU','NE_PER',NULL,1),(31253,'place','','PND_137258747','RES(type=foreign)','NE_PER',NULL,1),(31254,'p. la place','',NULL,'NOU','NE_PER',NULL,1),(31255,'pladvoet','',NULL,'NOU','NE_PER',NULL,1),(31256,'platvoet','','PND_114955115','NOU','NE_PER',NULL,1),(31257,'g. pladvoet','',NULL,'NOU','NE_PER',NULL,1),(31258,'plag','','PND_13469497X','NOU','NE_PER',NULL,1),(31259,'j. g. plag','',NULL,'NOU','NE_PER',NULL,1),(31260,'plakke','',NULL,'NOU','NE_PER',NULL,1),(31261,'g. plakke','',NULL,'NOU','NE_PER',NULL,1),(31262,'plancque','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(31263,'a. j. de plancque','',NULL,'NOU','NE_PER',NULL,1),(31264,'plankman','',NULL,'NOU','NE_PER',NULL,1),(31265,'h. plankman','',NULL,'NOU','NE_PER',NULL,1),(31266,'planta','','PND_135981093','NOU','NE_PER',NULL,1),(31267,'palandt','','PND_136690092','NOU','NE_PER',NULL,1),(31268,'pallant','','PND_136153135','NOU','NE_PER',NULL,1),(31269,'pallandt','','PND_137015380','NOU','NE_PER',NULL,1),(31270,'j. planta','',NULL,'NOU','NE_PER',NULL,1),(31271,'planten','','PND_109345320','NOU','NE_PER',NULL,1),(31272,'plantenga','','PND_113926294','NOU','NE_PER',NULL,1),(31273,'g. planten','',NULL,'NOU','NE_PER',NULL,1),(31274,'g. platvoet','',NULL,'NOU','NE_PER',NULL,1),(31275,'s. platvoet','',NULL,'NOU','NE_PER',NULL,1),(31276,'pleunisse','',NULL,'NOU','NE_PER',NULL,1),(31277,'l. pleunisse','',NULL,'NOU','NE_PER',NULL,1),(31278,'j. ploeg','','PND_11859513X','NOU','NE_PER',NULL,1),(31279,'plöger','','PND_13594578X','NOU','NE_PER',NULL,1),(31280,'i. c. plöger','',NULL,'NOU','NE_PER',NULL,1),(31281,'wed. p. ploos v. amstel','',NULL,'NOU','NE_PER',NULL,1),(31282,'wed. ploos v. amstel','',NULL,'NOU','NE_PER',NULL,1),(31283,'p. a. plots','',NULL,'NOU','NE_PER',NULL,1),(31284,'a. pluim','',NULL,'NOU','NE_PER',NULL,1),(31285,'h. m. pluimer','',NULL,'NOU','NE_PER',NULL,1),(31286,'pluijmers','',NULL,'NOU','NE_PER',NULL,1),(31287,'j. pluijmers','',NULL,'NOU','NE_PER',NULL,1),(31288,'wed. pluijmers','',NULL,'NOU','NE_PER',NULL,1),(31289,'p. poel','',NULL,'NOU','NE_PER',NULL,1),(31290,'poesman','',NULL,'NOU','NE_PER',NULL,1),(31291,'posman','','PND_135271258','NOU','NE_PER',NULL,1),(31292,'w. b. poesman','',NULL,'NOU','NE_PER',NULL,1),(31293,'poggeman','',NULL,'NOU','NE_PER',NULL,1),(31294,'i. poggeman','',NULL,'NOU','NE_PER',NULL,1),(31295,'poggenbeek','',NULL,'NOU','NE_PER',NULL,1),(31296,'i. h. poggenbeek','',NULL,'NOU','NE_PER',NULL,1),(31297,'pokel','',NULL,'NOU','NE_PER',NULL,1),(31298,'i. r. pokel','',NULL,'NOU','NE_PER',NULL,1),(31299,'polack','','PND_133467643','NOU','NE_PER',NULL,1),(31300,'a .polak','',NULL,'NOU','NE_PER',NULL,1),(31301,'d. j. polak','','PND_125836422','NOU','NE_PER',NULL,1),(31302,'d. s. polak','',NULL,'NOU','NE_PER',NULL,1),(31303,'h. j. polak','','PND_102671346','NOU','NE_PER',NULL,1),(31304,'h. m. polak','',NULL,'NOU','NE_PER',NULL,1),(31305,'i. a. polak','',NULL,'NOU','NE_PER',NULL,1),(31306,'i. m. polak','',NULL,'NOU','NE_PER',NULL,1),(31307,'meijer polak','','PND_101198000','NOU','NE_PER',NULL,1),(31308,'m. s. polak','',NULL,'NOU','NE_PER',NULL,1),(31309,'p. j. polak','',NULL,'NOU','NE_PER',NULL,1),(31310,'s. l. polak','',NULL,'NOU','NE_PER',NULL,1),(31311,'s. m. polak','',NULL,'NOU','NE_PER',NULL,1),(31312,'l. j. v. pol','',NULL,'NOU','NE_PER',NULL,1),(31313,'h. v. d. pol','',NULL,'NOU','NE_PER',NULL,1),(31314,'a. v. d. poll','',NULL,'NOU','NE_PER',NULL,1),(31315,'f. v. d. poll','',NULL,'NOU','NE_PER',NULL,1),(31316,'i. s. v. d. poll','',NULL,'NOU','NE_PER',NULL,1),(31317,'j. v. d. poll','',NULL,'NOU','NE_PER',NULL,1),(31318,'n. s. v. d. poll','',NULL,'NOU','NE_PER',NULL,1),(31319,'j. wolters v. d. poll','',NULL,'NOU','NE_PER',NULL,1),(31320,'pollen','','PND_135506921','NOU','NE_PER',NULL,1),(31321,'polen','','PND_131415255','NOU','NE_PER',NULL,1),(31322,'poolen','',NULL,'NOU','NE_PER',NULL,1),(31323,'polenius','','PND_124906915','NOU','NE_PER',NULL,1),(31324,'h. pollen','',NULL,'NOU','NE_PER',NULL,1),(31325,'wed. polman','',NULL,'NOU','NE_PER',NULL,1),(31326,'j. h. pols','',NULL,'NOU','NE_PER',NULL,1),(31327,'poncia','',NULL,'NOU','NE_PER',NULL,1),(31328,'a. poncia','',NULL,'NOU','NE_PER',NULL,1),(31329,'poniekan','',NULL,'NOU','NE_PER',NULL,1),(31330,'pont','','PND_13564058X','RES(type=foreign)','NE_PER',NULL,1),(31331,'a. du pont','',NULL,'NOU','NE_PER',NULL,1),(31332,'a. j. pool','',NULL,'NOU','NE_PER',NULL,1),(31333,'b. j. pool','',NULL,'NOU','NE_PER',NULL,1),(31334,'j. pool','',NULL,'NOU','NE_PER',NULL,1),(31335,'jufvr. pool','','PND_136794416','NOU','NE_PER',NULL,1),(31336,'j. d. de pool','',NULL,'NOU','NE_PER',NULL,1),(31337,'j. v. poolen','',NULL,'NOU','NE_PER',NULL,1),(31338,'poolkoot','',NULL,'NOU','NE_PER',NULL,1),(31339,'j. r. poolkoot','',NULL,'NOU','NE_PER',NULL,1),(31340,'g. poolman','',NULL,'NOU','NE_PER',NULL,1),(31341,'j. j. poolman','',NULL,'NOU','NE_PER',NULL,1),(31342,'m. m. poolman','',NULL,'NOU','NE_PER',NULL,1),(31343,'wed. poolman','',NULL,'NOU','NE_PER',NULL,1),(31344,'poor','','PND_135620678','NOU','NE_PER',NULL,1),(31345,'poer','','PND_124614035','NOU','NE_PER',NULL,1),(31346,'j. poor','',NULL,'NOU','NE_PER',NULL,1),(31347,'poortenaar','','PND_137015585','NOU','NE_PER',NULL,1),(31348,'wed. poortenaar','',NULL,'NOU','NE_PER',NULL,1),(31349,'a. poorter','',NULL,'NOU','NE_PER',NULL,1),(31350,'poortman','','PND_127357432','NOU','NE_PER',NULL,1),(31351,'portman','','PND_135747287','NOU','NE_PER',NULL,1),(31352,'c. poortman','',NULL,'NOU','NE_PER',NULL,1),(31353,'poppelaar','',NULL,'NOU','NE_PER',NULL,1),(31354,'koppelaar','',NULL,'NOU','NE_PER',NULL,1),(31355,'n. poppelaar','',NULL,'NOU','NE_PER',NULL,1),(31356,'poppelbaum','','PND_13369688X','NOU','NE_PER',NULL,1),(31357,'a. poppelbaum','',NULL,'NOU','NE_PER',NULL,1),(31358,'poppelman','','PND_123149991','NOU','NE_PER',NULL,1),(31359,'coppelman','',NULL,'NOU','NE_PER',NULL,1),(31360,'koppelman','','PND_119342731','NOU','NE_PER',NULL,1),(31361,'w. h. poppelman','',NULL,'NOU','NE_PER',NULL,1),(31362,'poppen','','PND_134794605','NOU','NE_PER',NULL,1),(31363,'l. poppen','',NULL,'NOU','NE_PER',NULL,1),(31364,'jufvr. poppen','','PND_134794605','NOU','NE_PER',NULL,1),(31365,'poraros','',NULL,'NOU','NE_PER',NULL,1),(31366,'d. poraros','',NULL,'NOU','NE_PER',NULL,1),(31367,'port','','PND_136631754','RES(type=foreign)','NE_PER',NULL,1),(31368,'poert','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(31369,'poort','','PND_137231725','RES(type=foreign)','NE_PER',NULL,1),(31370,'proot','','PND_113867026','RES(type=foreign)','NE_PER',NULL,1),(31371,'prott','','PND_137184956','RES(type=foreign)','NE_PER',NULL,1),(31372,'a. la port','',NULL,'NOU','NE_PER',NULL,1),(31373,'portielje','','PND_13651734X','NOU','NE_PER',NULL,1),(31374,'j. portielje','',NULL,'NOU','NE_PER',NULL,1),(31375,'m. portielje','',NULL,'NOU','NE_PER',NULL,1),(31376,'p. portielje','',NULL,'NOU','NE_PER',NULL,1),(31377,'y.','',NULL,'NOU','NE_PER',NULL,1),(31378,'y. portielje','',NULL,'NOU','NE_PER',NULL,1),(31379,'l. portman','',NULL,'NOU','NE_PER',NULL,1),(31380,'portner','','PND_136257119','NOU','NE_PER',NULL,1),(31381,'pörtner','','PND_136802729','NOU','NE_PER',NULL,1),(31382,'h. portner','',NULL,'NOU','NE_PER',NULL,1),(31383,'pos','','PND_136678971','NOU','NE_PER',NULL,1),(31384,'poesius','',NULL,'NOU','NE_PER',NULL,1),(31385,'pots','','PND_137254741','NOU','NE_PER',NULL,1),(31386,'poots','',NULL,'NOU','NE_PER',NULL,1),(31387,'potse','',NULL,'NOU','NE_PER',NULL,1),(31388,'posson','','PND_136164293','NOU','NE_PER',NULL,1),(31389,'m. h. pos','',NULL,'NOU','NE_PER',NULL,1),(31390,'s. h. pos','',NULL,'NOU','NE_PER',NULL,1),(31391,'posnanki','',NULL,'NOU','NE_PER',NULL,1),(31392,'a. j. c. posnanki','',NULL,'NOU','NE_PER',NULL,1),(31393,'posno','',NULL,'NOU','NE_PER',NULL,1),(31394,'h. m. posno','',NULL,'NOU','NE_PER',NULL,1),(31395,'c. post','',NULL,'NOU','NE_PER',NULL,1),(31396,'poster','','PND_136632785','NOU','NE_PER',NULL,1),(31397,'i. poster','',NULL,'NOU','NE_PER',NULL,1),(31398,'p. posthumus','','PND_102364702','NOU','NE_PER',NULL,1),(31399,'s. j. posthumus','',NULL,'NOU','NE_PER',NULL,1),(31400,'ved. posthumus','',NULL,'NOU','NE_PER',NULL,1),(31401,'i. m. pot','',NULL,'NOU','NE_PER',NULL,1),(31402,'potger','',NULL,'NOU','NE_PER',NULL,1),(31403,'pottger','',NULL,'NOU','NE_PER',NULL,1),(31404,'e. l. potger','',NULL,'NOU','NE_PER',NULL,1),(31405,'pothoff','','PND_131283669','NOU','NE_PER',NULL,1),(31406,'j. a. pothoff','',NULL,'NOU','NE_PER',NULL,1),(31407,'j. h. pothoff','',NULL,'NOU','NE_PER',NULL,1),(31408,'pothuijs','',NULL,'NOU','NE_PER',NULL,1),(31409,'pothusen','',NULL,'NOU','NE_PER',NULL,1),(31410,'j. a. pothuijs','',NULL,'NOU','NE_PER',NULL,1),(31411,'potker','',NULL,'NOU','NE_PER',NULL,1),(31412,'pottker','',NULL,'NOU','NE_PER',NULL,1),(31413,'j. potker','',NULL,'NOU','NE_PER',NULL,1),(31414,'pottie','','PND_121358844','NOU','NE_PER',NULL,1),(31415,'pottey','','PND_100883273','NOU','NE_PER',NULL,1),(31416,'potteij','',NULL,'NOU','NE_PER',NULL,1),(31417,'f. pottie','',NULL,'NOU','NE_PER',NULL,1),(31418,'poulen','',NULL,'NOU','NE_PER',NULL,1),(31419,'j. poulen','',NULL,'NOU','NE_PER',NULL,1),(31420,'praag','','PND_133988406','NOU','NE_PER',NULL,1),(31421,'e. v. praag','',NULL,'NOU','NE_PER',NULL,1),(31422,'e. s. v. praag','',NULL,'NOU','NE_PER',NULL,1),(31423,'h. v. praag','',NULL,'NOU','NE_PER',NULL,1),(31424,'l. j. v. praag','',NULL,'NOU','NE_PER',NULL,1),(31425,'s. e. v. praag','',NULL,'NOU','NE_PER',NULL,1),(31426,'v. praag','',NULL,'NOU','NE_PER',NULL,1),(31427,'prætorius','','PND_137199201','NOU','NE_PER',NULL,1),(31428,'n. prætorius','',NULL,'NOU','NE_PER',NULL,1),(31429,'prange','','PND_137146477','NOU','NE_PER',NULL,1),(31430,'wed. prange','',NULL,'NOU','NE_PER',NULL,1),(31431,'j. w. prassé','',NULL,'NOU','NE_PER',NULL,1),(31432,'pré','','PND_133195546','RES(type=foreign)','NE_PER',NULL,1),(31433,'pre','','PND_135134684','RES(type=foreign)','NE_PER',NULL,1),(31434,'prée','','PND_128212160','RES(type=foreign)','NE_PER',NULL,1),(31435,'peer','','PND_137069863','RES(type=foreign)','NE_PER',NULL,1),(31436,'f. du pré','',NULL,'NOU','NE_PER',NULL,1),(31437,'i. preel','',NULL,'NOU','NE_PER',NULL,1),(31438,'premmel','',NULL,'NOU','NE_PER',NULL,1),(31439,'m. premmel','',NULL,'NOU','NE_PER',NULL,1),(31440,'presber','','PND_130516678','NOU','NE_PER',NULL,1),(31441,'presburg','','PND_10140543X','NOU','NE_PER',NULL,1),(31442,'i. m. presber','',NULL,'NOU','NE_PER',NULL,1),(31443,'a. presburg','',NULL,'NOU','NE_PER',NULL,1),(31444,'d. j. presburg','',NULL,'NOU','NE_PER',NULL,1),(31445,'wed. pretorius','',NULL,'NOU','NE_PER',NULL,1),(31446,'prentzler','',NULL,'NOU','NE_PER',NULL,1),(31447,'j. f. prentzler','',NULL,'NOU','NE_PER',NULL,1),(31448,'g. preijer','',NULL,'NOU','NE_PER',NULL,1),(31449,'i. preijer','',NULL,'NOU','NE_PER',NULL,1),(31450,'j. h. preijer','',NULL,'NOU','NE_PER',NULL,1),(31451,'j. l. preijer','',NULL,'NOU','NE_PER',NULL,1),(31452,'p. preijer','',NULL,'NOU','NE_PER',NULL,1),(31453,'preijsler','',NULL,'NOU','NE_PER',NULL,1),(31454,'prijsler','',NULL,'NOU','NE_PER',NULL,1),(31455,'f. preijsler','',NULL,'NOU','NE_PER',NULL,1),(31456,'j. f. preijsler','',NULL,'NOU','NE_PER',NULL,1),(31457,'preijter','',NULL,'NOU','NE_PER',NULL,1),(31458,'s. preijter','',NULL,'NOU','NE_PER',NULL,1),(31459,'priem','','PND_136596983','NOU','NE_PER',NULL,1),(31460,'wed. priem','',NULL,'NOU','NE_PER',NULL,1),(31461,'a. prins','','PND_127231021','NOU','NE_PER',NULL,1),(31462,'h. w. prins','',NULL,'NOU','NE_PER',NULL,1),(31463,'i. prins','',NULL,'NOU','NE_PER',NULL,1),(31464,'j. prins','',NULL,'NOU','NE_PER',NULL,1),(31465,'a. prinsen','',NULL,'NOU','NE_PER',NULL,1),(31466,'e. prinsen','',NULL,'NOU','NE_PER',NULL,1),(31467,'i. prinsen','',NULL,'NOU','NE_PER',NULL,1),(31468,'prior','','PND_136684998','NOU','NE_PER',NULL,1),(31469,'i. prior','',NULL,'NOU','NE_PER',NULL,1),(31470,'prioux','','PND_136108504','NOU','NE_PER',NULL,1),(31471,'prishard','',NULL,'NOU','NE_PER',NULL,1),(31472,'f. prishard','',NULL,'NOU','NE_PER',NULL,1),(31473,'p. proes','',NULL,'NOU','NE_PER',NULL,1),(31474,'prola','','PND_100316379','NOU','NE_PER',NULL,1),(31475,'i. a. prola','',NULL,'NOU','NE_PER',NULL,1),(31476,'pronk','','PND_135014344','NOU','NE_PER',NULL,1),(31477,'pronck','','PND_12626287X','NOU','NE_PER',NULL,1),(31478,'i. g. pronk','',NULL,'NOU','NE_PER',NULL,1),(31479,'j. pronk','',NULL,'NOU','NE_PER',NULL,1),(31480,'proops','','PND_124200737','NOU','NE_PER',NULL,1),(31481,'d. proops','',NULL,'NOU','NE_PER',NULL,1),(31482,'s. a. proops','',NULL,'NOU','NE_PER',NULL,1),(31483,'pruim','','PND_121271978','NOU','NE_PER',NULL,1),(31484,'wed. pruim','',NULL,'NOU','NE_PER',NULL,1),(31485,'pruijser','',NULL,'NOU','NE_PER',NULL,1),(31486,'g. pruijser','',NULL,'NOU','NE_PER',NULL,1),(31487,'h. pruijssen','',NULL,'NOU','NE_PER',NULL,1),(31488,'wed. d. prijer','',NULL,'NOU','NE_PER',NULL,1),(31489,'prijne','',NULL,'NOU','NE_PER',NULL,1),(31490,'h. f. prijne','',NULL,'NOU','NE_PER',NULL,1),(31491,'h. j. prijsler','',NULL,'NOU','NE_PER',NULL,1),(31492,'puhringer','',NULL,'NOU','NE_PER',NULL,1),(31493,'j. g. puhringer','',NULL,'NOU','NE_PER',NULL,1),(31494,'pullen','','PND_135414636','NOU','NE_PER',NULL,1),(31495,'j. h. pullen','',NULL,'NOU','NE_PER',NULL,1),(31496,'pulter','','PND_131630865','NOU','NE_PER',NULL,1),(31497,'b. pulter','',NULL,'NOU','NE_PER',NULL,1),(31498,'pust','','PND_134029542','NOU','NE_PER',NULL,1),(31499,'wed. d. pust','',NULL,'NOU','NE_PER',NULL,1),(31500,'l. j. v. d. putte','',NULL,'NOU','NE_PER',NULL,1),(31501,'a. v. putten','',NULL,'NOU','NE_PER',NULL,1),(31502,'h. v. d. putten','',NULL,'NOU','NE_PER',NULL,1),(31503,'w. g. v. d. putten','',NULL,'NOU','NE_PER',NULL,1),(31504,'putter','','PND_136787819','NOU','NE_PER',NULL,1),(31505,'g. h. putter','',NULL,'NOU','NE_PER',NULL,1),(31506,'g. de putter','',NULL,'NOU','NE_PER',NULL,1),(31507,'puts','','PND_12989401X','NOU','NE_PER',NULL,1),(31508,'putz','','PND_137243855','NOU','NE_PER',NULL,1),(31509,'h. puts','',NULL,'NOU','NE_PER',NULL,1),(31510,'pije','','PND_102597839','NOU','NE_PER',NULL,1),(31511,'peije','',NULL,'NOU','NE_PER',NULL,1),(31512,'levij pije','',NULL,'NOU','NE_PER',NULL,1),(31513,'pijffers','',NULL,'NOU','NE_PER',NULL,1),(31514,'peiffers','',NULL,'NOU','NE_PER',NULL,1),(31515,'peijffers','',NULL,'NOU','NE_PER',NULL,1),(31516,'g. h. pijffers','',NULL,'NOU','NE_PER',NULL,1),(31517,'c. pijl','',NULL,'NOU','NE_PER',NULL,1),(31518,'c. pijnappel','',NULL,'NOU','NE_PER',NULL,1),(31519,'g. pijnappel','',NULL,'NOU','NE_PER',NULL,1),(31520,'j. pijnappel','',NULL,'NOU','NE_PER',NULL,1),(31521,'i. pijper','',NULL,'NOU','NE_PER',NULL,1),(31522,'pijzelman','',NULL,'NOU','NE_PER',NULL,1),(31523,'f. pijzelman','',NULL,'NOU','NE_PER',NULL,1),(31524,'quant','','PND_135286530','NOU','NE_PER',NULL,1),(31525,'quantius','','PND_122997700','NOU','NE_PER',NULL,1),(31526,'c. h. quant','',NULL,'NOU','NE_PER',NULL,1),(31527,'querin','','PND_123891337','NOU','NE_PER',NULL,1),(31528,'f. querin','',NULL,'NOU','NE_PER',NULL,1),(31529,'quesne','','PND_123396697','RES(type=foreign)','NE_PER',NULL,1),(31530,'g. du quesne','',NULL,'NOU','NE_PER',NULL,1),(31531,'p. de raad','',NULL,'NOU','NE_PER',NULL,1),(31532,'raadman','',NULL,'NOU','NE_PER',NULL,1),(31533,'raatman','',NULL,'NOU','NE_PER',NULL,1),(31534,'raalt','',NULL,'NOU','NE_PER',NULL,1),(31535,'d. v. raalt','',NULL,'NOU','NE_PER',NULL,1),(31536,'raalte','','PND_132162938','NOU','NE_PER',NULL,1),(31537,'a. s. v. raalte','',NULL,'NOU','NE_PER',NULL,1),(31538,'raalten','','PND_131216996','NOU','NE_PER',NULL,1),(31539,'j. v. raalten','',NULL,'NOU','NE_PER',NULL,1),(31540,'raan','','PND_123499267','NOU','NE_PER',NULL,1),(31541,'h. g. v. raan','',NULL,'NOU','NE_PER',NULL,1),(31542,'wed. j. raan','',NULL,'NOU','NE_PER',NULL,1),(31543,'wed. j. v. raan','',NULL,'NOU','NE_PER',NULL,1),(31544,'l. kuiper v. raan','',NULL,'NOU','NE_PER',NULL,1),(31545,'raaphorst','','PND_135579384','NOU','NE_PER',NULL,1),(31546,'raephorst','','PND_10768747X','NOU','NE_PER',NULL,1),(31547,'c. raaphorst','',NULL,'NOU','NE_PER',NULL,1),(31548,'wed. v. raaij','',NULL,'NOU','NE_PER',NULL,1),(31549,'rabich','','PND_127889523','NOU','NE_PER',NULL,1),(31550,'j. b. rabich','',NULL,'NOU','NE_PER',NULL,1),(31551,'rade','','PND_133181006','NOU','NE_PER',NULL,1),(31552,'h. rade','',NULL,'NOU','NE_PER',NULL,1),(31553,'radeker','','PND_100543669','NOU','NE_PER',NULL,1),(31554,'j. h. radeker','',NULL,'NOU','NE_PER',NULL,1),(31555,'rader','','PND_136475698','NOU','NE_PER',NULL,1),(31556,'raeder','','PND_136766935','NOU','NE_PER',NULL,1),(31557,'harder','','PND_137180810','NOU','NE_PER',NULL,1),(31558,'w. v. rader','',NULL,'NOU','NE_PER',NULL,1),(31559,'raders','','PND_132597659','NOU','NE_PER',NULL,1),(31560,'harders','','PND_136453015','NOU','NE_PER',NULL,1),(31561,'h. raders','',NULL,'NOU','NE_PER',NULL,1),(31562,'radink','',NULL,'NOU','NE_PER',NULL,1),(31563,'j. j. radink','',NULL,'NOU','NE_PER',NULL,1),(31564,'j. radink','',NULL,'NOU','NE_PER',NULL,1),(31565,'rahder','','PND_105505803','NOU','NE_PER',NULL,1),(31566,'h. rahder','',NULL,'NOU','NE_PER',NULL,1),(31567,'j. w. rahder','',NULL,'NOU','NE_PER',NULL,1),(31568,'j. rahder','',NULL,'NOU','NE_PER',NULL,1),(31569,'p. rahder','',NULL,'NOU','NE_PER',NULL,1),(31570,'rahé','',NULL,'NOU','NE_PER',NULL,1),(31571,'w. rahé','',NULL,'NOU','NE_PER',NULL,1),(31572,'h. j. rahé','',NULL,'NOU','NE_PER',NULL,1),(31573,'rahuzen','',NULL,'NOU','NE_PER',NULL,1),(31574,'haarhuizen','',NULL,'NOU','NE_PER',NULL,1),(31575,'haarhuyzen','',NULL,'NOU','NE_PER',NULL,1),(31576,'d. rahuzen','',NULL,'NOU','NE_PER',NULL,1),(31577,'h. rahuzen','',NULL,'NOU','NE_PER',NULL,1),(31578,'raket','',NULL,'NOU','NE_PER',NULL,1),(31579,'a. raket','',NULL,'NOU','NE_PER',NULL,1),(31580,'ramaker','','PND_132102366','NOU','NE_PER',NULL,1),(31581,'ramaaker','',NULL,'NOU','NE_PER',NULL,1),(31582,'ramaecker','',NULL,'NOU','NE_PER',NULL,1),(31583,'riemaker','',NULL,'NOU','NE_PER',NULL,1),(31584,'ramakers','','PND_133767248','NOU','NE_PER',NULL,1),(31585,'raemakers','',NULL,'NOU','NE_PER',NULL,1),(31586,'raemaekers','','PND_12392877X','NOU','NE_PER',NULL,1),(31587,'ramaeckers','',NULL,'NOU','NE_PER',NULL,1),(31588,'g. ramaker','',NULL,'NOU','NE_PER',NULL,1),(31589,'ramoux','',NULL,'NOU','NE_PER',NULL,1),(31590,'wed. d. d. ramoux','',NULL,'NOU','NE_PER',NULL,1),(31591,'ramperti','',NULL,'NOU','NE_PER',NULL,1),(31592,'c. ramperti','',NULL,'NOU','NE_PER',NULL,1),(31593,'range','','PND_135663555','NOU','NE_PER',NULL,1),(31594,'i. a. range','',NULL,'NOU','NE_PER',NULL,1),(31595,'raphael','','PND_136568653','NOU','NE_PER',NULL,1),(31596,'raphaël','','PND_129622516','NOU','NE_PER',NULL,1),(31597,'s. raphael','',NULL,'NOU','NE_PER',NULL,1),(31598,'rappert','','PND_128445106','NOU','NE_PER',NULL,1),(31599,'rappold','','PND_132902249','NOU','NE_PER',NULL,1),(31600,'c. rappold','',NULL,'NOU','NE_PER',NULL,1),(31601,'raré','',NULL,'NOU','NE_PER',NULL,1),(31602,'t. t. raré','',NULL,'NOU','NE_PER',NULL,1),(31603,'rasink','','PND_131689746','NOU','NE_PER',NULL,1),(31604,'j. rasink','',NULL,'NOU','NE_PER',NULL,1),(31605,'raske','','PND_125407327','NOU','NE_PER',NULL,1),(31606,'h. raske','',NULL,'NOU','NE_PER',NULL,1),(31607,'ratelband','','PND_122190157','NOU','NE_PER',NULL,1),(31608,'ratelbant','',NULL,'NOU','NE_PER',NULL,1),(31609,'h. ratelband','',NULL,'NOU','NE_PER',NULL,1),(31610,'j. ratelband','',NULL,'NOU','NE_PER',NULL,1),(31611,'ratte','','PND_133719472','NOU','NE_PER',NULL,1),(31612,'j. ratte','',NULL,'NOU','NE_PER',NULL,1),(31613,'rauch','','PND_137180845','NOU','NE_PER',NULL,1),(31614,'rauffe','',NULL,'NOU','NE_PER',NULL,1),(31615,'a. l. rauffe','',NULL,'NOU','NE_PER',NULL,1),(31616,'rauh','','PND_137204248','NOU','NE_PER',NULL,1),(31617,'s. rauh','',NULL,'NOU','NE_PER',NULL,1),(31618,'rauw','','PND_137040474','NOU','NE_PER',NULL,1),(31619,'a. rauw','',NULL,'NOU','NE_PER',NULL,1),(31620,'rauwe','','PND_13350669X','NOU','NE_PER',NULL,1),(31621,'d. rauwe','',NULL,'NOU','NE_PER',NULL,1),(31622,'wed. n. w. rauwenhoff','',NULL,'NOU','NE_PER',NULL,1),(31623,'ravelli','','PND_135123402','NOU','NE_PER',NULL,1),(31624,'ravelie','',NULL,'NOU','NE_PER',NULL,1),(31625,'j. ravelli','',NULL,'NOU','NE_PER',NULL,1),(31626,'raven','','PND_136749631','NOU','NE_PER',NULL,1),(31627,'j. v. raven','',NULL,'NOU','NE_PER',NULL,1),(31628,'ravens','','PND_135130654','NOU','NE_PER',NULL,1),(31629,'raavens','',NULL,'NOU','NE_PER',NULL,1),(31630,'j. ravens','',NULL,'NOU','NE_PER',NULL,1),(31631,'ravenswaij','',NULL,'NOU','NE_PER',NULL,1),(31632,'ravensway','','PND_117690910','NOU','NE_PER',NULL,1),(31633,'ravenswaay','','PND_117690910','NOU','NE_PER',NULL,1),(31634,'ravenswaaij','',NULL,'NOU','NE_PER',NULL,1),(31635,'j. ravenswaij','',NULL,'NOU','NE_PER',NULL,1),(31636,'ravesteijn','','PND_136096352','NOU','NE_PER',NULL,1),(31637,'ravestyn','',NULL,'NOU','NE_PER',NULL,1),(31638,'ravestein','','PND_136096352','NOU','NE_PER',NULL,1),(31639,'ravesteyn','','PND_136096352','NOU','NE_PER',NULL,1),(31640,'ravestijn','','PND_127281886','NOU','NE_PER',NULL,1),(31641,'raavesteyn','',NULL,'NOU','NE_PER',NULL,1),(31642,'l. ravesteijn','',NULL,'NOU','NE_PER',NULL,1),(31643,'rawel','','PND_129774529','NOU','NE_PER',NULL,1),(31644,'t. rawel','',NULL,'NOU','NE_PER',NULL,1),(31645,'j. v. raij','',NULL,'NOU','NE_PER',NULL,1),(31646,'real','','PND_13682191X','NOU','NE_PER',NULL,1),(31647,'a. a. real','',NULL,'NOU','NE_PER',NULL,1),(31648,'rebel','','PND_135477883','NOU','NE_PER',NULL,1),(31649,'rebel,','',NULL,'NOU','NE_PER',NULL,1),(31650,'herbel','','PND_134081595','NOU','NE_PER',NULL,1),(31651,'herbell','','PND_136406637','NOU','NE_PER',NULL,1),(31652,'rabel','','PND_135709520','NOU','NE_PER',NULL,1),(31653,'raebel','','PND_131963171','NOU','NE_PER',NULL,1),(31654,'raëbel','',NULL,'NOU','NE_PER',NULL,1),(31655,'f. rebel','',NULL,'NOU','NE_PER',NULL,1),(31656,'g. rebel','',NULL,'NOU','NE_PER',NULL,1),(31657,'j. rebel','',NULL,'NOU','NE_PER',NULL,1),(31658,'w. rebel','',NULL,'NOU','NE_PER',NULL,1),(31659,'w. rebel jr.','',NULL,'NOU','NE_PER',NULL,1),(31660,'wed. rebel','',NULL,'NOU','NE_PER',NULL,1),(31661,'rechem','','PND_102728062','NOU','NE_PER',NULL,1),(31662,'rachemius','',NULL,'NOU','NE_PER',NULL,1),(31663,'c. g. v. rechem','',NULL,'NOU','NE_PER',NULL,1),(31664,'reckert','','PND_135967635','NOU','NE_PER',NULL,1),(31665,'rokkert','',NULL,'NOU','NE_PER',NULL,1),(31666,'ruckert','','PND_135843367','NOU','NE_PER',NULL,1),(31667,'rückert','','PND_137178824','NOU','NE_PER',NULL,1),(31668,'j. h. reckert','',NULL,'NOU','NE_PER',NULL,1),(31669,'reckleben','','PND_134280105','NOU','NE_PER',NULL,1),(31670,'j. r. reckleben','',NULL,'NOU','NE_PER',NULL,1),(31671,'f. reckleben','',NULL,'NOU','NE_PER',NULL,1),(31672,'reddering','',NULL,'NOU','NE_PER',NULL,1),(31673,'w. reddering','',NULL,'NOU','NE_PER',NULL,1),(31674,'redeker','','PND_136516734','NOU','NE_PER',NULL,1),(31675,'reedeker','',NULL,'NOU','NE_PER',NULL,1),(31676,'k. redeker','',NULL,'NOU','NE_PER',NULL,1),(31677,'w. f. redeker','',NULL,'NOU','NE_PER',NULL,1),(31678,'redelaar','',NULL,'NOU','NE_PER',NULL,1),(31679,'a. redelaar','',NULL,'NOU','NE_PER',NULL,1),(31680,'wed. j. redelaar','',NULL,'NOU','NE_PER',NULL,1),(31681,'reders','','PND_119803747','NOU','NE_PER',NULL,1),(31682,'reeders','','PND_127498214','NOU','NE_PER',NULL,1),(31683,'herders','',NULL,'NOU','NE_PER',NULL,1),(31684,'roders','','PND_121423298','NOU','NE_PER',NULL,1),(31685,'l. reders','',NULL,'NOU','NE_PER',NULL,1),(31686,'ree','','PND_134937287','NOU','NE_PER',NULL,1),(31687,'reus','','PND_132927322','NOU','NE_PER',NULL,1),(31688,'reusch','','PND_136832822','NOU','NE_PER',NULL,1),(31689,'j. de ree','',NULL,'NOU','NE_PER',NULL,1),(31690,'reeden','',NULL,'NOU','NE_PER',NULL,1),(31691,'h. v. reeden','',NULL,'NOU','NE_PER',NULL,1),(31692,'reeder','','PND_136647316','NOU','NE_PER',NULL,1),(31693,'reder','','PND_136967701','NOU','NE_PER',NULL,1),(31694,'herder','','PND_135923093','NOU','NE_PER',NULL,1),(31695,'roder','',NULL,'NOU','NE_PER',NULL,1),(31696,'röder','','PND_136897630','NOU','NE_PER',NULL,1),(31697,'rieder','','PND_136846890','NOU','NE_PER',NULL,1),(31698,'rijder','','PND_132732645','NOU','NE_PER',NULL,1),(31699,'ryderus','',NULL,'NOU','NE_PER',NULL,1),(31700,'rijderus','',NULL,'NOU','NE_PER',NULL,1),(31701,'i. reeder','',NULL,'NOU','NE_PER',NULL,1),(31702,'reedijk','','PND_124011810','NOU','NE_PER',NULL,1),(31703,'c. reedijk','','PND_124011810','NOU','NE_PER',NULL,1),(31704,'reegenboog','',NULL,'NOU','NE_PER',NULL,1),(31705,'regenboog','','PND_100248713','NOU','NE_PER',NULL,1),(31706,'k. reegenboog','',NULL,'NOU','NE_PER',NULL,1),(31707,'w. reehorst','',NULL,'NOU','NE_PER',NULL,1),(31708,'reen','','PND_12312364X','NOU','NE_PER',NULL,1),(31709,'p. v. reen','',NULL,'NOU','NE_PER',NULL,1),(31710,'reenen','','PND_135699568','NOU','NE_PER',NULL,1),(31711,'rennen','','PND_135988594','NOU','NE_PER',NULL,1),(31712,'c. v. reenen','',NULL,'NOU','NE_PER',NULL,1),(31713,'d. v. reenen','',NULL,'NOU','NE_PER',NULL,1),(31714,'j. h. v. reenen','',NULL,'NOU','NE_PER',NULL,1),(31715,'d. s. rees','',NULL,'NOU','NE_PER',NULL,1),(31716,'j. c. reesse','',NULL,'NOU','NE_PER',NULL,1),(31717,'reesink','','PND_134208196','NOU','NE_PER',NULL,1),(31718,'resing','','PND_132301431','NOU','NE_PER',NULL,1),(31719,'resink','',NULL,'NOU','NE_PER',NULL,1),(31720,'reesing','',NULL,'NOU','NE_PER',NULL,1),(31721,'ressing','','PND_134204506','NOU','NE_PER',NULL,1),(31722,'reesinck','','PND_127162879','NOU','NE_PER',NULL,1),(31723,'e. m. reesink','',NULL,'NOU','NE_PER',NULL,1),(31724,'regnier','','PND_135807832','NOU','NE_PER',NULL,1),(31725,'régnier','','PND_136990584','NOU','NE_PER',NULL,1),(31726,'s. d. regnier','',NULL,'NOU','NE_PER',NULL,1),(31727,'rhee','','PND_137181124','NOU','NE_PER',NULL,1),(31728,'reh','','PND_136251080','NOU','NE_PER',NULL,1),(31729,'m. f. v. rhee','',NULL,'NOU','NE_PER',NULL,1),(31730,'wed. s. v. rhee','',NULL,'NOU','NE_PER',NULL,1),(31731,'ter rheehorst','',NULL,'NOU','NE_PER',NULL,1),(31732,'rhenen','','PND_136678408','NOU','NE_PER',NULL,1),(31733,'rheenen','','PND_107085119','NOU','NE_PER',NULL,1),(31734,'g. v. rhenen','',NULL,'NOU','NE_PER',NULL,1),(31735,'g. c. i. v. rhenen','',NULL,'NOU','NE_PER',NULL,1),(31736,'reichard','','PND_137064187','NOU','NE_PER',NULL,1),(31737,'ryghard','',NULL,'NOU','NE_PER',NULL,1),(31738,'reighard','','PND_117521744','NOU','NE_PER',NULL,1),(31739,'riechard','',NULL,'NOU','NE_PER',NULL,1),(31740,'rigchard','',NULL,'NOU','NE_PER',NULL,1),(31741,'j. reichard','',NULL,'NOU','NE_PER',NULL,1),(31742,'reicheld','','PND_115358137','NOU','NE_PER',NULL,1),(31743,'reichelt','','PND_13711690X','NOU','NE_PER',NULL,1),(31744,'c. g. reicheld','',NULL,'NOU','NE_PER',NULL,1),(31745,'reimeringer','','PND_126809208','NOU','NE_PER',NULL,1),(31746,'a. g. reimeringer','',NULL,'NOU','NE_PER',NULL,1),(31747,'reinhardus','','PND_136044468','NOU','NE_PER',NULL,1),(31748,'i. reinhard','',NULL,'NOU','NE_PER',NULL,1),(31749,'rynhart','',NULL,'NOU','NE_PER',NULL,1),(31750,'rynhardt','',NULL,'NOU','NE_PER',NULL,1),(31751,'reijnhart','',NULL,'NOU','NE_PER',NULL,1),(31752,'rijnhardt','',NULL,'NOU','NE_PER',NULL,1),(31753,'g. h. reinhardt','',NULL,'NOU','NE_PER',NULL,1),(31754,'i. g. reinhardt','',NULL,'NOU','NE_PER',NULL,1),(31755,'reinold','','PND_13701872X','NOU','NE_PER',NULL,1),(31756,'c. w. reinold','',NULL,'NOU','NE_PER',NULL,1),(31757,'reinvaan','',NULL,'NOU','NE_PER',NULL,1),(31758,'reynvaan','','PND_109553594','NOU','NE_PER',NULL,1),(31759,'reynvaen','',NULL,'NOU','NE_PER',NULL,1),(31760,'reijnvaan','','PND_126280843','NOU','NE_PER',NULL,1),(31761,'s. m. reinvaan','',NULL,'NOU','NE_PER',NULL,1),(31762,'j. reisig','',NULL,'NOU','NE_PER',NULL,1),(31763,'l. e. reiss','',NULL,'NOU','NE_PER',NULL,1),(31764,'b. rekker','',NULL,'NOU','NE_PER',NULL,1),(31765,'j. rekker','',NULL,'NOU','NE_PER',NULL,1),(31766,'rellegard','',NULL,'NOU','NE_PER',NULL,1),(31767,'i. rellegard','',NULL,'NOU','NE_PER',NULL,1),(31768,'m. p. rellegard','',NULL,'NOU','NE_PER',NULL,1),(31769,'remmers','','PND_136177611','NOU','NE_PER',NULL,1),(31770,'remers','','PND_120428997','NOU','NE_PER',NULL,1),(31771,'ermers','','PND_129485705','NOU','NE_PER',NULL,1),(31772,'ramers','','PND_127892036','NOU','NE_PER',NULL,1),(31773,'riemers','','PND_127324038','NOU','NE_PER',NULL,1),(31774,'reijmers','',NULL,'NOU','NE_PER',NULL,1),(31775,'h. remmers','',NULL,'NOU','NE_PER',NULL,1),(31776,'j. remmers','',NULL,'NOU','NE_PER',NULL,1),(31777,'r. remmers','','PND_128153652','NOU','NE_PER',NULL,1),(31778,'wed. j. remmers','',NULL,'NOU','NE_PER',NULL,1),(31779,'remij','',NULL,'NOU','NE_PER',NULL,1),(31780,'remi','','PND_128451513','NOU','NE_PER',NULL,1),(31781,'remy','','PND_136345646','NOU','NE_PER',NULL,1),(31782,'remmi','',NULL,'NOU','NE_PER',NULL,1),(31783,'j. f. remij','',NULL,'NOU','NE_PER',NULL,1),(31784,'renard','','PND_136856349','NOU','NE_PER',NULL,1),(31785,'p. j. renard','',NULL,'NOU','NE_PER',NULL,1),(31786,'renck','','PND_133050769','NOU','NE_PER',NULL,1),(31787,'d. renck','',NULL,'NOU','NE_PER',NULL,1),(31788,'rendorp','','PND_131556517','NOU','NE_PER',NULL,1),(31789,'s. rendorp','',NULL,'NOU','NE_PER',NULL,1),(31790,'w. rendorp','',NULL,'NOU','NE_PER',NULL,1),(31791,'renninghoff','','PND_130948160','NOU','NE_PER',NULL,1),(31792,'renninghof','',NULL,'NOU','NE_PER',NULL,1),(31793,'j. b. renninghoff','',NULL,'NOU','NE_PER',NULL,1),(31794,'d. f. rens','',NULL,'NOU','NE_PER',NULL,1),(31795,'rensburg','','PND_137082568','NOU','NE_PER',NULL,1),(31796,'j. rensburg','',NULL,'NOU','NE_PER',NULL,1),(31797,'j. p. rense','',NULL,'NOU','NE_PER',NULL,1),(31798,'m. rensen','',NULL,'NOU','NE_PER',NULL,1),(31799,'p. rensen','',NULL,'NOU','NE_PER',NULL,1),(31800,'rentsing','',NULL,'NOU','NE_PER',NULL,1),(31801,'j. rentsing','',NULL,'NOU','NE_PER',NULL,1),(31802,'repscher','','PND_136214614','NOU','NE_PER',NULL,1),(31803,'p. repscher','',NULL,'NOU','NE_PER',NULL,1),(31804,'retgers','','PND_116449683','NOU','NE_PER',NULL,1),(31805,'regters','','PND_13193483X','NOU','NE_PER',NULL,1),(31806,'i. retgers','',NULL,'NOU','NE_PER',NULL,1),(31807,'rethmeijer','',NULL,'NOU','NE_PER',NULL,1),(31808,'d. w. rethmeijer','',NULL,'NOU','NE_PER',NULL,1),(31809,'retermeijer','',NULL,'NOU','NE_PER',NULL,1),(31810,'h. retemeijer','',NULL,'NOU','NE_PER',NULL,1),(31811,'j. b. retemeijer','',NULL,'NOU','NE_PER',NULL,1),(31812,'reudel','',NULL,'NOU','NE_PER',NULL,1),(31813,'wed. reudler','',NULL,'NOU','NE_PER',NULL,1),(31814,'reumkens','','PND_132468816','NOU','NE_PER',NULL,1),(31815,'m. reumkens','',NULL,'NOU','NE_PER',NULL,1),(31816,'p. j. reumkens','',NULL,'NOU','NE_PER',NULL,1),(31817,'reurink','',NULL,'NOU','NE_PER',NULL,1),(31818,'j. reus','',NULL,'NOU','NE_PER',NULL,1),(31819,'a. de reus','',NULL,'NOU','NE_PER',NULL,1),(31820,'w. de reus','',NULL,'NOU','NE_PER',NULL,1),(31821,'reuter','','PND_137227302','NOU','NE_PER',NULL,1),(31822,'reuther','','PND_136720102','NOU','NE_PER',NULL,1),(31823,'reutter','','PND_136836585','NOU','NE_PER',NULL,1),(31824,'reuterus','','PND_132740370','NOU','NE_PER',NULL,1),(31825,'reutherus','','PND_133238164','NOU','NE_PER',NULL,1),(31826,'h. c. reuter','',NULL,'NOU','NE_PER',NULL,1),(31827,'r. l. g. reuter','',NULL,'NOU','NE_PER',NULL,1),(31828,'reuvekamp','','PND_133167828','NOU','NE_PER',NULL,1),(31829,'h. reuvekamp','',NULL,'NOU','NE_PER',NULL,1),(31830,'m. reuvekamp','',NULL,'NOU','NE_PER',NULL,1),(31831,'reuver','','PND_131893416','NOU','NE_PER',NULL,1),(31832,'g. h. reuver','',NULL,'NOU','NE_PER',NULL,1),(31833,'wed. h. reuver','',NULL,'NOU','NE_PER',NULL,1),(31834,'wed. reuver','',NULL,'NOU','NE_PER',NULL,1),(31835,'reij','',NULL,'NOU','NE_PER',NULL,1),(31836,'ry','','PND_135729467','NOU','NE_PER',NULL,1),(31837,'rij','','PND_136674615','NOU','NE_PER',NULL,1),(31838,'c. reij','',NULL,'NOU','NE_PER',NULL,1),(31839,'reijdon','',NULL,'NOU','NE_PER',NULL,1),(31840,'reydon','','PND_112020143','NOU','NE_PER',NULL,1),(31841,'h. reijdon','',NULL,'NOU','NE_PER',NULL,1),(31842,'j. reijdon','',NULL,'NOU','NE_PER',NULL,1),(31843,'reijers','','PND_131242296','NOU','NE_PER',NULL,1),(31844,'reyers','','PND_125534809','NOU','NE_PER',NULL,1),(31845,'riser','','PND_133762688','NOU','NE_PER',NULL,1),(31846,'ryser','','PND_137069162','NOU','NE_PER',NULL,1),(31847,'reyser','','PND_130567973','NOU','NE_PER',NULL,1),(31848,'rijser','',NULL,'NOU','NE_PER',NULL,1),(31849,'riserius','',NULL,'NOU','NE_PER',NULL,1),(31850,'wed. reijers','',NULL,'NOU','NE_PER',NULL,1),(31851,'t. g. reijmers','',NULL,'NOU','NE_PER',NULL,1),(31852,'reijnders','','PND_137233108','NOU','NE_PER',NULL,1),(31853,'rynders','',NULL,'NOU','NE_PER',NULL,1),(31854,'reynders','','PND_134246128','NOU','NE_PER',NULL,1),(31855,'reinders','','PND_137011466','NOU','NE_PER',NULL,1),(31856,'rijnders','','PND_136228321','NOU','NE_PER',NULL,1),(31857,'reinderts','',NULL,'NOU','NE_PER',NULL,1),(31858,'h. reijnders','',NULL,'NOU','NE_PER',NULL,1),(31859,'m. reijnders','',NULL,'NOU','NE_PER',NULL,1),(31860,'reijneker','',NULL,'NOU','NE_PER',NULL,1),(31861,'h. reijneker','',NULL,'NOU','NE_PER',NULL,1),(31862,'reijns','',NULL,'NOU','NE_PER',NULL,1),(31863,'rynse','',NULL,'NOU','NE_PER',NULL,1),(31864,'j. reijns','',NULL,'NOU','NE_PER',NULL,1),(31865,'a. rib','',NULL,'NOU','NE_PER',NULL,1),(31866,'ribbeck','','PND_134848748','NOU','NE_PER',NULL,1),(31867,'riebeek','','PND_118745131','NOU','NE_PER',NULL,1),(31868,'riebeeck','','PND_118745131','NOU','NE_PER',NULL,1),(31869,'c. g. ribbeck','','PND_116503262','NOU','NE_PER',NULL,1),(31870,'riboulleau','',NULL,'NOU','NE_PER',NULL,1),(31871,'j. riboulleau','',NULL,'NOU','NE_PER',NULL,1),(31872,'ricardo','','PND_136444067','NOU','NE_PER',NULL,1),(31873,'a. ricardo','',NULL,'NOU','NE_PER',NULL,1),(31874,'wed. richard','',NULL,'NOU','NE_PER',NULL,1),(31875,'richemond','','PND_136804780','NOU','NE_PER',NULL,1),(31876,'richemont','','PND_12328225X','NOU','NE_PER',NULL,1),(31877,'l. richemond','',NULL,'NOU','NE_PER',NULL,1),(31878,'richter','','PND_137231598','NOU','NE_PER',NULL,1),(31879,'rigter','',NULL,'NOU','NE_PER',NULL,1),(31880,'riegert','','PND_134097580','NOU','NE_PER',NULL,1),(31881,'g. richter','','PND_118745077','NOU','NE_PER',NULL,1),(31882,'j. richter','','PND_133719863','NOU','NE_PER',NULL,1),(31883,'j. j. richter','',NULL,'NOU','NE_PER',NULL,1),(31884,'s. richter','','PND_133480380','NOU','NE_PER',NULL,1),(31885,'w. s. richter','',NULL,'NOU','NE_PER',NULL,1),(31886,'richtman','',NULL,'NOU','NE_PER',NULL,1),(31887,'j. d. richtman','',NULL,'NOU','NE_PER',NULL,1),(31888,'c. e. rick','',NULL,'NOU','NE_PER',NULL,1),(31889,'b. ridder','',NULL,'NOU','NE_PER',NULL,1),(31890,'h. de ridder','',NULL,'NOU','NE_PER',NULL,1),(31891,'i. h. de ridder','',NULL,'NOU','NE_PER',NULL,1),(31892,'i. i. de ridder','',NULL,'NOU','NE_PER',NULL,1),(31893,'w. p. de ridder','',NULL,'NOU','NE_PER',NULL,1),(31894,'ridders','','PND_135250722','NOU','NE_PER',NULL,1),(31895,'j. ridders','',NULL,'NOU','NE_PER',NULL,1),(31896,'riecher','','PND_122693094','NOU','NE_PER',NULL,1),(31897,'riger','','PND_128079290','NOU','NE_PER',NULL,1),(31898,'reiger','','PND_136071910','NOU','NE_PER',NULL,1),(31899,'rieger','','PND_137252781','NOU','NE_PER',NULL,1),(31900,'reicher','','PND_133245586','NOU','NE_PER',NULL,1),(31901,'richerus','','PND_119804921','NOU','NE_PER',NULL,1),(31902,'i. l. riecher','',NULL,'NOU','NE_PER',NULL,1),(31903,'t. riegert','',NULL,'NOU','NE_PER',NULL,1),(31904,'rieman','','PND_123359031','NOU','NE_PER',NULL,1),(31905,'rimen','',NULL,'NOU','NE_PER',NULL,1),(31906,'ryman','','PND_124114423','NOU','NE_PER',NULL,1),(31907,'reiman','','PND_136512054','NOU','NE_PER',NULL,1),(31908,'reyman','','PND_130881074','NOU','NE_PER',NULL,1),(31909,'rijman','',NULL,'NOU','NE_PER',NULL,1),(31910,'reijman','',NULL,'NOU','NE_PER',NULL,1),(31911,'f. rieman','',NULL,'NOU','NE_PER',NULL,1),(31912,'riems','',NULL,'NOU','NE_PER',NULL,1),(31913,'wed. p. riems','',NULL,'NOU','NE_PER',NULL,1),(31914,'riepenhoff','','PND_131497960','NOU','NE_PER',NULL,1),(31915,'f. riepenhoff','',NULL,'NOU','NE_PER',NULL,1),(31916,'wed. riepenhoff','',NULL,'NOU','NE_PER',NULL,1),(31917,'s. b. ries','',NULL,'NOU','NE_PER',NULL,1),(31918,'a. v. riessen','',NULL,'NOU','NE_PER',NULL,1),(31919,'j. v. riet','',NULL,'NOU','NE_PER',NULL,1),(31920,'rietjes','',NULL,'NOU','NE_PER',NULL,1),(31921,'m. rietjes','',NULL,'NOU','NE_PER',NULL,1),(31922,'rietmeijer','','PND_132897482','NOU','NE_PER',NULL,1),(31923,'rietmeyer','','PND_125881681','NOU','NE_PER',NULL,1),(31924,'j. rietmeijer','',NULL,'NOU','NE_PER',NULL,1),(31925,'wed. rietmeijer','',NULL,'NOU','NE_PER',NULL,1),(31926,'rietschi','',NULL,'NOU','NE_PER',NULL,1),(31927,'j. p. rietschi','',NULL,'NOU','NE_PER',NULL,1),(31928,'rietveld','','PND_132400189','NOU','NE_PER',NULL,1),(31929,'rietvelt','','PND_102837775','NOU','NE_PER',NULL,1),(31930,'h. rietveld','',NULL,'NOU','NE_PER',NULL,1),(31931,'j. rietveld','',NULL,'NOU','NE_PER',NULL,1),(31932,'right','','PND_135068339','NOU','NE_PER',NULL,1),(31933,'i. right','',NULL,'NOU','NE_PER',NULL,1),(31934,'rigters','',NULL,'NOU','NE_PER',NULL,1),(31935,'richters','','PND_131162829','NOU','NE_PER',NULL,1),(31936,'g. rigters','',NULL,'NOU','NE_PER',NULL,1),(31937,'h. rikkers','',NULL,'NOU','NE_PER',NULL,1),(31938,'j. n. rikkert','',NULL,'NOU','NE_PER',NULL,1),(31939,'rincke','','PND_134084853','NOU','NE_PER',NULL,1),(31940,'d. rincke','',NULL,'NOU','NE_PER',NULL,1),(31941,'j. rink','',NULL,'NOU','NE_PER',NULL,1),(31942,'rinkes','','PND_136321909','NOU','NE_PER',NULL,1),(31943,'reinkes','',NULL,'NOU','NE_PER',NULL,1),(31944,'c. rinkes','',NULL,'NOU','NE_PER',NULL,1),(31945,'rinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(31946,'j. v. rinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(31947,'wed. v. rinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(31948,'c. rinse','',NULL,'NOU','NE_PER',NULL,1),(31949,'rinsum','','PND_136730647','NOU','NE_PER',NULL,1),(31950,'a. v. rinsum','',NULL,'NOU','NE_PER',NULL,1),(31951,'b. v. rinsum','',NULL,'NOU','NE_PER',NULL,1),(31952,'c. v. rinsum','',NULL,'NOU','NE_PER',NULL,1),(31953,'rioche','','PND_100392105','NOU','NE_PER',NULL,1),(31954,'p. l. rioche','',NULL,'NOU','NE_PER',NULL,1),(31955,'rippe','','PND_136336310','NOU','NE_PER',NULL,1),(31956,'rype','',NULL,'NOU','NE_PER',NULL,1),(31957,'rieppe','',NULL,'NOU','NE_PER',NULL,1),(31958,'s. j. rippe','',NULL,'NOU','NE_PER',NULL,1),(31959,'risinger','','PND_11805998X','NOU','NE_PER',NULL,1),(31960,'a. risinger','',NULL,'NOU','NE_PER',NULL,1),(31961,'ristenpad','',NULL,'NOU','NE_PER',NULL,1),(31962,'ristenpatt','',NULL,'NOU','NE_PER',NULL,1),(31963,'j. ristenpad','',NULL,'NOU','NE_PER',NULL,1),(31964,'j. f. ristenpad','',NULL,'NOU','NE_PER',NULL,1),(31965,'ritmeester','',NULL,'NOU','NE_PER',NULL,1),(31966,'m. c. ritmeester','',NULL,'NOU','NE_PER',NULL,1),(31967,'c. ritter','','PND_136037488','NOU','NE_PER',NULL,1),(31968,'i. m. c. ritter','',NULL,'NOU','NE_PER',NULL,1),(31969,'j. m. c. ritter','',NULL,'NOU','NE_PER',NULL,1),(31970,'robbens','',NULL,'NOU','NE_PER',NULL,1),(31971,'h. robbens','',NULL,'NOU','NE_PER',NULL,1),(31972,'roebert','','PND_12963803X','NOU','NE_PER',NULL,1),(31973,'j. j. robert','',NULL,'NOU','NE_PER',NULL,1),(31974,'j. rock','',NULL,'NOU','NE_PER',NULL,1),(31975,'rockers','','PND_12794141X','NOU','NE_PER',NULL,1),(31976,'a. rockers','',NULL,'NOU','NE_PER',NULL,1),(31977,'rocquette','','PND_121830543','NOU','NE_PER',NULL,1),(31978,'p. rocquette','',NULL,'NOU','NE_PER',NULL,1),(31979,'p. j. pietersse rocquette','',NULL,'NOU','NE_PER',NULL,1),(31980,'wed. rode','',NULL,'NOU','NE_PER',NULL,1),(31981,'rodeling','',NULL,'NOU','NE_PER',NULL,1),(31982,'roodeling','',NULL,'NOU','NE_PER',NULL,1),(31983,'h. rodeling','',NULL,'NOU','NE_PER',NULL,1),(31984,'rodeman','','PND_132516691','NOU','NE_PER',NULL,1),(31985,'wed. rodeman','',NULL,'NOU','NE_PER',NULL,1),(31986,'d. rodenberg','',NULL,'NOU','NE_PER',NULL,1),(31987,'h. rodenberg','',NULL,'NOU','NE_PER',NULL,1),(31988,'j. rodenberg','',NULL,'NOU','NE_PER',NULL,1),(31989,'rodenbroek','',NULL,'NOU','NE_PER',NULL,1),(31990,'rodenborch','','PND_122001087','NOU','NE_PER',NULL,1),(31991,'h. l. rodenbroek','',NULL,'NOU','NE_PER',NULL,1),(31992,'rodner','','PND_125600267','NOU','NE_PER',NULL,1),(31993,'wed. rodner','',NULL,'NOU','NE_PER',NULL,1),(31994,'m. rodrigues','',NULL,'NOU','NE_PER',NULL,1),(31995,'f. w. roel','',NULL,'NOU','NE_PER',NULL,1),(31996,'w. roëll','',NULL,'NOU','NE_PER',NULL,1),(31997,'j. roëll','',NULL,'NOU','NE_PER',NULL,1),(31998,'c. j. roelands','',NULL,'NOU','NE_PER',NULL,1),(31999,'n. roelandse','',NULL,'NOU','NE_PER',NULL,1),(32000,'roeloffs','','PND_127590099','NOU','NE_PER',NULL,1),(32001,'roelofs','','PND_134881249','NOU','NE_PER',NULL,1),(32002,'roelofsz','','PND_137005601','NOU','NE_PER',NULL,1),(32003,'roelofsen','','PND_131098977','NOU','NE_PER',NULL,1),(32004,'roelofsz.','',NULL,'NOU','NE_PER',NULL,1),(32005,'j. roeloffs','',NULL,'NOU','NE_PER',NULL,1),(32006,'a. roelofs','',NULL,'NOU','NE_PER',NULL,1),(32007,'b. roelofs','',NULL,'NOU','NE_PER',NULL,1),(32008,'d. roelofs','',NULL,'NOU','NE_PER',NULL,1),(32009,'i. roelofs','',NULL,'NOU','NE_PER',NULL,1),(32010,'j. roelofs','',NULL,'NOU','NE_PER',NULL,1),(32011,'o. roelofs','',NULL,'NOU','NE_PER',NULL,1),(32012,'t. roelofs','',NULL,'NOU','NE_PER',NULL,1),(32013,'wed. j. roelofs','',NULL,'NOU','NE_PER',NULL,1),(32014,'wed. o. roelofs','',NULL,'NOU','NE_PER',NULL,1),(32015,'wed. w. roelofs','',NULL,'NOU','NE_PER',NULL,1),(32016,'roelvink','','PND_136050034','NOU','NE_PER',NULL,1),(32017,'rolving','',NULL,'NOU','NE_PER',NULL,1),(32018,'rolvink','','PND_116600705','NOU','NE_PER',NULL,1),(32019,'wed. roelvink','',NULL,'NOU','NE_PER',NULL,1),(32020,'m. roemer','','PND_123274729','NOU','NE_PER',NULL,1),(32021,'w. roemer','',NULL,'NOU','NE_PER',NULL,1),(32022,'roepel','','PND_124510175','NOU','NE_PER',NULL,1),(32023,'a. roepel','',NULL,'NOU','NE_PER',NULL,1),(32024,'wed. roest v. alkemade','',NULL,'NOU','NE_PER',NULL,1),(32025,'roetenbeek','',NULL,'NOU','NE_PER',NULL,1),(32026,'roetenbeck','','PND_103119981','NOU','NE_PER',NULL,1),(32027,'p. roetenbeek','',NULL,'NOU','NE_PER',NULL,1),(32028,'a. de roever','',NULL,'NOU','NE_PER',NULL,1),(32029,'g. de roever','',NULL,'NOU','NE_PER',NULL,1),(32030,'n. de roever','',NULL,'NOU','NE_PER',NULL,1),(32031,'w. de roever','',NULL,'NOU','NE_PER',NULL,1),(32032,'rogaar','','PND_102697604','NOU','NE_PER',NULL,1),(32033,'lasserie','',NULL,'NOU','NE_PER',NULL,1),(32034,'rogaar lasserie','',NULL,'NOU','NE_PER',NULL,1),(32035,'h. roos','',NULL,'NOU','NE_PER',NULL,1),(32036,'i. roos','',NULL,'NOU','NE_PER',NULL,1),(32037,'p. w. t. roos','',NULL,'NOU','NE_PER',NULL,1),(32038,'r. roos','','PND_134304934','NOU','NE_PER',NULL,1),(32039,'s. roos','',NULL,'NOU','NE_PER',NULL,1),(32040,'wed. a. roos','',NULL,'NOU','NE_PER',NULL,1),(32041,'wed. roos','',NULL,'NOU','NE_PER',NULL,1),(32042,'r. de roos','',NULL,'NOU','NE_PER',NULL,1),(32043,'j. a. van eijk roos','',NULL,'NOU','NE_PER',NULL,1),(32044,'m. i. roose','',NULL,'NOU','NE_PER',NULL,1),(32045,'rooseboom','','PND_127357505','NOU','NE_PER',NULL,1),(32046,'roseboom','',NULL,'NOU','NE_PER',NULL,1),(32047,'a. rooseboom','',NULL,'NOU','NE_PER',NULL,1),(32048,'h. rooseboom','',NULL,'NOU','NE_PER',NULL,1),(32049,'i. rooseboom','',NULL,'NOU','NE_PER',NULL,1),(32050,'j. rooseboom','',NULL,'NOU','NE_PER',NULL,1),(32051,'j. e. rooseboom','',NULL,'NOU','NE_PER',NULL,1),(32052,'wed. rooseboom','',NULL,'NOU','NE_PER',NULL,1),(32053,'wed. roosen','',NULL,'NOU','NE_PER',NULL,1),(32054,'rooseveld','',NULL,'NOU','NE_PER',NULL,1),(32055,'rosevelt','',NULL,'NOU','NE_PER',NULL,1),(32056,'roosevelt','','PND_137145772','NOU','NE_PER',NULL,1),(32057,'rosenveld','',NULL,'NOU','NE_PER',NULL,1),(32058,'rosenveldt','',NULL,'NOU','NE_PER',NULL,1),(32059,'i. a. rooseveld','',NULL,'NOU','NE_PER',NULL,1),(32060,'c. e. roossink','',NULL,'NOU','NE_PER',NULL,1),(32061,'roote','','PND_108427587','NOU','NE_PER',NULL,1),(32062,'rothe','','PND_137130341','NOU','NE_PER',NULL,1),(32063,'rotte','','PND_127867554','NOU','NE_PER',NULL,1),(32064,'l. g. roote','',NULL,'NOU','NE_PER',NULL,1),(32065,'rooth','','PND_136004288','NOU','NE_PER',NULL,1),(32066,'rodt','','PND_136857094','NOU','NE_PER',NULL,1),(32067,'rood','','PND_136577563','NOU','NE_PER',NULL,1),(32068,'root','','PND_137131135','NOU','NE_PER',NULL,1),(32069,'roth','','PND_137264429','NOU','NE_PER',NULL,1),(32070,'roodt','','PND_109034643','NOU','NE_PER',NULL,1),(32071,'rodius','','PND_135518040','NOU','NE_PER',NULL,1),(32072,'rotius','','PND_122548647','NOU','NE_PER',NULL,1),(32073,'rothius','','PND_136156657','NOU','NE_PER',NULL,1),(32074,'j. b. rooth','',NULL,'NOU','NE_PER',NULL,1),(32075,'j. g. rooth','',NULL,'NOU','NE_PER',NULL,1),(32076,'roothaan','','PND_133774694','NOU','NE_PER',NULL,1),(32077,'a. roothaan','',NULL,'NOU','NE_PER',NULL,1),(32078,'roothuizen','',NULL,'NOU','NE_PER',NULL,1),(32079,'roodhuizen','',NULL,'NOU','NE_PER',NULL,1),(32080,'roodhuyzen','',NULL,'NOU','NE_PER',NULL,1),(32081,'roodhuijzen','',NULL,'NOU','NE_PER',NULL,1),(32082,'d. roothuizen','',NULL,'NOU','NE_PER',NULL,1),(32083,'g. de rooij','',NULL,'NOU','NE_PER',NULL,1),(32084,'j. de rooij','',NULL,'NOU','NE_PER',NULL,1),(32085,'rooijens','','PND_100552420','NOU','NE_PER',NULL,1),(32086,'g. j. rooijens','',NULL,'NOU','NE_PER',NULL,1),(32087,'roozeboom','','PND_116041412','NOU','NE_PER',NULL,1),(32088,'rozeboom','','PND_13655122X','NOU','NE_PER',NULL,1),(32089,'rozeboon','',NULL,'NOU','NE_PER',NULL,1),(32090,'w. roozeboom','',NULL,'NOU','NE_PER',NULL,1),(32091,'roozen','','PND_132602504','NOU','NE_PER',NULL,1),(32092,'rozen','','PND_13360599X','NOU','NE_PER',NULL,1),(32093,'rozenn','',NULL,'NOU','NE_PER',NULL,1),(32094,'j. n. roozen','',NULL,'NOU','NE_PER',NULL,1),(32095,'h. j. rose','','PND_118107828','NOU','NE_PER',NULL,1),(32096,'rosemeijer','',NULL,'NOU','NE_PER',NULL,1),(32097,'h. j. rosemeijer','',NULL,'NOU','NE_PER',NULL,1),(32098,'rutcherus','',NULL,'NOU','NE_PER',NULL,1),(32099,'rosenburg','','PND_13392632X','NOU','NE_PER',NULL,1),(32100,'rosenberg','','PND_137196253','NOU','NE_PER',NULL,1),(32101,'roosenberg','',NULL,'NOU','NE_PER',NULL,1),(32102,'roosenburg','','PND_130001759','NOU','NE_PER',NULL,1),(32103,'rosenbergh','',NULL,'NOU','NE_PER',NULL,1),(32104,'rosenburgh','',NULL,'NOU','NE_PER',NULL,1),(32105,'ruissenbergh','',NULL,'NOU','NE_PER',NULL,1),(32106,'l. rutgerus v. rosenburg','',NULL,'NOU','NE_PER',NULL,1),(32107,'rosendahl','','PND_136467822','NOU','NE_PER',NULL,1),(32108,'w. rosendahl','','PND_111555876','NOU','NE_PER',NULL,1),(32109,'rosener','','PND_125645120','NOU','NE_PER',NULL,1),(32110,'rösener','','PND_130848794','NOU','NE_PER',NULL,1),(32111,'j. w. rosener','',NULL,'NOU','NE_PER',NULL,1),(32112,'rosenschoon','',NULL,'NOU','NE_PER',NULL,1),(32113,'h. rosenschoon','',NULL,'NOU','NE_PER',NULL,1),(32114,'rosland','','PND_127220534','NOU','NE_PER',NULL,1),(32115,'orsland','',NULL,'NOU','NE_PER',NULL,1),(32116,'h. w. rosland','',NULL,'NOU','NE_PER',NULL,1),(32117,'rosmalen','','PND_131716697','NOU','NE_PER',NULL,1),(32118,'roosmalen','','PND_130677507','NOU','NE_PER',NULL,1),(32119,'roosmaalen','',NULL,'NOU','NE_PER',NULL,1),(32120,'j. v. rosmalen','',NULL,'NOU','NE_PER',NULL,1),(32121,'j. c. v. rosse','',NULL,'NOU','NE_PER',NULL,1),(32122,'e. v. rossem','',NULL,'NOU','NE_PER',NULL,1),(32123,'h. v. rossem','',NULL,'NOU','NE_PER',NULL,1),(32124,'k. v. rossem','',NULL,'NOU','NE_PER',NULL,1),(32125,'s. p. v. rossem','',NULL,'NOU','NE_PER',NULL,1),(32126,'wed. p. v. rossen','',NULL,'NOU','NE_PER',NULL,1),(32127,'oortmansche','',NULL,'NOU','NE_PER',NULL,1),(32128,'oortmansche rossius','',NULL,'NOU','NE_PER',NULL,1),(32129,'rossum','','PND_134800974','NOU','NE_PER',NULL,1),(32130,'v. rossum','',NULL,'NOU','NE_PER',NULL,1),(32131,'roterberg','','PND_136684637','NOU','NE_PER',NULL,1),(32132,'t. w. roterberg','',NULL,'NOU','NE_PER',NULL,1),(32133,'w. rotgans','',NULL,'NOU','NE_PER',NULL,1),(32134,'rothuijs','',NULL,'NOU','NE_PER',NULL,1),(32135,'roodhuis','',NULL,'NOU','NE_PER',NULL,1),(32136,'roothuis','',NULL,'NOU','NE_PER',NULL,1),(32137,'roothuysen','',NULL,'NOU','NE_PER',NULL,1),(32138,'roothuisius','',NULL,'NOU','NE_PER',NULL,1),(32139,'b. j. rothuijs','',NULL,'NOU','NE_PER',NULL,1),(32140,'rotteveen','',NULL,'NOU','NE_PER',NULL,1),(32141,'j. rotteveen','',NULL,'NOU','NE_PER',NULL,1),(32142,'rouffaer','','PND_102215898','NOU','NE_PER',NULL,1),(32143,'a. rouffaer','',NULL,'NOU','NE_PER',NULL,1),(32144,'g. p. rouffaer','',NULL,'NOU','NE_PER',NULL,1),(32145,'rouman','',NULL,'NOU','NE_PER',NULL,1),(32146,'roumen','','PND_136480799','NOU','NE_PER',NULL,1),(32147,'l. w. rouman','',NULL,'NOU','NE_PER',NULL,1),(32148,'rouseau','',NULL,'NOU','NE_PER',NULL,1),(32149,'rousseau','','PND_137030835','NOU','NE_PER',NULL,1),(32150,'rousseaux','','PND_131462172','NOU','NE_PER',NULL,1),(32151,'a. rouseau','',NULL,'NOU','NE_PER',NULL,1),(32152,'a. rousseau','',NULL,'NOU','NE_PER',NULL,1),(32153,'j. rousseau','','PND_100589154','NOU','NE_PER',NULL,1),(32154,'c. h. à roij','',NULL,'NOU','NE_PER',NULL,1),(32155,'roij','','PND_128837918','RES(type=foreign)','NE_PER',NULL,1),(32156,'roi','','PND_136901883','RES(type=foreign)','NE_PER',NULL,1),(32157,'roy','','PND_137216149','RES(type=foreign)','NE_PER',NULL,1),(32158,'rooi','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(32159,'rooy','','PND_136627765','RES(type=foreign)','NE_PER',NULL,1),(32160,'rooij','','PND_135811317','RES(type=foreign)','NE_PER',NULL,1),(32161,'c. f. le roij','',NULL,'NOU','NE_PER',NULL,1),(32162,'j. le roij','',NULL,'NOU','NE_PER',NULL,1),(32163,'g. m. roijaards','',NULL,'NOU','NE_PER',NULL,1),(32164,'a. rozeboom','',NULL,'NOU','NE_PER',NULL,1),(32165,'w. h. rozeboom','',NULL,'NOU','NE_PER',NULL,1),(32166,'rozelje','',NULL,'NOU','NE_PER',NULL,1),(32167,'m. p. rozelje','',NULL,'NOU','NE_PER',NULL,1),(32168,'m. j. rozen','',NULL,'NOU','NE_PER',NULL,1),(32169,'rozii','',NULL,'NOU','NE_PER',NULL,1),(32170,'p. f. rozii','',NULL,'NOU','NE_PER',NULL,1),(32171,'rubenkoning','',NULL,'NOU','NE_PER',NULL,1),(32172,'j. rubenkoning','',NULL,'NOU','NE_PER',NULL,1),(32173,'rubens','','PND_137210876','NOU','NE_PER',NULL,1),(32174,'rubbens','','PND_11860354X','NOU','NE_PER',NULL,1),(32175,'a. s. rubens','',NULL,'NOU','NE_PER',NULL,1),(32176,'b. s. rubens','',NULL,'NOU','NE_PER',NULL,1),(32177,'s. rubens','',NULL,'NOU','NE_PER',NULL,1),(32178,'s. b. rubens','',NULL,'NOU','NE_PER',NULL,1),(32179,'w. rudolff','',NULL,'NOU','NE_PER',NULL,1),(32180,'rudolphi','','PND_13671594X','NOU','NE_PER',NULL,1),(32181,'b. rudolph','','PND_112807275','NOU','NE_PER',NULL,1),(32182,'ruel','','PND_133728110','NOU','NE_PER',NULL,1),(32183,'rul','',NULL,'NOU','NE_PER',NULL,1),(32184,'ruyl','','PND_134504968','NOU','NE_PER',NULL,1),(32185,'ruël','',NULL,'NOU','NE_PER',NULL,1),(32186,'ruijl','','PND_13691151X','NOU','NE_PER',NULL,1),(32187,'ruelius','','PND_134249755','NOU','NE_PER',NULL,1),(32188,'j. ruel','',NULL,'NOU','NE_PER',NULL,1),(32189,'ruelles','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(32190,'a. s. de ruelles','',NULL,'NOU','NE_PER',NULL,1),(32191,'g. de ruelles','',NULL,'NOU','NE_PER',NULL,1),(32192,'ruempol','',NULL,'NOU','NE_PER',NULL,1),(32193,'h. j. ruempol','',NULL,'NOU','NE_PER',NULL,1),(32194,'rufkogel','',NULL,'NOU','NE_PER',NULL,1),(32195,'j. h. rufkogel','',NULL,'NOU','NE_PER',NULL,1),(32196,'ruger','','PND_136851207','NOU','NE_PER',NULL,1),(32197,'m. ruger','',NULL,'NOU','NE_PER',NULL,1),(32198,'ruhl','','PND_137071221','NOU','NE_PER',NULL,1),(32199,'rühl','','PND_136131549','NOU','NE_PER',NULL,1),(32200,'rhuelius','','PND_136870945','NOU','NE_PER',NULL,1),(32201,'d. ruhl','',NULL,'NOU','NE_PER',NULL,1),(32202,'ruhring','',NULL,'NOU','NE_PER',NULL,1),(32203,'j. m. ruhring','',NULL,'NOU','NE_PER',NULL,1),(32204,'ruhrman','',NULL,'NOU','NE_PER',NULL,1),(32205,'c. f. ruhrman','',NULL,'NOU','NE_PER',NULL,1),(32206,'c. h. ruhrman','',NULL,'NOU','NE_PER',NULL,1),(32207,'e. c. ruhl','',NULL,'NOU','NE_PER',NULL,1),(32208,'ruisendaal','',NULL,'NOU','NE_PER',NULL,1),(32209,'ruijsendaal','','PND_102965536','NOU','NE_PER',NULL,1),(32210,'i. ruisendaal','',NULL,'NOU','NE_PER',NULL,1),(32211,'ruitenbeek','','PND_130024651','NOU','NE_PER',NULL,1),(32212,'ruitenbach','',NULL,'NOU','NE_PER',NULL,1),(32213,'i. ruitenbeek','',NULL,'NOU','NE_PER',NULL,1),(32214,'m. ruitenberg','',NULL,'NOU','NE_PER',NULL,1),(32215,'i. de ruiter','',NULL,'NOU','NE_PER',NULL,1),(32216,'p. de ruiter','',NULL,'NOU','NE_PER',NULL,1),(32217,'rumpf','','PND_137163428','NOU','NE_PER',NULL,1),(32218,'j. rumpf','','PND_114913218','NOU','NE_PER',NULL,1),(32219,'rumpt','','PND_12788078X','NOU','NE_PER',NULL,1),(32220,'r. v. rumpt','',NULL,'NOU','NE_PER',NULL,1),(32221,'rumsen','',NULL,'NOU','NE_PER',NULL,1),(32222,'j. rumsen','',NULL,'NOU','NE_PER',NULL,1),(32223,'rung','','PND_135488265','NOU','NE_PER',NULL,1),(32224,'rungius','','PND_133717224','NOU','NE_PER',NULL,1),(32225,'j. c. rung','',NULL,'NOU','NE_PER',NULL,1),(32226,'rupe','','PND_136263461','NOU','NE_PER',NULL,1),(32227,'ruppe','','PND_137165897','NOU','NE_PER',NULL,1),(32228,'j. h. rupe','',NULL,'NOU','NE_PER',NULL,1),(32229,'rupert','','PND_136914713,PND_136914748,PND_136914748,PND_136914748','NOU','NE_PER',NULL,1),(32230,'ruppert','','PND_136963080','NOU','NE_PER',NULL,1),(32231,'c. r. rupert','',NULL,'NOU','NE_PER',NULL,1),(32232,'j. g. rupert','',NULL,'NOU','NE_PER',NULL,1),(32233,'wed. rupert','',NULL,'NOU','NE_PER',NULL,1),(32234,'ruppers','',NULL,'NOU','NE_PER',NULL,1),(32235,'g. ruppers','',NULL,'NOU','NE_PER',NULL,1),(32236,'ruschblad','',NULL,'NOU','NE_PER',NULL,1),(32237,'h. ruschblad','',NULL,'NOU','NE_PER',NULL,1),(32238,'ruscheblat','',NULL,'NOU','NE_PER',NULL,1),(32239,'ruscheblatt','',NULL,'NOU','NE_PER',NULL,1),(32240,'a. ruscheblat','',NULL,'NOU','NE_PER',NULL,1),(32241,'rusman','','PND_132681137','NOU','NE_PER',NULL,1),(32242,'a. c. rusman','',NULL,'NOU','NE_PER',NULL,1),(32243,'rusten','','PND_137012853','NOU','NE_PER',NULL,1),(32244,'a. v. rusten','',NULL,'NOU','NE_PER',NULL,1),(32245,'d. rutgers','',NULL,'NOU','NE_PER',NULL,1),(32246,'ruth','','PND_136553893','NOU','NE_PER',NULL,1),(32247,'rut','','PND_13327246X','NOU','NE_PER',NULL,1),(32248,'ruit','',NULL,'NOU','NE_PER',NULL,1),(32249,'ruyt','',NULL,'NOU','NE_PER',NULL,1),(32250,'ruijt','',NULL,'NOU','NE_PER',NULL,1),(32251,'i. g. ruth','',NULL,'NOU','NE_PER',NULL,1),(32252,'j. b. ruting','',NULL,'NOU','NE_PER',NULL,1),(32253,'g. rutter','',NULL,'NOU','NE_PER',NULL,1),(32254,'ruttershausen','',NULL,'NOU','NE_PER',NULL,1),(32255,'h. w. t. ruttershausen','',NULL,'NOU','NE_PER',NULL,1),(32256,'ruijg','',NULL,'NOU','NE_PER',NULL,1),(32257,'rueg','','PND_128643722','NOU','NE_PER',NULL,1),(32258,'rugius','','PND_135977010','NOU','NE_PER',NULL,1),(32259,'ruijgh','','PND_11902599X','NOU','NE_PER',NULL,1),(32260,'a. ruijg','',NULL,'NOU','NE_PER',NULL,1),(32261,'i. ruijl','',NULL,'NOU','NE_PER',NULL,1),(32262,'j. ruijs','',NULL,'NOU','NE_PER',NULL,1),(32263,'wed. ruijtenberg','',NULL,'NOU','NE_PER',NULL,1),(32264,'s. ruijtenschild','',NULL,'NOU','NE_PER',NULL,1),(32265,'a. de ruijter','','PND_112933882','NOU','NE_PER',NULL,1),(32266,'e. m. de ruijter','',NULL,'NOU','NE_PER',NULL,1),(32267,'h. de ruijter','',NULL,'NOU','NE_PER',NULL,1),(32268,'i. de ruijter','',NULL,'NOU','NE_PER',NULL,1),(32269,'j. de ruijter','',NULL,'NOU','NE_PER',NULL,1),(32270,'j. de ruijter jr.','',NULL,'NOU','NE_PER',NULL,1),(32271,'w. g. ruijter','',NULL,'NOU','NE_PER',NULL,1),(32272,'ruijven','','PND_129838314','NOU','NE_PER',NULL,1),(32273,'ruiven','',NULL,'NOU','NE_PER',NULL,1),(32274,'ruyven','',NULL,'NOU','NE_PER',NULL,1),(32275,'l. i. v. ruijven','',NULL,'NOU','NE_PER',NULL,1),(32276,'rijfkogel','',NULL,'NOU','NE_PER',NULL,1),(32277,'l. rijfkogel','',NULL,'NOU','NE_PER',NULL,1),(32278,'rijfsnijder','',NULL,'NOU','NE_PER',NULL,1),(32279,'a. rijfsnijder','',NULL,'NOU','NE_PER',NULL,1),(32280,'h. rijfsnijder','',NULL,'NOU','NE_PER',NULL,1),(32281,'n. de rijk','',NULL,'NOU','NE_PER',NULL,1),(32282,'w. de rijk','',NULL,'NOU','NE_PER',NULL,1),(32283,'wed. rijk everts','',NULL,'NOU','NE_PER',NULL,1),(32284,'a. rijke','',NULL,'NOU','NE_PER',NULL,1),(32285,'a. f. rijke','',NULL,'NOU','NE_PER',NULL,1),(32286,'c. n. rijke','',NULL,'NOU','NE_PER',NULL,1),(32287,'rijken','','PND_122344162','NOU','NE_PER',NULL,1),(32288,'ryken','','PND_118949977,PND_118979442','NOU','NE_PER',NULL,1),(32289,'ricken','','PND_135876443','NOU','NE_PER',NULL,1),(32290,'rikken','','PND_135562872','NOU','NE_PER',NULL,1),(32291,'rycken','','PND_125742304','NOU','NE_PER',NULL,1),(32292,'reijken','',NULL,'NOU','NE_PER',NULL,1),(32293,'rijcken','','PND_129706671','NOU','NE_PER',NULL,1),(32294,'g. c. rijken','',NULL,'NOU','NE_PER',NULL,1),(32295,'h. rijken','',NULL,'NOU','NE_PER',NULL,1),(32296,'i. rijken','',NULL,'NOU','NE_PER',NULL,1),(32297,'h. rijmer','',NULL,'NOU','NE_PER',NULL,1),(32298,'c. v. rijn','',NULL,'NOU','NE_PER',NULL,1),(32299,'l. v. rijn','',NULL,'NOU','NE_PER',NULL,1),(32300,'rijnbout','',NULL,'NOU','NE_PER',NULL,1),(32301,'rynbout','',NULL,'NOU','NE_PER',NULL,1),(32302,'reynbout','',NULL,'NOU','NE_PER',NULL,1),(32303,'n. rijnbout','',NULL,'NOU','NE_PER',NULL,1),(32304,'p. rijnbout','',NULL,'NOU','NE_PER',NULL,1),(32305,'rijneke','',NULL,'NOU','NE_PER',NULL,1),(32306,'ryneke','',NULL,'NOU','NE_PER',NULL,1),(32307,'reineke','','PND_136737501','NOU','NE_PER',NULL,1),(32308,'reyneke','','PND_131632663','NOU','NE_PER',NULL,1),(32309,'rinkel','','PND_134907361','NOU','NE_PER',NULL,1),(32310,'reinicke','','PND_136719317','NOU','NE_PER',NULL,1),(32311,'reinieke','',NULL,'NOU','NE_PER',NULL,1),(32312,'f. rijneke','',NULL,'NOU','NE_PER',NULL,1),(32313,'a. rijnders','',NULL,'NOU','NE_PER',NULL,1),(32314,'g. c. rijnders','',NULL,'NOU','NE_PER',NULL,1),(32315,'j. a. rijnders','',NULL,'NOU','NE_PER',NULL,1),(32316,'l. rijnders','',NULL,'NOU','NE_PER',NULL,1),(32317,'m. rijnders','',NULL,'NOU','NE_PER',NULL,1),(32318,'t. rijnders','',NULL,'NOU','NE_PER',NULL,1),(32319,'wed. g. rijnders','',NULL,'NOU','NE_PER',NULL,1),(32320,'wed. h. rijnders','',NULL,'NOU','NE_PER',NULL,1),(32321,'wed. rijnders','',NULL,'NOU','NE_PER',NULL,1),(32322,'rijnfrank','',NULL,'NOU','NE_PER',NULL,1),(32323,'t. e. rijnfrank','',NULL,'NOU','NE_PER',NULL,1),(32324,'j. rijs','',NULL,'NOU','NE_PER',NULL,1),(32325,'l. rijse','',NULL,'NOU','NE_PER',NULL,1),(32326,'rijsendaal','',NULL,'NOU','NE_PER',NULL,1),(32327,'h. rijsendaal','',NULL,'NOU','NE_PER',NULL,1),(32328,'rijssik','',NULL,'NOU','NE_PER',NULL,1),(32329,'rissik','',NULL,'NOU','NE_PER',NULL,1),(32330,'rysack','',NULL,'NOU','NE_PER',NULL,1),(32331,'j. v. rijssik','',NULL,'NOU','NE_PER',NULL,1),(32332,'h. e. v. rijswijk','',NULL,'NOU','NE_PER',NULL,1),(32333,'rijzendaal','',NULL,'NOU','NE_PER',NULL,1),(32334,'h. rijzendaal','',NULL,'NOU','NE_PER',NULL,1),(32335,'saakes','','PND_123787556','NOU','NE_PER',NULL,1),(32336,'sakes','',NULL,'NOU','NE_PER',NULL,1),(32337,'a. b. saakes','','PND_103772146','NOU','NE_PER',NULL,1),(32338,'sabatterij','',NULL,'NOU','NE_PER',NULL,1),(32339,'j. sabatterij','',NULL,'NOU','NE_PER',NULL,1),(32340,'sabelhoff','',NULL,'NOU','NE_PER',NULL,1),(32341,'d. sabelhoff','',NULL,'NOU','NE_PER',NULL,1),(32342,'sachse','','PND_136894208','NOU','NE_PER',NULL,1),(32343,'sachs','','PND_137253737','NOU','NE_PER',NULL,1),(32344,'zachs','','PND_107325233','NOU','NE_PER',NULL,1),(32345,'sachsius','','PND_131735098','NOU','NE_PER',NULL,1),(32346,'c. sachse','',NULL,'NOU','NE_PER',NULL,1),(32347,'sadot','',NULL,'NOU','NE_PER',NULL,1),(32348,'l. sadot','',NULL,'NOU','NE_PER',NULL,1),(32349,'safft','','PND_136851231','NOU','NE_PER',NULL,1),(32350,'j. l. w. safft','',NULL,'NOU','NE_PER',NULL,1),(32351,'sagache','',NULL,'NOU','NE_PER',NULL,1),(32352,'schraage','','PND_131146998','NOU','NE_PER',NULL,1),(32353,'schaffach','',NULL,'NOU','NE_PER',NULL,1),(32354,'a. b. sagache','',NULL,'NOU','NE_PER',NULL,1),(32355,'w. sagache','',NULL,'NOU','NE_PER',NULL,1),(32356,'sakkers','','PND_120300192','NOU','NE_PER',NULL,1),(32357,'h. sakkers','',NULL,'NOU','NE_PER',NULL,1),(32358,'sallehart','',NULL,'NOU','NE_PER',NULL,1),(32359,'p. sallehart','',NULL,'NOU','NE_PER',NULL,1),(32360,'salm','','PND_136230865','NOU','NE_PER',NULL,1),(32361,'zalm','','PND_135365643','NOU','NE_PER',NULL,1),(32362,'salmius','',NULL,'NOU','NE_PER',NULL,1),(32363,'a. salm','','PND_102309116','NOU','NE_PER',NULL,1),(32364,'f. salm','',NULL,'NOU','NE_PER',NULL,1),(32365,'salo','','PND_137234287','NOU','NE_PER',NULL,1),(32366,'a. salo','',NULL,'NOU','NE_PER',NULL,1),(32367,'salmon','','PND_137222947','NOU','NE_PER',NULL,1),(32368,'h. salomo','',NULL,'NOU','NE_PER',NULL,1),(32369,'s. salomon','',NULL,'NOU','NE_PER',NULL,1),(32370,'a. salomons','',NULL,'NOU','NE_PER',NULL,1),(32371,'b. d. salomons','',NULL,'NOU','NE_PER',NULL,1),(32372,'e. d. salomons','',NULL,'NOU','NE_PER',NULL,1),(32373,'j. n. salomons','',NULL,'NOU','NE_PER',NULL,1),(32374,'m. salomons','',NULL,'NOU','NE_PER',NULL,1),(32375,'n. salomons','',NULL,'NOU','NE_PER',NULL,1),(32376,'p. salomons jr.','',NULL,'NOU','NE_PER',NULL,1),(32377,'salomonson','','PND_126900892','NOU','NE_PER',NULL,1),(32378,'n. salomonson','',NULL,'NOU','NE_PER',NULL,1),(32379,'salpke','',NULL,'NOU','NE_PER',NULL,1),(32380,'c. salpke','',NULL,'NOU','NE_PER',NULL,1),(32381,'salsedo','','PND_124995829','NOU','NE_PER',NULL,1),(32382,'b. l. salsedo','',NULL,'NOU','NE_PER',NULL,1),(32383,'j. l. salsedo','',NULL,'NOU','NE_PER',NULL,1),(32384,'lopes','','PND_137234538','NOU','NE_PER',NULL,1),(32385,'lopez','','PND_137010028','NOU','NE_PER',NULL,1),(32386,'salzedo','','PND_129442771','NOU','NE_PER',NULL,1),(32387,'j. lopes salzedo','',NULL,'NOU','NE_PER',NULL,1),(32388,'j. s. j. salzedo','',NULL,'NOU','NE_PER',NULL,1),(32389,'m. l. salzedo','',NULL,'NOU','NE_PER',NULL,1),(32390,'samson','','PND_136693334','NOU','NE_PER',NULL,1),(32391,'e. m. samson','',NULL,'NOU','NE_PER',NULL,1),(32392,'f. a. samson','',NULL,'NOU','NE_PER',NULL,1),(32393,'i. samson','',NULL,'NOU','NE_PER',NULL,1),(32394,'sanches','','PND_132717646','NOU','NE_PER',NULL,1),(32395,'sanchez','','PND_136989012','NOU','NE_PER',NULL,1),(32396,'i. a. sanches','',NULL,'NOU','NE_PER',NULL,1),(32397,'sandberg','','PND_136428711','NOU','NE_PER',NULL,1),(32398,'wed. sandberg','',NULL,'NOU','NE_PER',NULL,1),(32399,'sandbergen','','PND_130902772','NOU','NE_PER',NULL,1),(32400,'santbergen','','PND_101018851','NOU','NE_PER',NULL,1),(32401,'zandbergen','','PND_131499939','NOU','NE_PER',NULL,1),(32402,'zantbergen','',NULL,'NOU','NE_PER',NULL,1),(32403,'h. sandbergen','',NULL,'NOU','NE_PER',NULL,1),(32404,'sandbrink','','PND_124368034','NOU','NE_PER',NULL,1),(32405,'santbrink','',NULL,'NOU','NE_PER',NULL,1),(32406,'a. v. sandbrink','',NULL,'NOU','NE_PER',NULL,1),(32407,'i. g. ten sande','',NULL,'NOU','NE_PER',NULL,1),(32408,'sanders','','PND_137220340','NOU','NE_PER',NULL,1),(32409,'zanders','','PND_130424161','NOU','NE_PER',NULL,1),(32410,'i. f. sanders','','PND_136019994','NOU','NE_PER',NULL,1),(32411,'wed. sanders','',NULL,'NOU','NE_PER',NULL,1),(32412,'sanderson','','PND_137250940','NOU','NE_PER',NULL,1),(32413,'f. j. sanderson','',NULL,'NOU','NE_PER',NULL,1),(32414,'p. sanderus','',NULL,'NOU','NE_PER',NULL,1),(32415,'sandijk','',NULL,'NOU','NE_PER',NULL,1),(32416,'sandick','','PND_132224518','NOU','NE_PER',NULL,1),(32417,'sandyck','',NULL,'NOU','NE_PER',NULL,1),(32418,'zandijk','',NULL,'NOU','NE_PER',NULL,1),(32419,'sandijck','',NULL,'NOU','NE_PER',NULL,1),(32420,'wed. sandijk','',NULL,'NOU','NE_PER',NULL,1),(32421,'sang','','PND_137195532','NOU','NE_PER',NULL,1),(32422,'j. sang','',NULL,'NOU','NE_PER',NULL,1),(32423,'sangers','',NULL,'NOU','NE_PER',NULL,1),(32424,'c. sangers','',NULL,'NOU','NE_PER',NULL,1),(32425,'a. santbergen','',NULL,'NOU','NE_PER',NULL,1),(32426,'a. v. santbrink','',NULL,'NOU','NE_PER',NULL,1),(32427,'b. v. santbrink','',NULL,'NOU','NE_PER',NULL,1),(32428,'santè','',NULL,'NOU','NE_PER',NULL,1),(32429,'sante','','PND_136947409','NOU','NE_PER',NULL,1),(32430,'zante','','PND_13560656X','NOU','NE_PER',NULL,1),(32431,'santéé','',NULL,'NOU','NE_PER',NULL,1),(32432,'c. v. santè','',NULL,'NOU','NE_PER',NULL,1),(32433,'a. v. santen','',NULL,'NOU','NE_PER',NULL,1),(32434,'a. j. v. santen','',NULL,'NOU','NE_PER',NULL,1),(32435,'h. v. santen','',NULL,'NOU','NE_PER',NULL,1),(32436,'m. d. v. santen','',NULL,'NOU','NE_PER',NULL,1),(32437,'wed. a. v. santen','',NULL,'NOU','NE_PER',NULL,1),(32438,'wed. v. santen','',NULL,'NOU','NE_PER',NULL,1),(32439,'santhagen','',NULL,'NOU','NE_PER',NULL,1),(32440,'santink','',NULL,'NOU','NE_PER',NULL,1),(32441,'santing','','PND_134507126','NOU','NE_PER',NULL,1),(32442,'zanting','',NULL,'NOU','NE_PER',NULL,1),(32443,'j. a. santink','',NULL,'NOU','NE_PER',NULL,1),(32444,'santman','',NULL,'NOU','NE_PER',NULL,1),(32445,'sandman','','PND_135598842','NOU','NE_PER',NULL,1),(32446,'h. santman','',NULL,'NOU','NE_PER',NULL,1),(32447,'sappius','',NULL,'NOU','NE_PER',NULL,1),(32448,'spa','','PND_113110421','NOU','NE_PER',NULL,1),(32449,'spaa','','PND_126226857','NOU','NE_PER',NULL,1),(32450,'i. sappius','',NULL,'NOU','NE_PER',NULL,1),(32451,'saportas','','PND_124407498','NOU','NE_PER',NULL,1),(32452,'a. i. saportas','',NULL,'NOU','NE_PER',NULL,1),(32453,'saraber','',NULL,'NOU','NE_PER',NULL,1),(32454,'seraber','',NULL,'NOU','NE_PER',NULL,1),(32455,'saarberg','','PND_108869784','NOU','NE_PER',NULL,1),(32456,'m. n. saraber','',NULL,'NOU','NE_PER',NULL,1),(32457,'sarlemijn','','PND_107846888','NOU','NE_PER',NULL,1),(32458,'h. sarlemijn','',NULL,'NOU','NE_PER',NULL,1),(32459,'sartor','','PND_136965105','NOU','NE_PER',NULL,1),(32460,'sartorius','','PND_136682588','NOU','NE_PER',NULL,1),(32461,'t. w. sartor','',NULL,'NOU','NE_PER',NULL,1),(32462,'g. s. sartorius','',NULL,'NOU','NE_PER',NULL,1),(32463,'o. sartorius','',NULL,'NOU','NE_PER',NULL,1),(32464,'a. v. sas','',NULL,'NOU','NE_PER',NULL,1),(32465,'sasterée','',NULL,'NOU','NE_PER',NULL,1),(32466,'stassers','',NULL,'NOU','NE_PER',NULL,1),(32467,'b. sasterée','',NULL,'NOU','NE_PER',NULL,1),(32468,'scalongne','',NULL,'NOU','NE_PER',NULL,1),(32469,'j. scalongne','',NULL,'NOU','NE_PER',NULL,1),(32470,'schaade','','PND_131143212','NOU','NE_PER',NULL,1),(32471,'schade','','PND_137061803','NOU','NE_PER',NULL,1),(32472,'schadé','','PND_135847230','NOU','NE_PER',NULL,1),(32473,'schadee','','PND_126775389','NOU','NE_PER',NULL,1),(32474,'schaadé','',NULL,'NOU','NE_PER',NULL,1),(32475,'j. c. schaade','',NULL,'NOU','NE_PER',NULL,1),(32476,'a. schaap','',NULL,'NOU','NE_PER',NULL,1),(32477,'g. schaap','',NULL,'NOU','NE_PER',NULL,1),(32478,'i. schaap','',NULL,'NOU','NE_PER',NULL,1),(32479,'j. h. schaap','',NULL,'NOU','NE_PER',NULL,1),(32480,'j. s. schaap','',NULL,'NOU','NE_PER',NULL,1),(32481,'w. schaap','',NULL,'NOU','NE_PER',NULL,1),(32482,'wed. j. schaap','',NULL,'NOU','NE_PER',NULL,1),(32483,'p. schaas','',NULL,'NOU','NE_PER',NULL,1),(32484,'schaares','',NULL,'NOU','NE_PER',NULL,1),(32485,'c. schaares','',NULL,'NOU','NE_PER',NULL,1),(32486,'c. schade','','PND_124994830','NOU','NE_PER',NULL,1),(32487,'e. schade','','PND_104260009','NOU','NE_PER',NULL,1),(32488,'n. schade','',NULL,'NOU','NE_PER',NULL,1),(32489,'schaffer','','PND_137192959','NOU','NE_PER',NULL,1),(32490,'schafer','','PND_135503280','NOU','NE_PER',NULL,1),(32491,'schäfer','','PND_137227477','NOU','NE_PER',NULL,1),(32492,'schaefer','','PND_137252218','NOU','NE_PER',NULL,1),(32493,'schâffer','',NULL,'NOU','NE_PER',NULL,1),(32494,'schäffer','','PND_137255918','NOU','NE_PER',NULL,1),(32495,'schaeffer','','PND_137228104','NOU','NE_PER',NULL,1),(32496,'schafferus','','PND_133227626','NOU','NE_PER',NULL,1),(32497,'c. j. schaffer','',NULL,'NOU','NE_PER',NULL,1),(32498,'j. v. schagen','',NULL,'NOU','NE_PER',NULL,1),(32499,'schagt','',NULL,'NOU','NE_PER',NULL,1),(32500,'schacht','','PND_136851312','NOU','NE_PER',NULL,1),(32501,'slagt','',NULL,'NOU','NE_PER',NULL,1),(32502,'smagt','',NULL,'NOU','NE_PER',NULL,1),(32503,'schaft','','PND_128397748','NOU','NE_PER',NULL,1),(32504,'schaeft','',NULL,'NOU','NE_PER',NULL,1),(32505,'schardt','','PND_135666864','NOU','NE_PER',NULL,1),(32506,'schatte','','PND_136097324','NOU','NE_PER',NULL,1),(32507,'h. schagt','',NULL,'NOU','NE_PER',NULL,1),(32508,'a. v. schaik','',NULL,'NOU','NE_PER',NULL,1),(32509,'c. v. schaik','',NULL,'NOU','NE_PER',NULL,1),(32510,'schakel','','PND_118856014','NOU','NE_PER',NULL,1),(32511,'schalekamp','','PND_121448606','NOU','NE_PER',NULL,1),(32512,'j. schalekamp','',NULL,'NOU','NE_PER',NULL,1),(32513,'h. schalekamp','',NULL,'NOU','NE_PER',NULL,1),(32514,'schallig','',NULL,'NOU','NE_PER',NULL,1),(32515,'j. h. schallig','',NULL,'NOU','NE_PER',NULL,1),(32516,'schammer','','PND_113055498','NOU','NE_PER',NULL,1),(32517,'i. schammer','',NULL,'NOU','NE_PER',NULL,1),(32518,'e. c. scharff','',NULL,'NOU','NE_PER',NULL,1),(32519,'j. f. scharff','',NULL,'NOU','NE_PER',NULL,1),(32520,'c. f. scheeler','',NULL,'NOU','NE_PER',NULL,1),(32521,'scheen','','PND_135217253','NOU','NE_PER',NULL,1),(32522,'i. scheen','',NULL,'NOU','NE_PER',NULL,1),(32523,'scheepling','',NULL,'NOU','NE_PER',NULL,1),(32524,'i. scheepling','',NULL,'NOU','NE_PER',NULL,1),(32525,'p. a. v. d. scheer','',NULL,'NOU','NE_PER',NULL,1),(32526,'scheerboom','',NULL,'NOU','NE_PER',NULL,1),(32527,'h. scheerboom','',NULL,'NOU','NE_PER',NULL,1),(32528,'scheerder','','PND_118984764','NOU','NE_PER',NULL,1),(32529,'j. c. scheerder','',NULL,'NOU','NE_PER',NULL,1),(32530,'scheerer','','PND_137022719','NOU','NE_PER',NULL,1),(32531,'scherer','','PND_137183879','NOU','NE_PER',NULL,1),(32532,'schorer','','PND_136816037','NOU','NE_PER',NULL,1),(32533,'schurer','','PND_135596874','NOU','NE_PER',NULL,1),(32534,'seggern','','PND_133014649','NOU','NE_PER',NULL,1),(32535,'schorrer','','PND_124583377','NOU','NE_PER',NULL,1),(32536,'i. a. scheerer','',NULL,'NOU','NE_PER',NULL,1),(32537,'scheers','','PND_125814151','NOU','NE_PER',NULL,1),(32538,'scherz','','PND_135060303','NOU','NE_PER',NULL,1),(32539,'k. scheers','',NULL,'NOU','NE_PER',NULL,1),(32540,'d. scheffer','',NULL,'NOU','NE_PER',NULL,1),(32541,'g. scheffer','',NULL,'NOU','NE_PER',NULL,1),(32542,'h. scheffer','',NULL,'NOU','NE_PER',NULL,1),(32543,'h. c. scheffer','',NULL,'NOU','NE_PER',NULL,1),(32544,'h. w. scheffer','',NULL,'NOU','NE_PER',NULL,1),(32545,'j. scheffer','',NULL,'NOU','NE_PER',NULL,1),(32546,'j. c. scheffer','',NULL,'NOU','NE_PER',NULL,1),(32547,'j. h. scheffer','',NULL,'NOU','NE_PER',NULL,1),(32548,'p. scheffer','',NULL,'NOU','NE_PER',NULL,1),(32549,'w. scheffer','','PND_102821941','NOU','NE_PER',NULL,1),(32550,'l. scheffer','',NULL,'NOU','NE_PER',NULL,1),(32551,'scheffers','','PND_131143964','NOU','NE_PER',NULL,1),(32552,'schefter','','PND_134791991','NOU','NE_PER',NULL,1),(32553,'scheffert','',NULL,'NOU','NE_PER',NULL,1),(32554,'a. c. scheffers','',NULL,'NOU','NE_PER',NULL,1),(32555,'schelschlager','',NULL,'NOU','NE_PER',NULL,1),(32556,'j. l. h. schelschlager','',NULL,'NOU','NE_PER',NULL,1),(32557,'e. scheltema','',NULL,'NOU','NE_PER',NULL,1),(32558,'g. scheltema','',NULL,'NOU','NE_PER',NULL,1),(32559,'j. scheltema','','PND_100332005','NOU','NE_PER',NULL,1),(32560,'schelten','','PND_122170105','NOU','NE_PER',NULL,1),(32561,'j. schelten','',NULL,'NOU','NE_PER',NULL,1),(32562,'scheltes','',NULL,'NOU','NE_PER',NULL,1),(32563,'schelter','','PND_137079931','NOU','NE_PER',NULL,1),(32564,'schelterius','',NULL,'NOU','NE_PER',NULL,1),(32565,'wed. scheltes','',NULL,'NOU','NE_PER',NULL,1),(32566,'schelwald','',NULL,'NOU','NE_PER',NULL,1),(32567,'schellwaldius','',NULL,'NOU','NE_PER',NULL,1),(32568,'schellwald','','PND_114914796','NOU','NE_PER',NULL,1),(32569,'j. h. schelwald','',NULL,'NOU','NE_PER',NULL,1),(32570,'l. schenk','',NULL,'NOU','NE_PER',NULL,1),(32571,'schenkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(32572,'c. schenkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(32573,'g. a. scheper','',NULL,'NOU','NE_PER',NULL,1),(32574,'i. g. scheper','',NULL,'NOU','NE_PER',NULL,1),(32575,'g. h. schepers','',NULL,'NOU','NE_PER',NULL,1),(32576,'h. h. schepers','',NULL,'NOU','NE_PER',NULL,1),(32577,'a. scherer','','PND_128271493','NOU','NE_PER',NULL,1),(32578,'h. scherius','',NULL,'NOU','NE_PER',NULL,1),(32579,'r. scherius','',NULL,'NOU','NE_PER',NULL,1),(32580,'schermacher','',NULL,'NOU','NE_PER',NULL,1),(32581,'t. schermacher','',NULL,'NOU','NE_PER',NULL,1),(32582,'scherneck','','PND_135643090','NOU','NE_PER',NULL,1),(32583,'i. c. scherneck','',NULL,'NOU','NE_PER',NULL,1),(32584,'schernoch','',NULL,'NOU','NE_PER',NULL,1),(32585,'j. c. schernoch','',NULL,'NOU','NE_PER',NULL,1),(32586,'m. v. scherpenzeel','',NULL,'NOU','NE_PER',NULL,1),(32587,'wed. v. scherpenzeel','',NULL,'NOU','NE_PER',NULL,1),(32588,'h. scheurleer','',NULL,'NOU','NE_PER',NULL,1),(32589,'scheurwaber','',NULL,'NOU','NE_PER',NULL,1),(32590,'scheurwater','','PND_122907442','NOU','NE_PER',NULL,1),(32591,'wed. scheurwaber','',NULL,'NOU','NE_PER',NULL,1),(32592,'schiek','','PND_136284493','NOU','NE_PER',NULL,1),(32593,'schik','','PND_126781915','NOU','NE_PER',NULL,1),(32594,'schick','','PND_137204272','NOU','NE_PER',NULL,1),(32595,'scheick','','PND_137195427','NOU','NE_PER',NULL,1),(32596,'wed. schiek','',NULL,'NOU','NE_PER',NULL,1),(32597,'schieling','',NULL,'NOU','NE_PER',NULL,1),(32598,'siegling','','PND_131371428','NOU','NE_PER',NULL,1),(32599,'schilling','','PND_13722849X','NOU','NE_PER',NULL,1),(32600,'schillink','',NULL,'NOU','NE_PER',NULL,1),(32601,'schillingk','','PND_124703631','NOU','NE_PER',NULL,1),(32602,'schuling','','PND_124678882','NOU','NE_PER',NULL,1),(32603,'schuiling','','PND_127490892','NOU','NE_PER',NULL,1),(32604,'schuyling','',NULL,'NOU','NE_PER',NULL,1),(32605,'schillings','','PND_136028500','NOU','NE_PER',NULL,1),(32606,'schullinck','',NULL,'NOU','NE_PER',NULL,1),(32607,'j. h. schieling','',NULL,'NOU','NE_PER',NULL,1),(32608,'schierhout','',NULL,'NOU','NE_PER',NULL,1),(32609,'t. f. schierhout','',NULL,'NOU','NE_PER',NULL,1),(32610,'schietz','','PND_11808321X','NOU','NE_PER',NULL,1),(32611,'schiess','','PND_131968610','NOU','NE_PER',NULL,1),(32612,'schiessius','','PND_120345552','NOU','NE_PER',NULL,1),(32613,'s. p. schietz','',NULL,'NOU','NE_PER',NULL,1),(32614,'m. schik','',NULL,'NOU','NE_PER',NULL,1),(32615,'schilderman','','PND_136480861','NOU','NE_PER',NULL,1),(32616,'schillekens','',NULL,'NOU','NE_PER',NULL,1),(32617,'j. h. schillekens','',NULL,'NOU','NE_PER',NULL,1),(32618,'j. schilling','','PND_108475670','NOU','NE_PER',NULL,1),(32619,'j. j. schilling','',NULL,'NOU','NE_PER',NULL,1),(32620,'j. p. schiltz','',NULL,'NOU','NE_PER',NULL,1),(32621,'m. schiltz','',NULL,'NOU','NE_PER',NULL,1),(32622,'j. p. schiltz genot','',NULL,'NOU','NE_PER',NULL,1),(32623,'h. j. schimmel','','PND_124325025','NOU','NE_PER',NULL,1),(32624,'j. h. schimmelpenninck','',NULL,'NOU','NE_PER',NULL,1),(32625,'g. schimmelpenning','',NULL,'NOU','NE_PER',NULL,1),(32626,'schimp','',NULL,'NOU','NE_PER',NULL,1),(32627,'i. l. schimp','',NULL,'NOU','NE_PER',NULL,1),(32628,'schimpff','','PND_127709916','NOU','NE_PER',NULL,1),(32629,'j. a. schimpff','',NULL,'NOU','NE_PER',NULL,1),(32630,'schinkeboom','',NULL,'NOU','NE_PER',NULL,1),(32631,'h. schinkeboom','',NULL,'NOU','NE_PER',NULL,1),(32632,'j. a. schipper','',NULL,'NOU','NE_PER',NULL,1),(32633,'a. schippers','',NULL,'NOU','NE_PER',NULL,1),(32634,'schlatter','','PND_136813186','NOU','NE_PER',NULL,1),(32635,'schlegel','','PND_137178808','NOU','NE_PER',NULL,1),(32636,'schleegel','',NULL,'NOU','NE_PER',NULL,1),(32637,'a. schlegel','','PND_131145142','NOU','NE_PER',NULL,1),(32638,'g. d. schlegel','',NULL,'NOU','NE_PER',NULL,1),(32639,'schleijer','',NULL,'NOU','NE_PER',NULL,1),(32640,'scheiler','',NULL,'NOU','NE_PER',NULL,1),(32641,'schieler','','PND_131069446','NOU','NE_PER',NULL,1),(32642,'schiller','','PND_137253656','NOU','NE_PER',NULL,1),(32643,'c. l. schleijer','',NULL,'NOU','NE_PER',NULL,1),(32644,'schlicher','','PND_136875718','NOU','NE_PER',NULL,1),(32645,'r. schlicher','',NULL,'NOU','NE_PER',NULL,1),(32646,'schmal','','PND_136554733','NOU','NE_PER',NULL,1),(32647,'w. schmal','',NULL,'NOU','NE_PER',NULL,1),(32648,'schmedding','','PND_131868381','NOU','NE_PER',NULL,1),(32649,'i. h. f. schmedding','',NULL,'NOU','NE_PER',NULL,1),(32650,'schmids','','PND_118759523','NOU','NE_PER',NULL,1),(32651,'schmits','','PND_133060357','NOU','NE_PER',NULL,1),(32652,'schmitz','','PND_137253354','NOU','NE_PER',NULL,1),(32653,'schmeitz','','PND_113278292','NOU','NE_PER',NULL,1),(32654,'c. schmids','',NULL,'NOU','NE_PER',NULL,1),(32655,'schmidt','','PND_13726156X','NOU','NE_PER',NULL,1),(32656,'schmid','','PND_137248539','NOU','NE_PER',NULL,1),(32657,'schmit','','PND_137071256','NOU','NE_PER',NULL,1),(32658,'schmitt','','PND_137243766','NOU','NE_PER',NULL,1),(32659,'schmidius','','PND_137075316','NOU','NE_PER',NULL,1),(32660,'wed. schmidt','',NULL,'NOU','NE_PER',NULL,1),(32661,'j. d. e. schmidt','',NULL,'NOU','NE_PER',NULL,1),(32662,'j. h. schmidt','','PND_13559653X','NOU','NE_PER',NULL,1),(32663,'j. h. l. schmidt','',NULL,'NOU','NE_PER',NULL,1),(32664,'p. l. c. schmidt','',NULL,'NOU','NE_PER',NULL,1),(32665,'g. w. v. schmidt','',NULL,'NOU','NE_PER',NULL,1),(32666,'schmieg','','PND_134512839','NOU','NE_PER',NULL,1),(32667,'f. w. schmieg','',NULL,'NOU','NE_PER',NULL,1),(32668,'schmitter','','PND_137083432','NOU','NE_PER',NULL,1),(32669,'b. schmitter','',NULL,'NOU','NE_PER',NULL,1),(32670,'p. c. a. schmitz','',NULL,'NOU','NE_PER',NULL,1),(32671,'schmöle','','PND_132869136','NOU','NE_PER',NULL,1),(32672,'c. h. schmöle','',NULL,'NOU','NE_PER',NULL,1),(32673,'j. f. schmöle','',NULL,'NOU','NE_PER',NULL,1),(32674,'schneck','','PND_137133693','NOU','NE_PER',NULL,1),(32675,'c. schneck','',NULL,'NOU','NE_PER',NULL,1),(32676,'h. schneck','',NULL,'NOU','NE_PER',NULL,1),(32677,'schnel','',NULL,'NOU','NE_PER',NULL,1),(32678,'schnellius','','PND_136384781','NOU','NE_PER',NULL,1),(32679,'schnell','','PND_137145640','NOU','NE_PER',NULL,1),(32680,'f. g. schnel','',NULL,'NOU','NE_PER',NULL,1),(32681,'schnetz','','PND_134772938','NOU','NE_PER',NULL,1),(32682,'c. schnetz','',NULL,'NOU','NE_PER',NULL,1),(32683,'schnetzler','','PND_13718610X','NOU','NE_PER',NULL,1),(32684,'g. schnetzler','',NULL,'NOU','NE_PER',NULL,1),(32685,'schnucke','',NULL,'NOU','NE_PER',NULL,1),(32686,'c. h. schnucke','',NULL,'NOU','NE_PER',NULL,1),(32687,'schoemaker','','PND_134879317','NOU','NE_PER',NULL,1),(32688,'schomaker','','PND_137072805','NOU','NE_PER',NULL,1),(32689,'schoemakers','','PND_111083273','NOU','NE_PER',NULL,1),(32690,'h. schoemakers','',NULL,'NOU','NE_PER',NULL,1),(32691,'schoeman','','PND_132720868','NOU','NE_PER',NULL,1),(32692,'schoman','','PND_132755122','NOU','NE_PER',NULL,1),(32693,'i. n. schoeman','',NULL,'NOU','NE_PER',NULL,1),(32694,'schoenmacher','',NULL,'NOU','NE_PER',NULL,1),(32695,'wed. schoenmacher','',NULL,'NOU','NE_PER',NULL,1),(32696,'schoenmaker','','PND_13613680X','NOU','NE_PER',NULL,1),(32697,'schoenmakers','','PND_136032338','NOU','NE_PER',NULL,1),(32698,'schoenmaeckers','','PND_131070126','NOU','NE_PER',NULL,1),(32699,'h. schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(32700,'j. f. schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(32701,'schoes','',NULL,'NOU','NE_PER',NULL,1),(32702,'schogt','','PND_121873064','NOU','NE_PER',NULL,1),(32703,'soget','',NULL,'NOU','NE_PER',NULL,1),(32704,'scholt','','PND_132972999','NOU','NE_PER',NULL,1),(32705,'schoud','',NULL,'NOU','NE_PER',NULL,1),(32706,'schout','','PND_12845847X','NOU','NE_PER',NULL,1),(32707,'schotte','','PND_136862977','NOU','NE_PER',NULL,1),(32708,'j. c. schogt','',NULL,'NOU','NE_PER',NULL,1),(32709,'schollevanger','',NULL,'NOU','NE_PER',NULL,1),(32710,'wed. schollevanger','',NULL,'NOU','NE_PER',NULL,1),(32711,'h. j. scholte','',NULL,'NOU','NE_PER',NULL,1),(32712,'n. scholte','',NULL,'NOU','NE_PER',NULL,1),(32713,'t. scholte','',NULL,'NOU','NE_PER',NULL,1),(32714,'a. scholten','',NULL,'NOU','NE_PER',NULL,1),(32715,'a. d. j. scholten','',NULL,'NOU','NE_PER',NULL,1),(32716,'a. e. scholten','',NULL,'NOU','NE_PER',NULL,1),(32717,'a. m. scholten','',NULL,'NOU','NE_PER',NULL,1),(32718,'asschat','',NULL,'NOU','NE_PER',NULL,1),(32719,'aschat','',NULL,'NOU','NE_PER',NULL,1),(32720,'aschhat','',NULL,'NOU','NE_PER',NULL,1),(32721,'scholten v. asschat','',NULL,'NOU','NE_PER',NULL,1),(32722,'h. scholten','',NULL,'NOU','NE_PER',NULL,1),(32723,'i. scholten','',NULL,'NOU','NE_PER',NULL,1),(32724,'i. c. f. scholten','',NULL,'NOU','NE_PER',NULL,1),(32725,'i. h. scholten','',NULL,'NOU','NE_PER',NULL,1),(32726,'j. scholten','',NULL,'NOU','NE_PER',NULL,1),(32727,'j. f. scholten','',NULL,'NOU','NE_PER',NULL,1),(32728,'j. h. scholten','',NULL,'NOU','NE_PER',NULL,1),(32729,'j. r. scholten','',NULL,'NOU','NE_PER',NULL,1),(32730,'l. scholten','',NULL,'NOU','NE_PER',NULL,1),(32731,'p. c. scholten','',NULL,'NOU','NE_PER',NULL,1),(32732,'p. w. scholten','',NULL,'NOU','NE_PER',NULL,1),(32733,'wed. scholten','',NULL,'NOU','NE_PER',NULL,1),(32734,'haarlem','','PND_129733318','NOU','NE_PER',NULL,1),(32735,'haerlem','','PND_137122675','NOU','NE_PER',NULL,1),(32736,'wed. scholten v. oud haarlem','',NULL,'NOU','NE_PER',NULL,1),(32737,'scholtendorp','',NULL,'NOU','NE_PER',NULL,1),(32738,'schoutendorp','',NULL,'NOU','NE_PER',NULL,1),(32739,'scholtens','','PND_132888106','NOU','NE_PER',NULL,1),(32740,'b. scholtens','',NULL,'NOU','NE_PER',NULL,1),(32741,'scholting','',NULL,'NOU','NE_PER',NULL,1),(32742,'schölting','',NULL,'NOU','NE_PER',NULL,1),(32743,'j. scholting','',NULL,'NOU','NE_PER',NULL,1),(32744,'scholtze','','PND_130680672','NOU','NE_PER',NULL,1),(32745,'p. scholtze','',NULL,'NOU','NE_PER',NULL,1),(32746,'schomeens','',NULL,'NOU','NE_PER',NULL,1),(32747,'s. g. schomeens','',NULL,'NOU','NE_PER',NULL,1),(32748,'schöne','','PND_137186126','NOU','NE_PER',NULL,1),(32749,'schone','','PND_135585783','NOU','NE_PER',NULL,1),(32750,'schoene','','PND_133328597','NOU','NE_PER',NULL,1),(32751,'schoone','','PND_123074193','NOU','NE_PER',NULL,1),(32752,'j. b. schöne','',NULL,'NOU','NE_PER',NULL,1),(32753,'schoneveld','','PND_128899573','NOU','NE_PER',NULL,1),(32754,'schonevelt','',NULL,'NOU','NE_PER',NULL,1),(32755,'schoenevelt','',NULL,'NOU','NE_PER',NULL,1),(32756,'schooneveld','','PND_135310970','NOU','NE_PER',NULL,1),(32757,'schooneveldt','',NULL,'NOU','NE_PER',NULL,1),(32758,'schoonneveldt','',NULL,'NOU','NE_PER',NULL,1),(32759,'e. schoneveld','',NULL,'NOU','NE_PER',NULL,1),(32760,'j. schoneveld','','PND_127285008','NOU','NE_PER',NULL,1),(32761,'p. schoon','',NULL,'NOU','NE_PER',NULL,1),(32762,'p. j. schoon','',NULL,'NOU','NE_PER',NULL,1),(32763,'schooneboom','',NULL,'NOU','NE_PER',NULL,1),(32764,'schoneboom','','PND_125453760','NOU','NE_PER',NULL,1),(32765,'a. schooneboom','',NULL,'NOU','NE_PER',NULL,1),(32766,'m. schooneveld','',NULL,'NOU','NE_PER',NULL,1),(32767,'t. schooneveld','',NULL,'NOU','NE_PER',NULL,1),(32768,'c. v. schooneveld','',NULL,'NOU','NE_PER',NULL,1),(32769,'schoonhoven','','PND_13637249X','NOU','NE_PER',NULL,1),(32770,'schoenhoven','','PND_100949363','NOU','NE_PER',NULL,1),(32771,'c. schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(32772,'wed. schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(32773,'h. v. schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(32774,'schoor','','PND_133741222','NOU','NE_PER',NULL,1),(32775,'schor','','PND_136526152','NOU','NE_PER',NULL,1),(32776,'z. schoor','',NULL,'NOU','NE_PER',NULL,1),(32777,'schoorel','','PND_136486754','NOU','NE_PER',NULL,1),(32778,'schorel','','PND_136493300','NOU','NE_PER',NULL,1),(32779,'schorelius','',NULL,'NOU','NE_PER',NULL,1),(32780,'j. w. schoorel','',NULL,'NOU','NE_PER',NULL,1),(32781,'schöpfer','','PND_137142366','NOU','NE_PER',NULL,1),(32782,'schöffer','','PND_131827936','NOU','NE_PER',NULL,1),(32783,'schopferus','',NULL,'NOU','NE_PER',NULL,1),(32784,'i. c. schöpfer','',NULL,'NOU','NE_PER',NULL,1),(32785,'schornagel','','PND_127931171','NOU','NE_PER',NULL,1),(32786,'g. l. schornagel','',NULL,'NOU','NE_PER',NULL,1),(32787,'smorenburg','',NULL,'NOU','NE_PER',NULL,1),(32788,'spoorenberg','','PND_13452733X','NOU','NE_PER',NULL,1),(32789,'scharenberg','','PND_129860727','NOU','NE_PER',NULL,1),(32790,'scherenberg','','PND_134225775','NOU','NE_PER',NULL,1),(32791,'schaarenburg','',NULL,'NOU','NE_PER',NULL,1),(32792,'scharrenberg','','PND_130993581','NOU','NE_PER',NULL,1),(32793,'scheerenberg','','PND_117218766','NOU','NE_PER',NULL,1),(32794,'scherrenberg','',NULL,'NOU','NE_PER',NULL,1),(32795,'w. schorrenberg','',NULL,'NOU','NE_PER',NULL,1),(32796,'wed. schorrer','',NULL,'NOU','NE_PER',NULL,1),(32797,'schorfheijden','',NULL,'NOU','NE_PER',NULL,1),(32798,'j. f. schorfheijden','',NULL,'NOU','NE_PER',NULL,1),(32799,'schott','','PND_137108567','NOU','NE_PER',NULL,1),(32800,'schot','','PND_135409462','NOU','NE_PER',NULL,1),(32801,'schoot','','PND_129651877','NOU','NE_PER',NULL,1),(32802,'j. schott','','PND_100711227','NOU','NE_PER',NULL,1),(32803,'p. schott','',NULL,'NOU','NE_PER',NULL,1),(32804,'s. l. schott','',NULL,'NOU','NE_PER',NULL,1),(32805,'c. schotte','',NULL,'NOU','NE_PER',NULL,1),(32806,'schotteling','',NULL,'NOU','NE_PER',NULL,1),(32807,'schottelink','',NULL,'NOU','NE_PER',NULL,1),(32808,'g. schotteling','',NULL,'NOU','NE_PER',NULL,1),(32809,'schouling','',NULL,'NOU','NE_PER',NULL,1),(32810,'p. schouling','',NULL,'NOU','NE_PER',NULL,1),(32811,'schoute','','PND_127967885','NOU','NE_PER',NULL,1),(32812,'j. b. schoute','',NULL,'NOU','NE_PER',NULL,1),(32813,'m. schoute','',NULL,'NOU','NE_PER',NULL,1),(32814,'wed. schoute','',NULL,'NOU','NE_PER',NULL,1),(32815,'a. schouten','',NULL,'NOU','NE_PER',NULL,1),(32816,'c. d. schouten','',NULL,'NOU','NE_PER',NULL,1),(32817,'h. schouten','',NULL,'NOU','NE_PER',NULL,1),(32818,'schower','',NULL,'NOU','NE_PER',NULL,1),(32819,'j. b. schower','',NULL,'NOU','NE_PER',NULL,1),(32820,'a. schraage','',NULL,'NOU','NE_PER',NULL,1),(32821,'schrader','','PND_137226292','NOU','NE_PER',NULL,1),(32822,'schräder','','PND_135772710','NOU','NE_PER',NULL,1),(32823,'g. schrader','',NULL,'NOU','NE_PER',NULL,1),(32824,'schram','','PND_137254342','NOU','NE_PER',NULL,1),(32825,'a. schram','','PND_111607930','NOU','NE_PER',NULL,1),(32826,'w. schram','',NULL,'NOU','NE_PER',NULL,1),(32827,'schreiber','','PND_13716209X','NOU','NE_PER',NULL,1),(32828,'schrijber','',NULL,'NOU','NE_PER',NULL,1),(32829,'g. f. schreiber','',NULL,'NOU','NE_PER',NULL,1),(32830,'schreider','','PND_130610488','NOU','NE_PER',NULL,1),(32831,'schryder','',NULL,'NOU','NE_PER',NULL,1),(32832,'schrieder','','PND_129354066','NOU','NE_PER',NULL,1),(32833,'j. l. schreider','',NULL,'NOU','NE_PER',NULL,1),(32834,'m. d. schreider','',NULL,'NOU','NE_PER',NULL,1),(32835,'schrevelins','',NULL,'NOU','NE_PER',NULL,1),(32836,'g. a. schrevelins','',NULL,'NOU','NE_PER',NULL,1),(32837,'schrikker','',NULL,'NOU','NE_PER',NULL,1),(32838,'schrikker,','',NULL,'NOU','NE_PER',NULL,1),(32839,'schrikkel','','PND_11558644X','NOU','NE_PER',NULL,1),(32840,'i. h. schrikker','',NULL,'NOU','NE_PER',NULL,1),(32841,'i. h. schrikker jr.','',NULL,'NOU','NE_PER',NULL,1),(32842,'schroeff','',NULL,'NOU','NE_PER',NULL,1),(32843,'schroef','',NULL,'NOU','NE_PER',NULL,1),(32844,'i. v. d. schroeff','',NULL,'NOU','NE_PER',NULL,1),(32845,'a. f. schröder','',NULL,'NOU','NE_PER',NULL,1),(32846,'b. h. schröder','',NULL,'NOU','NE_PER',NULL,1),(32847,'g. d. schröder','',NULL,'NOU','NE_PER',NULL,1),(32848,'g. w. schröder','',NULL,'NOU','NE_PER',NULL,1),(32849,'j. schröder','','PND_135833361','NOU','NE_PER',NULL,1),(32850,'j. h. schröder','','PND_106060759','NOU','NE_PER',NULL,1),(32851,'p. c. schröder','',NULL,'NOU','NE_PER',NULL,1),(32852,'schreuder','','PND_137076320','NOU','NE_PER',NULL,1),(32853,'schreuders','','PND_132537370','NOU','NE_PER',NULL,1),(32854,'c. schreuder','',NULL,'NOU','NE_PER',NULL,1),(32855,'f. schreuder','',NULL,'NOU','NE_PER',NULL,1),(32856,'h. schreuder','','PND_132809907','NOU','NE_PER',NULL,1),(32857,'j. schreuder','',NULL,'NOU','NE_PER',NULL,1),(32858,'wed. schreuder','',NULL,'NOU','NE_PER',NULL,1),(32859,'schreij','',NULL,'NOU','NE_PER',NULL,1),(32860,'schrey','','PND_137071892','NOU','NE_PER',NULL,1),(32861,'w. schreij','',NULL,'NOU','NE_PER',NULL,1),(32862,'wed. schreijer','',NULL,'NOU','NE_PER',NULL,1),(32863,'schrijnder','','PND_126593639','NOU','NE_PER',NULL,1),(32864,'schrynder','',NULL,'NOU','NE_PER',NULL,1),(32865,'schrijnders','',NULL,'NOU','NE_PER',NULL,1),(32866,'g. g. schrijnder','',NULL,'NOU','NE_PER',NULL,1),(32867,'h. schrijver','',NULL,'NOU','NE_PER',NULL,1),(32868,'schuch','','PND_135637139','NOU','NE_PER',NULL,1),(32869,'schuh','','PND_137126506','NOU','NE_PER',NULL,1),(32870,'schup','',NULL,'NOU','NE_PER',NULL,1),(32871,'schuak','',NULL,'NOU','NE_PER',NULL,1),(32872,'schues','',NULL,'NOU','NE_PER',NULL,1),(32873,'schumm','','PND_136033733','NOU','NE_PER',NULL,1),(32874,'schupp','','PND_137127731','NOU','NE_PER',NULL,1),(32875,'schuss','','PND_135028981','NOU','NE_PER',NULL,1),(32876,'schuts','','PND_133460533','NOU','NE_PER',NULL,1),(32877,'schutz','','PND_135812828','NOU','NE_PER',NULL,1),(32878,'schüpp','','PND_121788857','NOU','NE_PER',NULL,1),(32879,'schütz','','PND_137206933','NOU','NE_PER',NULL,1),(32880,'schuepp','',NULL,'NOU','NE_PER',NULL,1),(32881,'i. f. schuch','',NULL,'NOU','NE_PER',NULL,1),(32882,'schuchard','','PND_132789086','NOU','NE_PER',NULL,1),(32883,'souchard','','PND_121770761','NOU','NE_PER',NULL,1),(32884,'j. schuchard','',NULL,'NOU','NE_PER',NULL,1),(32885,'schucking','','PND_128721324','NOU','NE_PER',NULL,1),(32886,'schuckink','',NULL,'NOU','NE_PER',NULL,1),(32887,'schukking','','PND_112566235','NOU','NE_PER',NULL,1),(32888,'schukkink','',NULL,'NOU','NE_PER',NULL,1),(32889,'schuckinck','','PND_115402268','NOU','NE_PER',NULL,1),(32890,'schuckingius','',NULL,'NOU','NE_PER',NULL,1),(32891,'n. schucking','',NULL,'NOU','NE_PER',NULL,1),(32892,'schueffel','',NULL,'NOU','NE_PER',NULL,1),(32893,'schuelen','',NULL,'NOU','NE_PER',NULL,1),(32894,'schuijlen','',NULL,'NOU','NE_PER',NULL,1),(32895,'zuglen','',NULL,'NOU','NE_PER',NULL,1),(32896,'a. schuelen','',NULL,'NOU','NE_PER',NULL,1),(32897,'gebr. schueller','',NULL,'NOU','NE_PER',NULL,1),(32898,'r. schukking','',NULL,'NOU','NE_PER',NULL,1),(32899,'schuinderman','',NULL,'NOU','NE_PER',NULL,1),(32900,'schuijnderman','',NULL,'NOU','NE_PER',NULL,1),(32901,'j. schuinderman','',NULL,'NOU','NE_PER',NULL,1),(32902,'h. l. schuler','',NULL,'NOU','NE_PER',NULL,1),(32903,'h. l. m. schuller','',NULL,'NOU','NE_PER',NULL,1),(32904,'i. a. schuller','',NULL,'NOU','NE_PER',NULL,1),(32905,'schullerman','',NULL,'NOU','NE_PER',NULL,1),(32906,'a. schullerman','',NULL,'NOU','NE_PER',NULL,1),(32907,'schulten','','PND_136970567','NOU','NE_PER',NULL,1),(32908,'h. schulten','',NULL,'NOU','NE_PER',NULL,1),(32909,'g. c. schultz','',NULL,'NOU','NE_PER',NULL,1),(32910,'n. j. schultz','',NULL,'NOU','NE_PER',NULL,1),(32911,'schultze','','PND_137186320','NOU','NE_PER',NULL,1),(32912,'z. schultze','',NULL,'NOU','NE_PER',NULL,1),(32913,'schumacher','','PND_137233124','NOU','NE_PER',NULL,1),(32914,'schumachers','','PND_132762234','NOU','NE_PER',NULL,1),(32915,'i. g. schumacher','',NULL,'NOU','NE_PER',NULL,1),(32916,'wed. schumacher','',NULL,'NOU','NE_PER',NULL,1),(32917,'c. w. schumachers','',NULL,'NOU','NE_PER',NULL,1),(32918,'schuman','','PND_136850707','NOU','NE_PER',NULL,1),(32919,'j. schuman','',NULL,'NOU','NE_PER',NULL,1),(32920,'schumer','','PND_132363631','NOU','NE_PER',NULL,1),(32921,'schuijmer','',NULL,'NOU','NE_PER',NULL,1),(32922,'l. m. schumer','',NULL,'NOU','NE_PER',NULL,1),(32923,'wed. b. schuring','',NULL,'NOU','NE_PER',NULL,1),(32924,'schusler','','PND_128949260','NOU','NE_PER',NULL,1),(32925,'schüssler','','PND_137000545','NOU','NE_PER',NULL,1),(32926,'h. l. schusler','',NULL,'NOU','NE_PER',NULL,1),(32927,'wed. schusler','',NULL,'NOU','NE_PER',NULL,1),(32928,'a. schut','',NULL,'NOU','NE_PER',NULL,1),(32929,'b. schut','',NULL,'NOU','NE_PER',NULL,1),(32930,'e. schut','',NULL,'NOU','NE_PER',NULL,1),(32931,'h. schut','',NULL,'NOU','NE_PER',NULL,1),(32932,'j. schut','',NULL,'NOU','NE_PER',NULL,1),(32933,'j. p. schut','',NULL,'NOU','NE_PER',NULL,1),(32934,'m. a. schut','',NULL,'NOU','NE_PER',NULL,1),(32935,'wed. schut','',NULL,'NOU','NE_PER',NULL,1),(32936,'schutsler','',NULL,'NOU','NE_PER',NULL,1),(32937,'g. schutsler','',NULL,'NOU','NE_PER',NULL,1),(32938,'j. schutt','',NULL,'NOU','NE_PER',NULL,1),(32939,'g. schutte','',NULL,'NOU','NE_PER',NULL,1),(32940,'i. a. schutte','',NULL,'NOU','NE_PER',NULL,1),(32941,'schutter','','PND_137137109','NOU','NE_PER',NULL,1),(32942,'j. e. schutter','',NULL,'NOU','NE_PER',NULL,1),(32943,'schuurkamp','',NULL,'NOU','NE_PER',NULL,1),(32944,'schuurkotte','',NULL,'NOU','NE_PER',NULL,1),(32945,'wed. schuurkotte','',NULL,'NOU','NE_PER',NULL,1),(32946,'e. schuurman','',NULL,'NOU','NE_PER',NULL,1),(32947,'j. b. schuurman','',NULL,'NOU','NE_PER',NULL,1),(32948,'l. schuurman','',NULL,'NOU','NE_PER',NULL,1),(32949,'schuus','',NULL,'NOU','NE_PER',NULL,1),(32950,'schu','','PND_135209250','NOU','NE_PER',NULL,1),(32951,'schue','','PND_131367838','NOU','NE_PER',NULL,1),(32952,'b. schuus','',NULL,'NOU','NE_PER',NULL,1),(32953,'schuver','','PND_119480778','NOU','NE_PER',NULL,1),(32954,'i. g. schuver','',NULL,'NOU','NE_PER',NULL,1),(32955,'schuwer','','PND_108171310','NOU','NE_PER',NULL,1),(32956,'wed. j. a. schuwer','',NULL,'NOU','NE_PER',NULL,1),(32957,'schuijerman','',NULL,'NOU','NE_PER',NULL,1),(32958,'schuyerman','',NULL,'NOU','NE_PER',NULL,1),(32959,'scheurman','','PND_12457677X','NOU','NE_PER',NULL,1),(32960,'scheuerman','','PND_120573822','NOU','NE_PER',NULL,1),(32961,'schuijlenburg','',NULL,'NOU','NE_PER',NULL,1),(32962,'schulenburg','','PND_137186312','NOU','NE_PER',NULL,1),(32963,'schuilenberg','',NULL,'NOU','NE_PER',NULL,1),(32964,'schuilenburg','','PND_132851415','NOU','NE_PER',NULL,1),(32965,'schuylenburg','','PND_131625144','NOU','NE_PER',NULL,1),(32966,'schuylenburch','','PND_124890857','NOU','NE_PER',NULL,1),(32967,'schuijlenburch','',NULL,'NOU','NE_PER',NULL,1),(32968,'schuijlenburgh','',NULL,'NOU','NE_PER',NULL,1),(32969,'schulenburgk','','PND_134020405','NOU','NE_PER',NULL,1),(32970,'schellenberg','','PND_136661815','NOU','NE_PER',NULL,1),(32971,'schulenborch','','PND_104362693','NOU','NE_PER',NULL,1),(32972,'j. schuijlenburg','',NULL,'NOU','NE_PER',NULL,1),(32973,'h. schuijmer','',NULL,'NOU','NE_PER',NULL,1),(32974,'i. h. schuijmer','',NULL,'NOU','NE_PER',NULL,1),(32975,'j. schuijmer','',NULL,'NOU','NE_PER',NULL,1),(32976,'p. schuijt','',NULL,'NOU','NE_PER',NULL,1),(32977,'w. f. schuijt','',NULL,'NOU','NE_PER',NULL,1),(32978,'jufvr. schuijt','','PND_11445096X','NOU','NE_PER',NULL,1),(32979,'wed. schuijt','',NULL,'NOU','NE_PER',NULL,1),(32980,'schwartz','','PND_137170459','NOU','NE_PER',NULL,1),(32981,'schwarz','','PND_137232950','NOU','NE_PER',NULL,1),(32982,'schwarts','','PND_134945417','NOU','NE_PER',NULL,1),(32983,'schwarze','','PND_137205996','NOU','NE_PER',NULL,1),(32984,'i. g. schwartz','',NULL,'NOU','NE_PER',NULL,1),(32985,'schwartze','','PND_136652824','NOU','NE_PER',NULL,1),(32986,'schwarte','','PND_135874351','NOU','NE_PER',NULL,1),(32987,'i. e. schwartze','',NULL,'NOU','NE_PER',NULL,1),(32988,'schween','','PND_13571494X','NOU','NE_PER',NULL,1),(32989,'schwan','','PND_136842291','NOU','NE_PER',NULL,1),(32990,'schwen','','PND_135658306','NOU','NE_PER',NULL,1),(32991,'j. f. j. schween','',NULL,'NOU','NE_PER',NULL,1),(32992,'j. h. schween','',NULL,'NOU','NE_PER',NULL,1),(32993,'schwenge','',NULL,'NOU','NE_PER',NULL,1),(32994,'schwenke','','PND_135033969','NOU','NE_PER',NULL,1),(32995,'schwencke','','PND_135593611','NOU','NE_PER',NULL,1),(32996,'a. schwenge','',NULL,'NOU','NE_PER',NULL,1),(32997,'schwerin','','PND_137224974','NOU','NE_PER',NULL,1),(32998,'schwering','','PND_137021003','NOU','NE_PER',NULL,1),(32999,'l. s. schwerin','',NULL,'NOU','NE_PER',NULL,1),(33000,'schwibsguebel','',NULL,'NOU','NE_PER',NULL,1),(33001,'schijp','',NULL,'NOU','NE_PER',NULL,1),(33002,'j. schijp','',NULL,'NOU','NE_PER',NULL,1),(33003,'sebas','','PND_129772488','NOU','NE_PER',NULL,1),(33004,'sebes','','PND_131315218','NOU','NE_PER',NULL,1),(33005,'sibes','',NULL,'NOU','NE_PER',NULL,1),(33006,'sibbes','','PND_123320712','NOU','NE_PER',NULL,1),(33007,'siebes','',NULL,'NOU','NE_PER',NULL,1),(33008,'sebysch','','PND_132476444','NOU','NE_PER',NULL,1),(33009,'c. c. sebas','',NULL,'NOU','NE_PER',NULL,1),(33010,'seckel','','PND_135374057','NOU','NE_PER',NULL,1),(33011,'sekel','',NULL,'NOU','NE_PER',NULL,1),(33012,'seekle','',NULL,'NOU','NE_PER',NULL,1),(33013,'sekkel','',NULL,'NOU','NE_PER',NULL,1),(33014,'sickel','','PND_135602866','NOU','NE_PER',NULL,1),(33015,'sikkel','','PND_121308162','NOU','NE_PER',NULL,1),(33016,'sukkel','',NULL,'NOU','NE_PER',NULL,1),(33017,'w. l. seckel','',NULL,'NOU','NE_PER',NULL,1),(33018,'seckler','','PND_132689251','NOU','NE_PER',NULL,1),(33019,'a. seckler','',NULL,'NOU','NE_PER',NULL,1),(33020,'h. seegers','',NULL,'NOU','NE_PER',NULL,1),(33021,'a. d. seeman','',NULL,'NOU','NE_PER',NULL,1),(33022,'e. seeman','',NULL,'NOU','NE_PER',NULL,1),(33023,'f. w. seeman','',NULL,'NOU','NE_PER',NULL,1),(33024,'wed. seeman','',NULL,'NOU','NE_PER',NULL,1),(33025,'seepe','','PND_134982177','NOU','NE_PER',NULL,1),(33026,'spar','','PND_134038851','NOU','NE_PER',NULL,1),(33027,'spat','','PND_130919829','NOU','NE_PER',NULL,1),(33028,'spek','','PND_135513464','NOU','NE_PER',NULL,1),(33029,'speck','','PND_137162073','NOU','NE_PER',NULL,1),(33030,'specx','',NULL,'NOU','NE_PER',NULL,1),(33031,'speel','','PND_124491243','NOU','NE_PER',NULL,1),(33032,'speet','','PND_137145292','NOU','NE_PER',NULL,1),(33033,'speth','','PND_136949061','NOU','NE_PER',NULL,1),(33034,'speuy','','PND_134108043','NOU','NE_PER',NULL,1),(33035,'speeth','','PND_128992077','NOU','NE_PER',NULL,1),(33036,'speets','','PND_118964208','NOU','NE_PER',NULL,1),(33037,'septius','',NULL,'NOU','NE_PER',NULL,1),(33038,'h. seepe','',NULL,'NOU','NE_PER',NULL,1),(33039,'segar','','PND_108241394','NOU','NE_PER',NULL,1),(33040,'seeger','','PND_137227078','NOU','NE_PER',NULL,1),(33041,'zegerius','','PND_127037721','NOU','NE_PER',NULL,1),(33042,'sagar','','PND_131916947','NOU','NE_PER',NULL,1),(33043,'sager','','PND_136830188','NOU','NE_PER',NULL,1),(33044,'segry','',NULL,'NOU','NE_PER',NULL,1),(33045,'segur','','PND_136606490','NOU','NE_PER',NULL,1),(33046,'ségur','','PND_132975114','NOU','NE_PER',NULL,1),(33047,'sagher','','PND_102290210','NOU','NE_PER',NULL,1),(33048,'scherf','','PND_137123159','NOU','NE_PER',NULL,1),(33049,'segaar','','PND_126805407','NOU','NE_PER',NULL,1),(33050,'zieger','','PND_137030622','NOU','NE_PER',NULL,1),(33051,'sagarus','',NULL,'NOU','NE_PER',NULL,1),(33052,'scherff','','PND_136299040','NOU','NE_PER',NULL,1),(33053,'scheuer','','PND_136972632','NOU','NE_PER',NULL,1),(33054,'zagarus','','PND_127693351','NOU','NE_PER',NULL,1),(33055,'sacherus','',NULL,'NOU','NE_PER',NULL,1),(33056,'g. seger','','PND_100272665','NOU','NE_PER',NULL,1),(33057,'seitner','','PND_134975677','NOU','NE_PER',NULL,1),(33058,'sijtner','',NULL,'NOU','NE_PER',NULL,1),(33059,'zeydner','',NULL,'NOU','NE_PER',NULL,1),(33060,'steiner','','PND_137234791','NOU','NE_PER',NULL,1),(33061,'steinerus','','PND_136196683','NOU','NE_PER',NULL,1),(33062,'j. n. seitner','',NULL,'NOU','NE_PER',NULL,1),(33063,'seignette','','PND_117656127','NOU','NE_PER',NULL,1),(33064,'seitz','','PND_137228686','NOU','NE_PER',NULL,1),(33065,'sis','','PND_137224745','NOU','NE_PER',NULL,1),(33066,'sies','','PND_131847805','NOU','NE_PER',NULL,1),(33067,'zeys','','PND_123315999','NOU','NE_PER',NULL,1),(33068,'sisen','',NULL,'NOU','NE_PER',NULL,1),(33069,'zeits','','PND_119877104','NOU','NE_PER',NULL,1),(33070,'zeitz','','PND_135435137','NOU','NE_PER',NULL,1),(33071,'ziets','',NULL,'NOU','NE_PER',NULL,1),(33072,'zietz','','PND_137241453','NOU','NE_PER',NULL,1),(33073,'sijsen','',NULL,'NOU','NE_PER',NULL,1),(33074,'sitsen','','PND_136047157','NOU','NE_PER',NULL,1),(33075,'i. e. seitz','',NULL,'NOU','NE_PER',NULL,1),(33076,'seket','',NULL,'NOU','NE_PER',NULL,1),(33077,'setke','',NULL,'NOU','NE_PER',NULL,1),(33078,'a. seket','',NULL,'NOU','NE_PER',NULL,1),(33079,'sekkelaar','',NULL,'NOU','NE_PER',NULL,1),(33080,'b. sekkelaar','',NULL,'NOU','NE_PER',NULL,1),(33081,'seldam','','PND_101285779','NOU','NE_PER',NULL,1),(33082,'zeldam','',NULL,'NOU','NE_PER',NULL,1),(33083,'b. v. seldam','',NULL,'NOU','NE_PER',NULL,1),(33084,'selm','','PND_133362280','NOU','NE_PER',NULL,1),(33085,'zelm','','PND_134573668','NOU','NE_PER',NULL,1),(33086,'slam','',NULL,'NOU','NE_PER',NULL,1),(33087,'g. v. selm','',NULL,'NOU','NE_PER',NULL,1),(33088,'sem','','PND_133254038','NOU','NE_PER',NULL,1),(33089,'sam','','PND_137237383','NOU','NE_PER',NULL,1),(33090,'sam.','',NULL,'NOU','NE_PER',NULL,1),(33091,'zeem','',NULL,'NOU','NE_PER',NULL,1),(33092,'h. sem','',NULL,'NOU','NE_PER',NULL,1),(33093,'semenza','','PND_132396440','NOU','NE_PER',NULL,1),(33094,'wed. b. semenza','',NULL,'NOU','NE_PER',NULL,1),(33095,'semerink','',NULL,'NOU','NE_PER',NULL,1),(33096,'seemerink','',NULL,'NOU','NE_PER',NULL,1),(33097,'schemeringius','',NULL,'NOU','NE_PER',NULL,1),(33098,'schemmering','','PND_121344142','NOU','NE_PER',NULL,1),(33099,'c. semerink','',NULL,'NOU','NE_PER',NULL,1),(33100,'senator','','PND_134991389','NOU','NE_PER',NULL,1),(33101,'i. senator','',NULL,'NOU','NE_PER',NULL,1),(33102,'j. senator','',NULL,'NOU','NE_PER',NULL,1),(33103,'p. senator','',NULL,'NOU','NE_PER',NULL,1),(33104,'g. v. senden','',NULL,'NOU','NE_PER',NULL,1),(33105,'senus','',NULL,'NOU','NE_PER',NULL,1),(33106,'w. v. senus','',NULL,'NOU','NE_PER',NULL,1),(33107,'c. sepp jansz.','',NULL,'NOU','NE_PER',NULL,1),(33108,'h. sepp','','PND_127518908','NOU','NE_PER',NULL,1),(33109,'wed. sepp','',NULL,'NOU','NE_PER',NULL,1),(33110,'sequira','',NULL,'NOU','NE_PER',NULL,1),(33111,'j. sequira','',NULL,'NOU','NE_PER',NULL,1),(33112,'l. seraber','',NULL,'NOU','NE_PER',NULL,1),(33113,'serles','','PND_113548990','NOU','NE_PER',NULL,1),(33114,'zersel','',NULL,'NOU','NE_PER',NULL,1),(33115,'h. b. serles','',NULL,'NOU','NE_PER',NULL,1),(33116,'j. f. serruier','',NULL,'NOU','NE_PER',NULL,1),(33117,'wed. serrurier','',NULL,'NOU','NE_PER',NULL,1),(33118,'n. servaas','',NULL,'NOU','NE_PER',NULL,1),(33119,'sesbruggen','',NULL,'NOU','NE_PER',NULL,1),(33120,'kesbergen','',NULL,'NOU','NE_PER',NULL,1),(33121,'soesbergen','',NULL,'NOU','NE_PER',NULL,1),(33122,'hensbergen','','PND_133173011','NOU','NE_PER',NULL,1),(33123,'wed. sesbruggen','',NULL,'NOU','NE_PER',NULL,1),(33124,'l. setke','',NULL,'NOU','NE_PER',NULL,1),(33125,'sevan','','PND_130646768','NOU','NE_PER',NULL,1),(33126,'zeeven','',NULL,'NOU','NE_PER',NULL,1),(33127,'wed. sevan','',NULL,'NOU','NE_PER',NULL,1),(33128,'sevenbergen','',NULL,'NOU','NE_PER',NULL,1),(33129,'zevenbergen','','PND_102755159','NOU','NE_PER',NULL,1),(33130,'wed. sevenbergen','',NULL,'NOU','NE_PER',NULL,1),(33131,'seije','',NULL,'NOU','NE_PER',NULL,1),(33132,'h. seije','',NULL,'NOU','NE_PER',NULL,1),(33133,'j. f. seijder','',NULL,'NOU','NE_PER',NULL,1),(33134,'seijffert','',NULL,'NOU','NE_PER',NULL,1),(33135,'seyfert','','PND_137041209','NOU','NE_PER',NULL,1),(33136,'siefert','','PND_137109032','NOU','NE_PER',NULL,1),(33137,'seiffert','','PND_137211767','NOU','NE_PER',NULL,1),(33138,'seyffert','','PND_137041209','NOU','NE_PER',NULL,1),(33139,'sieffertt','',NULL,'NOU','NE_PER',NULL,1),(33140,'j. e. seijffert','',NULL,'NOU','NE_PER',NULL,1),(33141,'seijlmans','',NULL,'NOU','NE_PER',NULL,1),(33142,'zeylmans','','PND_129223166','NOU','NE_PER',NULL,1),(33143,'zijlmans','','PND_121555666','NOU','NE_PER',NULL,1),(33144,'h. seijlmans','',NULL,'NOU','NE_PER',NULL,1),(33145,'seijpkens','',NULL,'NOU','NE_PER',NULL,1),(33146,'sipkens','',NULL,'NOU','NE_PER',NULL,1),(33147,'sypkens','','PND_102865736','NOU','NE_PER',NULL,1),(33148,'sijpkens','',NULL,'NOU','NE_PER',NULL,1),(33149,'t. h. seijpkens','',NULL,'NOU','NE_PER',NULL,1),(33150,'sichem','','PND_132427427','NOU','NE_PER',NULL,1),(33151,'i. v. sichem','',NULL,'NOU','NE_PER',NULL,1),(33152,'j. v. sichem','',NULL,'NOU','NE_PER',NULL,1),(33153,'sickesz','','PND_101607148','NOU','NE_PER',NULL,1),(33154,'sikkes','','PND_127326901','NOU','NE_PER',NULL,1),(33155,'siekesz','',NULL,'NOU','NE_PER',NULL,1),(33156,'wed. sickesz','',NULL,'NOU','NE_PER',NULL,1),(33157,'sideking','',NULL,'NOU','NE_PER',NULL,1),(33158,'j. sideking','',NULL,'NOU','NE_PER',NULL,1),(33159,'siebelitz','','PND_11816953X','NOU','NE_PER',NULL,1),(33160,'j. siebelitz','',NULL,'NOU','NE_PER',NULL,1),(33161,'siebels','','PND_135069319','NOU','NE_PER',NULL,1),(33162,'siblesz','',NULL,'NOU','NE_PER',NULL,1),(33163,'sieblesz','',NULL,'NOU','NE_PER',NULL,1),(33164,'c. j. siebels','',NULL,'NOU','NE_PER',NULL,1),(33165,'t. sieblesz','',NULL,'NOU','NE_PER',NULL,1),(33166,'siebrasse','','PND_128823143','NOU','NE_PER',NULL,1),(33167,'i. i. siebrasse','',NULL,'NOU','NE_PER',NULL,1),(33168,'e. sieburg','',NULL,'NOU','NE_PER',NULL,1),(33169,'j. c. sieburg','',NULL,'NOU','NE_PER',NULL,1),(33170,'i. s. sieburgh','',NULL,'NOU','NE_PER',NULL,1),(33171,'j. sieburgh','',NULL,'NOU','NE_PER',NULL,1),(33172,'siedenberg','','PND_136412203','NOU','NE_PER',NULL,1),(33173,'siedenburg','','PND_131780387','NOU','NE_PER',NULL,1),(33174,'zijdenburg','',NULL,'NOU','NE_PER',NULL,1),(33175,'p. j. siedenberg','',NULL,'NOU','NE_PER',NULL,1),(33176,'p. j. siedenburg','',NULL,'NOU','NE_PER',NULL,1),(33177,'siefken','','PND_13584102X','NOU','NE_PER',NULL,1),(33178,'b. siefken','',NULL,'NOU','NE_PER',NULL,1),(33179,'siegel','','PND_137081030','NOU','NE_PER',NULL,1),(33180,'sigal','','PND_136076246','NOU','NE_PER',NULL,1),(33181,'sichel','','PND_136159826','NOU','NE_PER',NULL,1),(33182,'j. siegenbeek','',NULL,'NOU','NE_PER',NULL,1),(33183,'a. siegers','',NULL,'NOU','NE_PER',NULL,1),(33184,'bandelet','',NULL,'NOU','NE_PER',NULL,1),(33185,'siegman','','PND_130876933','NOU','NE_PER',NULL,1),(33186,'schieman','','PND_127822615','NOU','NE_PER',NULL,1),(33187,'j. h. siegman','',NULL,'NOU','NE_PER',NULL,1),(33188,'siemelink','',NULL,'NOU','NE_PER',NULL,1),(33189,'b. siemelink','',NULL,'NOU','NE_PER',NULL,1),(33190,'siemers','','PND_136189164','NOU','NE_PER',NULL,1),(33191,'simmers','','PND_136426530','NOU','NE_PER',NULL,1),(33192,'smyers','',NULL,'NOU','NE_PER',NULL,1),(33193,'smeyers','','PND_136891705','NOU','NE_PER',NULL,1),(33194,'g. siemers','','PND_128038233','NOU','NE_PER',NULL,1),(33195,'g. siemons','',NULL,'NOU','NE_PER',NULL,1),(33196,'h. siemons','',NULL,'NOU','NE_PER',NULL,1),(33197,'i. siemons','',NULL,'NOU','NE_PER',NULL,1),(33198,'a. siems','',NULL,'NOU','NE_PER',NULL,1),(33199,'b. siems','',NULL,'NOU','NE_PER',NULL,1),(33200,'siensma','',NULL,'NOU','NE_PER',NULL,1),(33201,'i. n. siensma','',NULL,'NOU','NE_PER',NULL,1),(33202,'h. siepers','',NULL,'NOU','NE_PER',NULL,1),(33203,'h. siepman','',NULL,'NOU','NE_PER',NULL,1),(33204,'siersma','','PND_100900259','NOU','NE_PER',NULL,1),(33205,'h. s. siersma','',NULL,'NOU','NE_PER',NULL,1),(33206,'h. sieuwers','',NULL,'NOU','NE_PER',NULL,1),(33207,'sieveke','','PND_128445181','NOU','NE_PER',NULL,1),(33208,'wed. sieveke','',NULL,'NOU','NE_PER',NULL,1),(33209,'sieverding','','PND_137110782','NOU','NE_PER',NULL,1),(33210,'sieverdink','',NULL,'NOU','NE_PER',NULL,1),(33211,'s. sieverding','',NULL,'NOU','NE_PER',NULL,1),(33212,'sievering','','PND_130155942','NOU','NE_PER',NULL,1),(33213,'i. sievering','',NULL,'NOU','NE_PER',NULL,1),(33214,'siewe','','PND_13640216X','NOU','NE_PER',NULL,1),(33215,'j. a. siewe','',NULL,'NOU','NE_PER',NULL,1),(33216,'sigauld','',NULL,'NOU','NE_PER',NULL,1),(33217,'sigault','','PND_103115161','NOU','NE_PER',NULL,1),(33218,'c. sigauld','',NULL,'NOU','NE_PER',NULL,1),(33219,'sigrist','','PND_137229666','NOU','NE_PER',NULL,1),(33220,'wed. sigrist','',NULL,'NOU','NE_PER',NULL,1),(33221,'sikkemeijer','',NULL,'NOU','NE_PER',NULL,1),(33222,'siekemeijer','',NULL,'NOU','NE_PER',NULL,1),(33223,'j. sikkemeijer','',NULL,'NOU','NE_PER',NULL,1),(33224,'silberling','','PND_129336297','NOU','NE_PER',NULL,1),(33225,'silberlong','',NULL,'NOU','NE_PER',NULL,1),(33226,'w. silleman','',NULL,'NOU','NE_PER',NULL,1),(33227,'silm','','PND_135688493','NOU','NE_PER',NULL,1),(33228,'h. silm','',NULL,'NOU','NE_PER',NULL,1),(33229,'wed. j. lopes silva','',NULL,'NOU','NE_PER',NULL,1),(33230,'a. simmers','',NULL,'NOU','NE_PER',NULL,1),(33231,'simonius','','PND_136997031','NOU','NE_PER',NULL,1),(33232,'g. d. simon','',NULL,'NOU','NE_PER',NULL,1),(33233,'i. a. simon','',NULL,'NOU','NE_PER',NULL,1),(33234,'simondi','','PND_134967372','NOU','NE_PER',NULL,1),(33235,'wed. e. simondi','',NULL,'NOU','NE_PER',NULL,1),(33236,'h. simons','','PND_123710308','NOU','NE_PER',NULL,1),(33237,'j. h. simons','',NULL,'NOU','NE_PER',NULL,1),(33238,'j. m. simons','',NULL,'NOU','NE_PER',NULL,1),(33239,'w. simons','','PND_12817448X','NOU','NE_PER',NULL,1),(33240,'wed. simons','',NULL,'NOU','NE_PER',NULL,1),(33241,'sinkel','','PND_133568172','NOU','NE_PER',NULL,1),(33242,'a. sinkel','',NULL,'NOU','NE_PER',NULL,1),(33243,'c. sinkel','',NULL,'NOU','NE_PER',NULL,1),(33244,'h. sip','',NULL,'NOU','NE_PER',NULL,1),(33245,'sipken','',NULL,'NOU','NE_PER',NULL,1),(33246,'h. sipken','',NULL,'NOU','NE_PER',NULL,1),(33247,'p. sipkes','',NULL,'NOU','NE_PER',NULL,1),(33248,'sistermans','','PND_117417912','NOU','NE_PER',NULL,1),(33249,'systermans','',NULL,'NOU','NE_PER',NULL,1),(33250,'sichtermans','',NULL,'NOU','NE_PER',NULL,1),(33251,'i. sistermans','',NULL,'NOU','NE_PER',NULL,1),(33252,'sivrij','',NULL,'NOU','NE_PER',NULL,1),(33253,'a. sivrij','',NULL,'NOU','NE_PER',NULL,1),(33254,'sixtus','','PND_136927270','NOU','NE_PER',NULL,1),(33255,'m. sixtus','',NULL,'NOU','NE_PER',NULL,1),(33256,'sjoukes','',NULL,'NOU','NE_PER',NULL,1),(33257,'c. sjoukes','',NULL,'NOU','NE_PER',NULL,1),(33258,'f. sjoukes','',NULL,'NOU','NE_PER',NULL,1),(33259,'w. sjoukes','',NULL,'NOU','NE_PER',NULL,1),(33260,'slaap','',NULL,'NOU','NE_PER',NULL,1),(33261,'c. slaap','',NULL,'NOU','NE_PER',NULL,1),(33262,'slag','',NULL,'NOU','NE_PER',NULL,1),(33263,'c. slag','',NULL,'NOU','NE_PER',NULL,1),(33264,'p. slag','',NULL,'NOU','NE_PER',NULL,1),(33265,'slaghek','',NULL,'NOU','NE_PER',NULL,1),(33266,'e. slaghek','',NULL,'NOU','NE_PER',NULL,1),(33267,'i. slaghek','',NULL,'NOU','NE_PER',NULL,1),(33268,'m. slaghek','',NULL,'NOU','NE_PER',NULL,1),(33269,'slagreegen','',NULL,'NOU','NE_PER',NULL,1),(33270,'slagregen','',NULL,'NOU','NE_PER',NULL,1),(33271,'i. slagreegen','',NULL,'NOU','NE_PER',NULL,1),(33272,'driel','','PND_135809991','NOU','NE_PER',NULL,1),(33273,'drielius','',NULL,'NOU','NE_PER',NULL,1),(33274,'h. w. v. driel slam','',NULL,'NOU','NE_PER',NULL,1),(33275,'d. v. d. sleesen','',NULL,'NOU','NE_PER',NULL,1),(33276,'j. c. v. d. sleesen','',NULL,'NOU','NE_PER',NULL,1),(33277,'sleeswijk','','PND_102255512','NOU','NE_PER',NULL,1),(33278,'sleeswijck','',NULL,'NOU','NE_PER',NULL,1),(33279,'c. sleeswijk','',NULL,'NOU','NE_PER',NULL,1),(33280,'sleumer','','PND_125585314','NOU','NE_PER',NULL,1),(33281,'j. sleumer','',NULL,'NOU','NE_PER',NULL,1),(33282,'w. sleumer','',NULL,'NOU','NE_PER',NULL,1),(33283,'sligtenhorst v. rees','',NULL,'NOU','NE_PER',NULL,1),(33284,'sligting','',NULL,'NOU','NE_PER',NULL,1),(33285,'slichtink','',NULL,'NOU','NE_PER',NULL,1),(33286,'schlichtingius','','PND_121935310','NOU','NE_PER',NULL,1),(33287,'schlichting','','PND_137016220','NOU','NE_PER',NULL,1),(33288,'wed. sligting','',NULL,'NOU','NE_PER',NULL,1),(33289,'w. v. sligting','',NULL,'NOU','NE_PER',NULL,1),(33290,'slingarde','',NULL,'NOU','NE_PER',NULL,1),(33291,'overbroek','',NULL,'NOU','NE_PER',NULL,1),(33292,'d. slingarde overbroek','',NULL,'NOU','NE_PER',NULL,1),(33293,'h. v. slingeland','',NULL,'NOU','NE_PER',NULL,1),(33294,'wed. v. slingeland','',NULL,'NOU','NE_PER',NULL,1),(33295,'slingeman','',NULL,'NOU','NE_PER',NULL,1),(33296,'schlingeman','',NULL,'NOU','NE_PER',NULL,1),(33297,'h. f. slingeman','',NULL,'NOU','NE_PER',NULL,1),(33298,'slingerland','','PND_12245863X','NOU','NE_PER',NULL,1),(33299,'slingerlandt','','PND_115693823','NOU','NE_PER',NULL,1),(33300,'c. v. slingerland','',NULL,'NOU','NE_PER',NULL,1),(33301,'slokker','',NULL,'NOU','NE_PER',NULL,1),(33302,'g. slokker','',NULL,'NOU','NE_PER',NULL,1),(33303,'c. sloot','',NULL,'NOU','NE_PER',NULL,1),(33304,'h. v. d. sloot','',NULL,'NOU','NE_PER',NULL,1),(33305,'slootman','',NULL,'NOU','NE_PER',NULL,1),(33306,'slotman','',NULL,'NOU','NE_PER',NULL,1),(33307,'f. h. slootman','',NULL,'NOU','NE_PER',NULL,1),(33308,'h. slootman','',NULL,'NOU','NE_PER',NULL,1),(33309,'w. slot','',NULL,'NOU','NE_PER',NULL,1),(33310,'a. h. slotman','',NULL,'NOU','NE_PER',NULL,1),(33311,'e. v. d. sluis','',NULL,'NOU','NE_PER',NULL,1),(33312,'j. sluiter','',NULL,'NOU','NE_PER',NULL,1),(33313,'a. v. d. sluijs','',NULL,'NOU','NE_PER',NULL,1),(33314,'c. v. d. sluijs','',NULL,'NOU','NE_PER',NULL,1),(33315,'d. v. d. sluijs','',NULL,'NOU','NE_PER',NULL,1),(33316,'m. v. d. sluijs','',NULL,'NOU','NE_PER',NULL,1),(33317,'g. d. sluijter','',NULL,'NOU','NE_PER',NULL,1),(33318,'d. sluijter','',NULL,'NOU','NE_PER',NULL,1),(33319,'i. sluijter','',NULL,'NOU','NE_PER',NULL,1),(33320,'j. w. sluijter','',NULL,'NOU','NE_PER',NULL,1),(33321,'m. sluijter','',NULL,'NOU','NE_PER',NULL,1),(33322,'w. v. d. slij','',NULL,'NOU','NE_PER',NULL,1),(33323,'slijkhuis','',NULL,'NOU','NE_PER',NULL,1),(33324,'slikhuis','',NULL,'NOU','NE_PER',NULL,1),(33325,'slikhuys','',NULL,'NOU','NE_PER',NULL,1),(33326,'wed. slijkhuis','',NULL,'NOU','NE_PER',NULL,1),(33327,'smaale','',NULL,'NOU','NE_PER',NULL,1),(33328,'smale','','PND_135929016','NOU','NE_PER',NULL,1),(33329,'j. h. smaale','',NULL,'NOU','NE_PER',NULL,1),(33330,'smal','','PND_13701063X','NOU','NE_PER',NULL,1),(33331,'i. smal','',NULL,'NOU','NE_PER',NULL,1),(33332,'j. d. smal','',NULL,'NOU','NE_PER',NULL,1),(33333,'smalkander','',NULL,'NOU','NE_PER',NULL,1),(33334,'g. smalkander','',NULL,'NOU','NE_PER',NULL,1),(33335,'smalkar','',NULL,'NOU','NE_PER',NULL,1),(33336,'e. h. smalkar','',NULL,'NOU','NE_PER',NULL,1),(33337,'c. c. smedt','',NULL,'NOU','NE_PER',NULL,1),(33338,'smeeding','','PND_113996853','NOU','NE_PER',NULL,1),(33339,'smeding','','PND_134154665','NOU','NE_PER',NULL,1),(33340,'smeegh','',NULL,'NOU','NE_PER',NULL,1),(33341,'j. b. smeegh','',NULL,'NOU','NE_PER',NULL,1),(33342,'smeeking','',NULL,'NOU','NE_PER',NULL,1),(33343,'smekinck','',NULL,'NOU','NE_PER',NULL,1),(33344,'i. smeeking','',NULL,'NOU','NE_PER',NULL,1),(33345,'smeengg','',NULL,'NOU','NE_PER',NULL,1),(33346,'smeenk','','PND_135804973','NOU','NE_PER',NULL,1),(33347,'smenga','',NULL,'NOU','NE_PER',NULL,1),(33348,'smeengh','',NULL,'NOU','NE_PER',NULL,1),(33349,'h. r. o. smeengg','',NULL,'NOU','NE_PER',NULL,1),(33350,'smelt','','PND_101451792','NOU','NE_PER',NULL,1),(33351,'f. smelt','',NULL,'NOU','NE_PER',NULL,1),(33352,'g. smelt','',NULL,'NOU','NE_PER',NULL,1),(33353,'c. f. smidt','',NULL,'NOU','NE_PER',NULL,1),(33354,'smissaert','','PND_102342482','NOU','NE_PER',NULL,1),(33355,'h. b. smissaert','',NULL,'NOU','NE_PER',NULL,1),(33356,'a. smit','',NULL,'NOU','NE_PER',NULL,1),(33357,'c. smit','','PND_127344705','NOU','NE_PER',NULL,1),(33358,'d. smit','','PND_126952043','NOU','NE_PER',NULL,1),(33359,'e. smit','',NULL,'NOU','NE_PER',NULL,1),(33360,'g. smit','','PND_119139286','NOU','NE_PER',NULL,1),(33361,'h. smit','','PND_13376897X','NOU','NE_PER',NULL,1),(33362,'h. d. smit','',NULL,'NOU','NE_PER',NULL,1),(33363,'i. smit','',NULL,'NOU','NE_PER',NULL,1),(33364,'smit isendoorn','',NULL,'NOU','NE_PER',NULL,1),(33365,'i. i. smit','',NULL,'NOU','NE_PER',NULL,1),(33366,'j. smit','',NULL,'NOU','NE_PER',NULL,1),(33367,'j. g. smit','',NULL,'NOU','NE_PER',NULL,1),(33368,'j. h. smit','',NULL,'NOU','NE_PER',NULL,1),(33369,'j. j. smit','',NULL,'NOU','NE_PER',NULL,1),(33370,'k. smit','',NULL,'NOU','NE_PER',NULL,1),(33371,'p. smit','',NULL,'NOU','NE_PER',NULL,1),(33372,'p. d. smit','',NULL,'NOU','NE_PER',NULL,1),(33373,'r. smit','',NULL,'NOU','NE_PER',NULL,1),(33374,'t. smit','',NULL,'NOU','NE_PER',NULL,1),(33375,'u. smit','',NULL,'NOU','NE_PER',NULL,1),(33376,'w. smit','',NULL,'NOU','NE_PER',NULL,1),(33377,'w. d. smit','',NULL,'NOU','NE_PER',NULL,1),(33378,'wed. j. smit','',NULL,'NOU','NE_PER',NULL,1),(33379,'wed. j. h. smit','',NULL,'NOU','NE_PER',NULL,1),(33380,'wed. smit','',NULL,'NOU','NE_PER',NULL,1),(33381,'devoushire','',NULL,'NOU','NE_PER',NULL,1),(33382,'devonshire','','PND_133313212','NOU','NE_PER',NULL,1),(33383,'p. smit devoushire','',NULL,'NOU','NE_PER',NULL,1),(33384,'smithuijsen','',NULL,'NOU','NE_PER',NULL,1),(33385,'smithuis','',NULL,'NOU','NE_PER',NULL,1),(33386,'smithuysen','',NULL,'NOU','NE_PER',NULL,1),(33387,'h. smithuijsen','',NULL,'NOU','NE_PER',NULL,1),(33388,'smitkamp','',NULL,'NOU','NE_PER',NULL,1),(33389,'c. smitkamp','',NULL,'NOU','NE_PER',NULL,1),(33390,'a. smits','','PND_127941037','NOU','NE_PER',NULL,1),(33391,'c. smits','',NULL,'NOU','NE_PER',NULL,1),(33392,'f. h. smits','',NULL,'NOU','NE_PER',NULL,1),(33393,'f. l. smits','',NULL,'NOU','NE_PER',NULL,1),(33394,'g. smits','',NULL,'NOU','NE_PER',NULL,1),(33395,'g. smits gz.','',NULL,'NOU','NE_PER',NULL,1),(33396,'h. smits','','PND_128184736','NOU','NE_PER',NULL,1),(33397,'j. smits jansz.','',NULL,'NOU','NE_PER',NULL,1),(33398,'j. h. smits','',NULL,'NOU','NE_PER',NULL,1),(33399,'l. smits','','PND_101214278','NOU','NE_PER',NULL,1),(33400,'c. smitt','',NULL,'NOU','NE_PER',NULL,1),(33401,'j. c. smitt','',NULL,'NOU','NE_PER',NULL,1),(33402,'j. m. smitt','',NULL,'NOU','NE_PER',NULL,1),(33403,'t. smitt','',NULL,'NOU','NE_PER',NULL,1),(33404,'smook','',NULL,'NOU','NE_PER',NULL,1),(33405,'smoock','',NULL,'NOU','NE_PER',NULL,1),(33406,'a. smook','',NULL,'NOU','NE_PER',NULL,1),(33407,'smulders','','PND_137029403','NOU','NE_PER',NULL,1),(33408,'h. smulders','','PND_127344950','NOU','NE_PER',NULL,1),(33409,'m. f. smulders','',NULL,'NOU','NE_PER',NULL,1),(33410,'n. smulders','',NULL,'NOU','NE_PER',NULL,1),(33411,'snauwart','',NULL,'NOU','NE_PER',NULL,1),(33412,'sneegast','',NULL,'NOU','NE_PER',NULL,1),(33413,'j. sneegast','',NULL,'NOU','NE_PER',NULL,1),(33414,'sneelekamp','',NULL,'NOU','NE_PER',NULL,1),(33415,'smellekamp','',NULL,'NOU','NE_PER',NULL,1),(33416,'j. h. sneelekamp','',NULL,'NOU','NE_PER',NULL,1),(33417,'e. snellebrand','',NULL,'NOU','NE_PER',NULL,1),(33418,'wed. p. snellebrand','',NULL,'NOU','NE_PER',NULL,1),(33419,'snethlage','','PND_131455451','NOU','NE_PER',NULL,1),(33420,'sneetlage','',NULL,'NOU','NE_PER',NULL,1),(33421,'knoops','','PND_135001080','NOU','NE_PER',NULL,1),(33422,'knops','','PND_135873967','NOU','NE_PER',NULL,1),(33423,'j. b. sneijders','',NULL,'NOU','NE_PER',NULL,1),(33424,'snitsler','',NULL,'NOU','NE_PER',NULL,1),(33425,'a. j. l. snitsler','',NULL,'NOU','NE_PER',NULL,1),(33426,'a. snoek','',NULL,'NOU','NE_PER',NULL,1),(33427,'j. snoek','',NULL,'NOU','NE_PER',NULL,1),(33428,'j. h. snoek','',NULL,'NOU','NE_PER',NULL,1),(33429,'p. snoek','',NULL,'NOU','NE_PER',NULL,1),(33430,'s. a. snoek','',NULL,'NOU','NE_PER',NULL,1),(33431,'snijder','','PND_136672140','NOU','NE_PER',NULL,1),(33432,'snyder','','PND_137152779','NOU','NE_PER',NULL,1),(33433,'sneider','','PND_136810063','NOU','NE_PER',NULL,1),(33434,'sneijder','',NULL,'NOU','NE_PER',NULL,1),(33435,'sinder','','PND_133795780','NOU','NE_PER',NULL,1),(33436,'f. b. snijder','',NULL,'NOU','NE_PER',NULL,1),(33437,'a. snijders','',NULL,'NOU','NE_PER',NULL,1),(33438,'d. snijders','',NULL,'NOU','NE_PER',NULL,1),(33439,'j. snijders','','PND_132036177','NOU','NE_PER',NULL,1),(33440,'j. b. snijders','',NULL,'NOU','NE_PER',NULL,1),(33441,'wed. snijders','',NULL,'NOU','NE_PER',NULL,1),(33442,'sobbe','','PND_136741908','NOU','NE_PER',NULL,1),(33443,'j. sobbe','',NULL,'NOU','NE_PER',NULL,1),(33444,'p. sobbe','',NULL,'NOU','NE_PER',NULL,1),(33445,'sobing','','PND_122412281','NOU','NE_PER',NULL,1),(33446,'t. g. sobing','',NULL,'NOU','NE_PER',NULL,1),(33447,'soeker','',NULL,'NOU','NE_PER',NULL,1),(33448,'b. soeker','',NULL,'NOU','NE_PER',NULL,1),(33449,'soelen','','PND_11745205X','NOU','NE_PER',NULL,1),(33450,'soolen','',NULL,'NOU','NE_PER',NULL,1),(33451,'zoelen','','PND_101429606','NOU','NE_PER',NULL,1),(33452,'zoolen','',NULL,'NOU','NE_PER',NULL,1),(33453,'solanus','','PND_104164948','NOU','NE_PER',NULL,1),(33454,'l. v. soelen','',NULL,'NOU','NE_PER',NULL,1),(33455,'c. v. soelen','',NULL,'NOU','NE_PER',NULL,1),(33456,'n. v. soelen','',NULL,'NOU','NE_PER',NULL,1),(33457,'wed. v. soelen','',NULL,'NOU','NE_PER',NULL,1),(33458,'a. v. soest','',NULL,'NOU','NE_PER',NULL,1),(33459,'soetfeldt','',NULL,'NOU','NE_PER',NULL,1),(33460,'j. f. soetfeldt','',NULL,'NOU','NE_PER',NULL,1),(33461,'wed. m. m. soget','',NULL,'NOU','NE_PER',NULL,1),(33462,'sol','','PND_137251203','NOU','NE_PER',NULL,1),(33463,'solus','','PND_13205986X','NOU','NE_PER',NULL,1),(33464,'b. v. sol','',NULL,'NOU','NE_PER',NULL,1),(33465,'soldatu','',NULL,'NOU','NE_PER',NULL,1),(33466,'soldati','','PND_13402477X','NOU','NE_PER',NULL,1),(33467,'j. m. soldatu','',NULL,'NOU','NE_PER',NULL,1),(33468,'soleil','','PND_13472366X','NOU','NE_PER',NULL,1),(33469,'solijt','',NULL,'NOU','NE_PER',NULL,1),(33470,'solinus','','PND_131361791','NOU','NE_PER',NULL,1),(33471,'c. soleil','',NULL,'NOU','NE_PER',NULL,1),(33472,'solla','','PND_129381543','NOU','NE_PER',NULL,1),(33473,'sola','','PND_136520456','NOU','NE_PER',NULL,1),(33474,'a. v. a. solla','',NULL,'NOU','NE_PER',NULL,1),(33475,'sollard','',NULL,'NOU','NE_PER',NULL,1),(33476,'c. sollard','',NULL,'NOU','NE_PER',NULL,1),(33477,'solledo','',NULL,'NOU','NE_PER',NULL,1),(33478,'wed. a. l. solledo','',NULL,'NOU','NE_PER',NULL,1),(33479,'j. solus','',NULL,'NOU','NE_PER',NULL,1),(33480,'sombeek','','PND_125911173','NOU','NE_PER',NULL,1),(33481,'j. h. sombeek','',NULL,'NOU','NE_PER',NULL,1),(33482,'somer','','PND_135549418','NOU','NE_PER',NULL,1),(33483,'zomer','','PND_135549418','NOU','NE_PER',NULL,1),(33484,'sommer','','PND_137264720','NOU','NE_PER',NULL,1),(33485,'somerus','','PND_124598293','NOU','NE_PER',NULL,1),(33486,'somerius','',NULL,'NOU','NE_PER',NULL,1),(33487,'j. h. somer','',NULL,'NOU','NE_PER',NULL,1),(33488,'w. somer','',NULL,'NOU','NE_PER',NULL,1),(33489,'n. v. someren','',NULL,'NOU','NE_PER',NULL,1),(33490,'somerkamp','',NULL,'NOU','NE_PER',NULL,1),(33491,'sommerkamp','','PND_136096964','NOU','NE_PER',NULL,1),(33492,'d. somerkamp','',NULL,'NOU','NE_PER',NULL,1),(33493,'h. p. somerkamp','',NULL,'NOU','NE_PER',NULL,1),(33494,'c. sommerkamp','',NULL,'NOU','NE_PER',NULL,1),(33495,'j. c. v. son','',NULL,'NOU','NE_PER',NULL,1),(33496,'m. v. son','',NULL,'NOU','NE_PER',NULL,1),(33497,'sondaar','','PND_122088042','NOU','NE_PER',NULL,1),(33498,'w. d. sondaar','',NULL,'NOU','NE_PER',NULL,1),(33499,'sondorp','',NULL,'NOU','NE_PER',NULL,1),(33500,'e. sondorp','',NULL,'NOU','NE_PER',NULL,1),(33501,'sonneschijn','',NULL,'NOU','NE_PER',NULL,1),(33502,'t. b. sonneschijn','',NULL,'NOU','NE_PER',NULL,1),(33503,'sonstrom','',NULL,'NOU','NE_PER',NULL,1),(33504,'sonstroom','',NULL,'NOU','NE_PER',NULL,1),(33505,'d. sonstrom','',NULL,'NOU','NE_PER',NULL,1),(33506,'sonting','',NULL,'NOU','NE_PER',NULL,1),(33507,'j. sonting','',NULL,'NOU','NE_PER',NULL,1),(33508,'soonle','',NULL,'NOU','NE_PER',NULL,1),(33509,'m. soonle','',NULL,'NOU','NE_PER',NULL,1),(33510,'c. v. sorgen','',NULL,'NOU','NE_PER',NULL,1),(33511,'d. v. sorgen','',NULL,'NOU','NE_PER',NULL,1),(33512,'sorber','','PND_119509687','NOU','NE_PER',NULL,1),(33513,'g. sorber','',NULL,'NOU','NE_PER',NULL,1),(33514,'soukes','',NULL,'NOU','NE_PER',NULL,1),(33515,'f. soukes','',NULL,'NOU','NE_PER',NULL,1),(33516,'soublet','',NULL,'NOU','NE_PER',NULL,1),(33517,'w. f. soublet','',NULL,'NOU','NE_PER',NULL,1),(33518,'soumain','',NULL,'NOU','NE_PER',NULL,1),(33519,'g. soumain','',NULL,'NOU','NE_PER',NULL,1),(33520,'souza','','PND_137106904','RES(type=foreign)','NE_PER',NULL,1),(33521,'f. s. de souza','',NULL,'NOU','NE_PER',NULL,1),(33522,'sowden','','PND_131285440','NOU','NE_PER',NULL,1),(33523,'wed. sowden','',NULL,'NOU','NE_PER',NULL,1),(33524,'i. spaan','',NULL,'NOU','NE_PER',NULL,1),(33525,'j. spaan','',NULL,'NOU','NE_PER',NULL,1),(33526,'b. spakler','',NULL,'NOU','NE_PER',NULL,1),(33527,'spanceerder','',NULL,'NOU','NE_PER',NULL,1),(33528,'spanccerder','',NULL,'NOU','NE_PER',NULL,1),(33529,'j. w. spanceerder','',NULL,'NOU','NE_PER',NULL,1),(33530,'spangen','','PND_133880907','NOU','NE_PER',NULL,1),(33531,'n. v. spangen','',NULL,'NOU','NE_PER',NULL,1),(33532,'spankeren','','PND_133413861','NOU','NE_PER',NULL,1),(33533,'v. spankeren','',NULL,'NOU','NE_PER',NULL,1),(33534,'sparenberg','','PND_135910137','NOU','NE_PER',NULL,1),(33535,'sparenburg','',NULL,'NOU','NE_PER',NULL,1),(33536,'spaarenberg','',NULL,'NOU','NE_PER',NULL,1),(33537,'starrenberg','','PND_123317460','NOU','NE_PER',NULL,1),(33538,'starrenburg','',NULL,'NOU','NE_PER',NULL,1),(33539,'starrenburgh','',NULL,'NOU','NE_PER',NULL,1),(33540,'c. sparenberg','',NULL,'NOU','NE_PER',NULL,1),(33541,'speich','','PND_136362257','NOU','NE_PER',NULL,1),(33542,'spich','','PND_109156978','NOU','NE_PER',NULL,1),(33543,'m. speich','',NULL,'NOU','NE_PER',NULL,1),(33544,'m. v. d. spek','',NULL,'NOU','NE_PER',NULL,1),(33545,'j. spekman','',NULL,'NOU','NE_PER',NULL,1),(33546,'speldenberg','',NULL,'NOU','NE_PER',NULL,1),(33547,'i. speldenberg','',NULL,'NOU','NE_PER',NULL,1),(33548,'spender','','PND_134772717','NOU','NE_PER',NULL,1),(33549,'l. spender','',NULL,'NOU','NE_PER',NULL,1),(33550,'j. c. spengler','',NULL,'NOU','NE_PER',NULL,1),(33551,'w. spengler','',NULL,'NOU','NE_PER',NULL,1),(33552,'spiegelberg','','PND_135929504','NOU','NE_PER',NULL,1),(33553,'spiegelbergh','',NULL,'NOU','NE_PER',NULL,1),(33554,'d. spiegelberg','',NULL,'NOU','NE_PER',NULL,1),(33555,'j. f. spiegelbergh','',NULL,'NOU','NE_PER',NULL,1),(33556,'h. spies','','PND_123091780','NOU','NE_PER',NULL,1),(33557,'spilker','','PND_13589171X','NOU','NE_PER',NULL,1),(33558,'spillker','','PND_136229794','NOU','NE_PER',NULL,1),(33559,'wed. spilker','',NULL,'NOU','NE_PER',NULL,1),(33560,'d. j. spillker','',NULL,'NOU','NE_PER',NULL,1),(33561,'spinosa','','PND_136517323','NOU','NE_PER',NULL,1),(33562,'spinossa','',NULL,'NOU','NE_PER',NULL,1),(33563,'i. spinosa','',NULL,'NOU','NE_PER',NULL,1),(33564,'c. spits','',NULL,'NOU','NE_PER',NULL,1),(33565,'l. spits','',NULL,'NOU','NE_PER',NULL,1),(33566,'spittel','','PND_135922356','NOU','NE_PER',NULL,1),(33567,'wed. spittel','',NULL,'NOU','NE_PER',NULL,1),(33568,'rikman','','PND_10357476X','NOU','NE_PER',NULL,1),(33569,'ryckman','',NULL,'NOU','NE_PER',NULL,1),(33570,'spoel','','PND_130255807','NOU','NE_PER',NULL,1),(33571,'j. rikman spoel','',NULL,'NOU','NE_PER',NULL,1),(33572,'spöhler','',NULL,'NOU','NE_PER',NULL,1),(33573,'spohler','','PND_133158004','NOU','NE_PER',NULL,1),(33574,'j. spöhler','',NULL,'NOU','NE_PER',NULL,1),(33575,'spöler','','PND_137055455','NOU','NE_PER',NULL,1),(33576,'a. b. spöler','',NULL,'NOU','NE_PER',NULL,1),(33577,'sporer','','PND_136477313','NOU','NE_PER',NULL,1),(33578,'j. sporer','',NULL,'NOU','NE_PER',NULL,1),(33579,'h. spoor','',NULL,'NOU','NE_PER',NULL,1),(33580,'splitgerber','','PND_131427342','NOU','NE_PER',NULL,1),(33581,'d. splitgerber','',NULL,'NOU','NE_PER',NULL,1),(33582,'sprang','','PND_135801869','NOU','NE_PER',NULL,1),(33583,'m. v. sprang','',NULL,'NOU','NE_PER',NULL,1),(33584,'v. sprang','',NULL,'NOU','NE_PER',NULL,1),(33585,'spree','','PND_135489830','NOU','NE_PER',NULL,1),(33586,'j. c. spree','',NULL,'NOU','NE_PER',NULL,1),(33587,'spreekens','',NULL,'NOU','NE_PER',NULL,1),(33588,'sprekens','',NULL,'NOU','NE_PER',NULL,1),(33589,'b. v. spreekens','',NULL,'NOU','NE_PER',NULL,1),(33590,'w. v. spreekens','',NULL,'NOU','NE_PER',NULL,1),(33591,'i. v. sprekens','',NULL,'NOU','NE_PER',NULL,1),(33592,'spring','','PND_136954804','NOU','NE_PER',NULL,1),(33593,'h. spring','',NULL,'NOU','NE_PER',NULL,1),(33594,'springer','','PND_137115849','NOU','NE_PER',NULL,1),(33595,'springers','',NULL,'NOU','NE_PER',NULL,1),(33596,'w. springer','',NULL,'NOU','NE_PER',NULL,1),(33597,'wed. springer','',NULL,'NOU','NE_PER',NULL,1),(33598,'r. spruijt','',NULL,'NOU','NE_PER',NULL,1),(33599,'a. spijker','',NULL,'NOU','NE_PER',NULL,1),(33600,'g. spijker','',NULL,'NOU','NE_PER',NULL,1),(33601,'h. spijker','',NULL,'NOU','NE_PER',NULL,1),(33602,'staal','','PND_137189508','NOU','NE_PER',NULL,1),(33603,'stael','','PND_13170284X','NOU','NE_PER',NULL,1),(33604,'stall','','PND_135995582,PND_136023169','NOU','NE_PER',NULL,1),(33605,'staël','','PND_127372520','NOU','NE_PER',NULL,1),(33606,'j. staal','','PND_121773566','NOU','NE_PER',NULL,1),(33607,'w. staal','',NULL,'NOU','NE_PER',NULL,1),(33608,'wed. h. staal','',NULL,'NOU','NE_PER',NULL,1),(33609,'staalstraa','',NULL,'NOU','NE_PER',NULL,1),(33610,'staalstra','',NULL,'NOU','NE_PER',NULL,1),(33611,'a. m. staalstraa','',NULL,'NOU','NE_PER',NULL,1),(33612,'staak','','PND_136196624','NOU','NE_PER',NULL,1),(33613,'staack','','PND_135817625','NOU','NE_PER',NULL,1),(33614,'t. staak','',NULL,'NOU','NE_PER',NULL,1),(33615,'staden','','PND_134282981','NOU','NE_PER',NULL,1),(33616,'c. c. l. v. staden','',NULL,'NOU','NE_PER',NULL,1),(33617,'stadlander','','PND_121922278','NOU','NE_PER',NULL,1),(33618,'stadtlander','','PND_125690991','NOU','NE_PER',NULL,1),(33619,'staelander','',NULL,'NOU','NE_PER',NULL,1),(33620,'i. j. stadlander','',NULL,'NOU','NE_PER',NULL,1),(33621,'stadt','','PND_135915376','NOU','NE_PER',NULL,1),(33622,'stad','','PND_103950796','NOU','NE_PER',NULL,1),(33623,'sethe','','PND_133164950','NOU','NE_PER',NULL,1),(33624,'stal','','PND_128469307','NOU','NE_PER',NULL,1),(33625,'stam','','PND_137221002','NOU','NE_PER',NULL,1),(33626,'stap','','PND_134208374','NOU','NE_PER',NULL,1),(33627,'stas','','PND_117218146','NOU','NE_PER',NULL,1),(33628,'stel','','PND_129868442','NOU','NE_PER',NULL,1),(33629,'step','',NULL,'NOU','NE_PER',NULL,1),(33630,'steeg','','PND_136470432','NOU','NE_PER',NULL,1),(33631,'steeds','','PND_134811860','NOU','NE_PER',NULL,1),(33632,'steegh','','PND_124793983','NOU','NE_PER',NULL,1),(33633,'stechius','',NULL,'NOU','NE_PER',NULL,1),(33634,'steeghius','','PND_124793983','NOU','NE_PER',NULL,1),(33635,'j. v. d. stadt','',NULL,'NOU','NE_PER',NULL,1),(33636,'staedel','','PND_129173525','NOU','NE_PER',NULL,1),(33637,'staëdel','',NULL,'NOU','NE_PER',NULL,1),(33638,'p. j. staedel','',NULL,'NOU','NE_PER',NULL,1),(33639,'staggemeijer','',NULL,'NOU','NE_PER',NULL,1),(33640,'c. staggemeijer','',NULL,'NOU','NE_PER',NULL,1),(33641,'j. c. stal','',NULL,'NOU','NE_PER',NULL,1),(33642,'stalman','','PND_135215307','NOU','NE_PER',NULL,1),(33643,'staalman','','PND_127236678','NOU','NE_PER',NULL,1),(33644,'stallman','','PND_134528158','NOU','NE_PER',NULL,1),(33645,'a. f. stalman','',NULL,'NOU','NE_PER',NULL,1),(33646,'a. stam','',NULL,'NOU','NE_PER',NULL,1),(33647,'i. stam','',NULL,'NOU','NE_PER',NULL,1),(33648,'j. stam','',NULL,'NOU','NE_PER',NULL,1),(33649,'h. v. d. stam','',NULL,'NOU','NE_PER',NULL,1),(33650,'l. v. d. stam','',NULL,'NOU','NE_PER',NULL,1),(33651,'stamkott','',NULL,'NOU','NE_PER',NULL,1),(33652,'stamkot','',NULL,'NOU','NE_PER',NULL,1),(33653,'m. stamkott','',NULL,'NOU','NE_PER',NULL,1),(33654,'stants','','PND_132486318','NOU','NE_PER',NULL,1),(33655,'stans','','PND_119400278','NOU','NE_PER',NULL,1),(33656,'stansius','',NULL,'NOU','NE_PER',NULL,1),(33657,'a. stants','',NULL,'NOU','NE_PER',NULL,1),(33658,'c. stants','',NULL,'NOU','NE_PER',NULL,1),(33659,'stapel','','PND_137264380','NOU','NE_PER',NULL,1),(33660,'a. e. stapel','',NULL,'NOU','NE_PER',NULL,1),(33661,'wed. stapel','',NULL,'NOU','NE_PER',NULL,1),(33662,'stapff','','PND_135072174','NOU','NE_PER',NULL,1),(33663,'stauf','','PND_137193742','NOU','NE_PER',NULL,1),(33664,'stauff','','PND_137193742','NOU','NE_PER',NULL,1),(33665,'g. stapff','',NULL,'NOU','NE_PER',NULL,1),(33666,'stapper','','PND_127645942','NOU','NE_PER',NULL,1),(33667,'j. stapper','',NULL,'NOU','NE_PER',NULL,1),(33668,'a. starink','',NULL,'NOU','NE_PER',NULL,1),(33669,'starkenborg','',NULL,'NOU','NE_PER',NULL,1),(33670,'starkenborgh','','PND_117217824','NOU','NE_PER',NULL,1),(33671,'starckenborgh','',NULL,'NOU','NE_PER',NULL,1),(33672,'j. c. starkenburgh van straaten','',NULL,'NOU','NE_PER',NULL,1),(33673,'starman','',NULL,'NOU','NE_PER',NULL,1),(33674,'straman','',NULL,'NOU','NE_PER',NULL,1),(33675,'l. c. starman','',NULL,'NOU','NE_PER',NULL,1),(33676,'j. v. staveren','',NULL,'NOU','NE_PER',NULL,1),(33677,'p. v. staveren','',NULL,'NOU','NE_PER',NULL,1),(33678,'c. steeds','',NULL,'NOU','NE_PER',NULL,1),(33679,'steenberghe','','PND_115317856','NOU','NE_PER',NULL,1),(33680,'steenbrugge','','PND_123582288','NOU','NE_PER',NULL,1),(33681,'c. a. steenbergh','',NULL,'NOU','NE_PER',NULL,1),(33682,'a. steenbergen','',NULL,'NOU','NE_PER',NULL,1),(33683,'p. steenbergen','',NULL,'NOU','NE_PER',NULL,1),(33684,'c. v. steenbergen','',NULL,'NOU','NE_PER',NULL,1),(33685,'p. v. steenbergen','',NULL,'NOU','NE_PER',NULL,1),(33686,'steenhoff','','PND_127372598','NOU','NE_PER',NULL,1),(33687,'g. steenhoff','',NULL,'NOU','NE_PER',NULL,1),(33688,'i. steenhoff','',NULL,'NOU','NE_PER',NULL,1),(33689,'steenhouwer','','PND_122989813','NOU','NE_PER',NULL,1),(33690,'scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(33691,'m. m. steenhouwer','',NULL,'NOU','NE_PER',NULL,1),(33692,'steenmetz','',NULL,'NOU','NE_PER',NULL,1),(33693,'p. steenmetz','',NULL,'NOU','NE_PER',NULL,1),(33694,'i. steenmeijer','',NULL,'NOU','NE_PER',NULL,1),(33695,'i. m. steenmeijer','',NULL,'NOU','NE_PER',NULL,1),(33696,'steenstra','','PND_102690642','NOU','NE_PER',NULL,1),(33697,'wed. steenstra','',NULL,'NOU','NE_PER',NULL,1),(33698,'steenstrand','',NULL,'NOU','NE_PER',NULL,1),(33699,'j. steenstrand','',NULL,'NOU','NE_PER',NULL,1),(33700,'steevert','',NULL,'NOU','NE_PER',NULL,1),(33701,'stevert','','PND_100576222','NOU','NE_PER',NULL,1),(33702,'stevers','','PND_124404111','NOU','NE_PER',NULL,1),(33703,'f. steevert','',NULL,'NOU','NE_PER',NULL,1),(33704,'steffelaar','',NULL,'NOU','NE_PER',NULL,1),(33705,'wed. steffelaar','',NULL,'NOU','NE_PER',NULL,1),(33706,'stegelaar','',NULL,'NOU','NE_PER',NULL,1),(33707,'wed. stegelaar','',NULL,'NOU','NE_PER',NULL,1),(33708,'steigerbergen','',NULL,'NOU','NE_PER',NULL,1),(33709,'i. g. steigerbergen','',NULL,'NOU','NE_PER',NULL,1),(33710,'h. j. c. stein','',NULL,'NOU','NE_PER',NULL,1),(33711,'steinbrenner','','PND_13412426X','NOU','NE_PER',NULL,1),(33712,'i. a. f. steinbrenner','',NULL,'NOU','NE_PER',NULL,1),(33713,'steinbroekner','',NULL,'NOU','NE_PER',NULL,1),(33714,'p. j. steinbroekner','',NULL,'NOU','NE_PER',NULL,1),(33715,'steineck','','PND_132132176','NOU','NE_PER',NULL,1),(33716,'i. a. g. steineck','',NULL,'NOU','NE_PER',NULL,1),(33717,'steinvoort','',NULL,'NOU','NE_PER',NULL,1),(33718,'j. steinvoort','',NULL,'NOU','NE_PER',NULL,1),(33719,'stelhoorn','',NULL,'NOU','NE_PER',NULL,1),(33720,'j. stelhoorn','',NULL,'NOU','NE_PER',NULL,1),(33721,'stellingwerf','',NULL,'NOU','NE_PER',NULL,1),(33722,'stellingwerff','','PND_128214279','NOU','NE_PER',NULL,1),(33723,'j. h. stellingwerf','',NULL,'NOU','NE_PER',NULL,1),(33724,'p. stellingwerff','',NULL,'NOU','NE_PER',NULL,1),(33725,'j. j. stelwangen','',NULL,'NOU','NE_PER',NULL,1),(33726,'stember','','PND_124187722','NOU','NE_PER',NULL,1),(33727,'stemberg','','PND_131466623','NOU','NE_PER',NULL,1),(33728,'i. g. stember','',NULL,'NOU','NE_PER',NULL,1),(33729,'stephan','','PND_137234996','NOU','NE_PER',NULL,1),(33730,'stephanius','','PND_124702244','NOU','NE_PER',NULL,1),(33731,'h. stephanus','','PND_128469587','NOU','NE_PER',NULL,1),(33732,'j. j. sterck','',NULL,'NOU','NE_PER',NULL,1),(33733,'a. sterk','','PND_134646355','NOU','NE_PER',NULL,1),(33734,'h. sterk','',NULL,'NOU','NE_PER',NULL,1),(33735,'l. a. sterk','',NULL,'NOU','NE_PER',NULL,1),(33736,'steunekas','',NULL,'NOU','NE_PER',NULL,1),(33737,'j. a. steunekas','',NULL,'NOU','NE_PER',NULL,1),(33738,'steuneke','',NULL,'NOU','NE_PER',NULL,1),(33739,'wed. steuneke','',NULL,'NOU','NE_PER',NULL,1),(33740,'steup','','PND_136171648','NOU','NE_PER',NULL,1),(33741,'h. c. steup','','PND_103951849','NOU','NE_PER',NULL,1),(33742,'h. steur','',NULL,'NOU','NE_PER',NULL,1),(33743,'steveling','','PND_137015372','NOU','NE_PER',NULL,1),(33744,'j. steveling','',NULL,'NOU','NE_PER',NULL,1),(33745,'a. stevens','','PND_102342180','NOU','NE_PER',NULL,1),(33746,'b. l. stevens','',NULL,'NOU','NE_PER',NULL,1),(33747,'w. stevens','',NULL,'NOU','NE_PER',NULL,1),(33748,'wed. stevert','',NULL,'NOU','NE_PER',NULL,1),(33749,'stoelman','',NULL,'NOU','NE_PER',NULL,1),(33750,'a. h. stoelman','',NULL,'NOU','NE_PER',NULL,1),(33751,'j. stoelman','',NULL,'NOU','NE_PER',NULL,1),(33752,'j. h. stoelman','',NULL,'NOU','NE_PER',NULL,1),(33753,'d. stoep','',NULL,'NOU','NE_PER',NULL,1),(33754,'j. j. stoets','',NULL,'NOU','NE_PER',NULL,1),(33755,'stoezak','',NULL,'NOU','NE_PER',NULL,1),(33756,'e. stoezak','',NULL,'NOU','NE_PER',NULL,1),(33757,'z. stoezak','',NULL,'NOU','NE_PER',NULL,1),(33758,'stoffels','','PND_137012160','NOU','NE_PER',NULL,1),(33759,'stoffelsen','',NULL,'NOU','NE_PER',NULL,1),(33760,'a. s. stoffels','',NULL,'NOU','NE_PER',NULL,1),(33761,'i. a. l. stoffels','',NULL,'NOU','NE_PER',NULL,1),(33762,'wed. stoffels','',NULL,'NOU','NE_PER',NULL,1),(33763,'stoffers','','PND_136369502','NOU','NE_PER',NULL,1),(33764,'e. stoffers','',NULL,'NOU','NE_PER',NULL,1),(33765,'stofregen','',NULL,'NOU','NE_PER',NULL,1),(33766,'c. stofregen','',NULL,'NOU','NE_PER',NULL,1),(33767,'g. v. d. stok','',NULL,'NOU','NE_PER',NULL,1),(33768,'h. stokvis','',NULL,'NOU','NE_PER',NULL,1),(33769,'i. l. stokvis','',NULL,'NOU','NE_PER',NULL,1),(33770,'l. i. stokvis','',NULL,'NOU','NE_PER',NULL,1),(33771,'wed. j. j. stokvis','',NULL,'NOU','NE_PER',NULL,1),(33772,'stolbergh','',NULL,'NOU','NE_PER',NULL,1),(33773,'stolberg','','PND_137088817','NOU','NE_PER',NULL,1),(33774,'c. p. stolbergh','',NULL,'NOU','NE_PER',NULL,1),(33775,'stollee','',NULL,'NOU','NE_PER',NULL,1),(33776,'stolle','','PND_137151314','NOU','NE_PER',NULL,1),(33777,'d. stollee','',NULL,'NOU','NE_PER',NULL,1),(33778,'stolte','','PND_13666721X','NOU','NE_PER',NULL,1),(33779,'stootel','',NULL,'NOU','NE_PER',NULL,1),(33780,'w. stolte','',NULL,'NOU','NE_PER',NULL,1),(33781,'stommel','','PND_134733924','NOU','NE_PER',NULL,1),(33782,'j. stommel','',NULL,'NOU','NE_PER',NULL,1),(33783,'dkz.','',NULL,'NOU','NE_PER',NULL,1),(33784,'h. stook dkz.','',NULL,'NOU','NE_PER',NULL,1),(33785,'dz.','',NULL,'NOU','NE_PER',NULL,1),(33786,'j. h. stook dz.','',NULL,'NOU','NE_PER',NULL,1),(33787,'j. stoop','',NULL,'NOU','NE_PER',NULL,1),(33788,'j. b. stoop','',NULL,'NOU','NE_PER',NULL,1),(33789,'wed. stoopendaal','',NULL,'NOU','NE_PER',NULL,1),(33790,'g. j. storck','',NULL,'NOU','NE_PER',NULL,1),(33791,'j. p. storck','',NULL,'NOU','NE_PER',NULL,1),(33792,'stordeur','','PND_134081986','NOU','NE_PER',NULL,1),(33793,'g. stordeur','',NULL,'NOU','NE_PER',NULL,1),(33794,'b. stork','',NULL,'NOU','NE_PER',NULL,1),(33795,'h. stork','','PND_132934000','NOU','NE_PER',NULL,1),(33796,'j. v. d. storm','',NULL,'NOU','NE_PER',NULL,1),(33797,'storri','',NULL,'NOU','NE_PER',NULL,1),(33798,'story','','PND_135287081','NOU','NE_PER',NULL,1),(33799,'storey','','PND_136912885','NOU','NE_PER',NULL,1),(33800,'storij','',NULL,'NOU','NE_PER',NULL,1),(33801,'g. g. storri','',NULL,'NOU','NE_PER',NULL,1),(33802,'stors','','PND_109669770','NOU','NE_PER',NULL,1),(33803,'stroes','',NULL,'NOU','NE_PER',NULL,1),(33804,'wed. c. stors','',NULL,'NOU','NE_PER',NULL,1),(33805,'stouthard','',NULL,'NOU','NE_PER',NULL,1),(33806,'a. stouthard','',NULL,'NOU','NE_PER',NULL,1),(33807,'b. stouthard','',NULL,'NOU','NE_PER',NULL,1),(33808,'stiegelas','',NULL,'NOU','NE_PER',NULL,1),(33809,'i. stiegelas','',NULL,'NOU','NE_PER',NULL,1),(33810,'stisfrij','',NULL,'NOU','NE_PER',NULL,1),(33811,'i. stisfrij','',NULL,'NOU','NE_PER',NULL,1),(33812,'straale','',NULL,'NOU','NE_PER',NULL,1),(33813,'h. h. v. straale','',NULL,'NOU','NE_PER',NULL,1),(33814,'h. straatman','',NULL,'NOU','NE_PER',NULL,1),(33815,'h. h. straatman','',NULL,'NOU','NE_PER',NULL,1),(33816,'wed. straatman','',NULL,'NOU','NE_PER',NULL,1),(33817,'straate','',NULL,'NOU','NE_PER',NULL,1),(33818,'strate','','PND_135463815','NOU','NE_PER',NULL,1),(33819,'straatte','',NULL,'NOU','NE_PER',NULL,1),(33820,'h. v. straate','',NULL,'NOU','NE_PER',NULL,1),(33821,'j. v. straaten','',NULL,'NOU','NE_PER',NULL,1),(33822,'j. w. v. d. straaten','',NULL,'NOU','NE_PER',NULL,1),(33823,'strahlman','',NULL,'NOU','NE_PER',NULL,1),(33824,'h. g. strahlman','',NULL,'NOU','NE_PER',NULL,1),(33825,'wed. p. v. stralen','',NULL,'NOU','NE_PER',NULL,1),(33826,'h. stram','',NULL,'NOU','NE_PER',NULL,1),(33827,'j. v. straten','',NULL,'NOU','NE_PER',NULL,1),(33828,'straup','',NULL,'NOU','NE_PER',NULL,1),(33829,'j. g. straup','',NULL,'NOU','NE_PER',NULL,1),(33830,'j. streel','',NULL,'NOU','NE_PER',NULL,1),(33831,'wed. streep','',NULL,'NOU','NE_PER',NULL,1),(33832,'c. v. streep','',NULL,'NOU','NE_PER',NULL,1),(33833,'h. streur','',NULL,'NOU','NE_PER',NULL,1),(33834,'l. strik','',NULL,'NOU','NE_PER',NULL,1),(33835,'w. strik','',NULL,'NOU','NE_PER',NULL,1),(33836,'striltz','',NULL,'NOU','NE_PER',NULL,1),(33837,'j. o. striltz','',NULL,'NOU','NE_PER',NULL,1),(33838,'strobel','','PND_137096461','NOU','NE_PER',NULL,1),(33839,'stroebel','','PND_126987629','NOU','NE_PER',NULL,1),(33840,'stroober','',NULL,'NOU','NE_PER',NULL,1),(33841,'stroobeek','',NULL,'NOU','NE_PER',NULL,1),(33842,'j. g. strobel','',NULL,'NOU','NE_PER',NULL,1),(33843,'stroër','',NULL,'NOU','NE_PER',NULL,1),(33844,'stroef','',NULL,'NOU','NE_PER',NULL,1),(33845,'stroop','','PND_128530383','NOU','NE_PER',NULL,1),(33846,'stroeff','',NULL,'NOU','NE_PER',NULL,1),(33847,'storc','',NULL,'NOU','NE_PER',NULL,1),(33848,'stort','',NULL,'NOU','NE_PER',NULL,1),(33849,'storch','','PND_135897947','NOU','NE_PER',NULL,1),(33850,'c. stroër','',NULL,'NOU','NE_PER',NULL,1),(33851,'stroeve','','PND_132309335','NOU','NE_PER',NULL,1),(33852,'i. stroeve','',NULL,'NOU','NE_PER',NULL,1),(33853,'j. stroeve','',NULL,'NOU','NE_PER',NULL,1),(33854,'w. stroeve','',NULL,'NOU','NE_PER',NULL,1),(33855,'h. stroom','',NULL,'NOU','NE_PER',NULL,1),(33856,'wed. stroom','',NULL,'NOU','NE_PER',NULL,1),(33857,'stroombergh','',NULL,'NOU','NE_PER',NULL,1),(33858,'stromberg','','PND_134175565','NOU','NE_PER',NULL,1),(33859,'stroomberg','','PND_130934062','NOU','NE_PER',NULL,1),(33860,'stroomburg','',NULL,'NOU','NE_PER',NULL,1),(33861,'stroomberge','',NULL,'NOU','NE_PER',NULL,1),(33862,'stroomberger','',NULL,'NOU','NE_PER',NULL,1),(33863,'h. f. stroombergh','',NULL,'NOU','NE_PER',NULL,1),(33864,'wed. h. stroombergh','',NULL,'NOU','NE_PER',NULL,1),(33865,'struben','','PND_136693342','NOU','NE_PER',NULL,1),(33866,'f. w. struben','',NULL,'NOU','NE_PER',NULL,1),(33867,'struve','','PND_136875939','NOU','NE_PER',NULL,1),(33868,'struive','',NULL,'NOU','NE_PER',NULL,1),(33869,'c. struve','',NULL,'NOU','NE_PER',NULL,1),(33870,'j. h. struve','',NULL,'NOU','NE_PER',NULL,1),(33871,'struwer','',NULL,'NOU','NE_PER',NULL,1),(33872,'p. n. struwer','',NULL,'NOU','NE_PER',NULL,1),(33873,'stuard','',NULL,'NOU','NE_PER',NULL,1),(33874,'a. c. stuard','',NULL,'NOU','NE_PER',NULL,1),(33875,'m. stuart','',NULL,'NOU','NE_PER',NULL,1),(33876,'studgard','',NULL,'NOU','NE_PER',NULL,1),(33877,'stutgard','',NULL,'NOU','NE_PER',NULL,1),(33878,'w. studgard','',NULL,'NOU','NE_PER',NULL,1),(33879,'stuerman','',NULL,'NOU','NE_PER',NULL,1),(33880,'stuirman','',NULL,'NOU','NE_PER',NULL,1),(33881,'stuurman','','PND_130357804','NOU','NE_PER',NULL,1),(33882,'gezust. stuerman','',NULL,'NOU','NE_PER',NULL,1),(33883,'stufken','','PND_121291618','NOU','NE_PER',NULL,1),(33884,'stuffken','','PND_100595049','NOU','NE_PER',NULL,1),(33885,'wed. r. stufken','',NULL,'NOU','NE_PER',NULL,1),(33886,'stuiver','',NULL,'NOU','NE_PER',NULL,1),(33887,'stuyver','','PND_127878211','NOU','NE_PER',NULL,1),(33888,'stuijver','',NULL,'NOU','NE_PER',NULL,1),(33889,'h. stuiver','',NULL,'NOU','NE_PER',NULL,1),(33890,'stuker','','PND_12595283X','NOU','NE_PER',NULL,1),(33891,'g. stuker','',NULL,'NOU','NE_PER',NULL,1),(33892,'stulen','','PND_13466065X','NOU','NE_PER',NULL,1),(33893,'stulenius','','PND_123331382','NOU','NE_PER',NULL,1),(33894,'h. i. stulen','',NULL,'NOU','NE_PER',NULL,1),(33895,'stultjes','',NULL,'NOU','NE_PER',NULL,1),(33896,'w. stultjes','',NULL,'NOU','NE_PER',NULL,1),(33897,'stumeijer','',NULL,'NOU','NE_PER',NULL,1),(33898,'j. h. stumeijer','',NULL,'NOU','NE_PER',NULL,1),(33899,'stumpf','','PND_137245394','NOU','NE_PER',NULL,1),(33900,'stumff','',NULL,'NOU','NE_PER',NULL,1),(33901,'j. stumpf','','PND_117363367','NOU','NE_PER',NULL,1),(33902,'stuntz','','PND_132191768','NOU','NE_PER',NULL,1),(33903,'wed. stuntz','',NULL,'NOU','NE_PER',NULL,1),(33904,'sturenberg','',NULL,'NOU','NE_PER',NULL,1),(33905,'stürenburg','','PND_134040457','NOU','NE_PER',NULL,1),(33906,'sterenberg','','PND_136443575','NOU','NE_PER',NULL,1),(33907,'sterrenberg','','PND_135784093','NOU','NE_PER',NULL,1),(33908,'stuhrenberg','',NULL,'NOU','NE_PER',NULL,1),(33909,'stuivenberg','','PND_119502321','NOU','NE_PER',NULL,1),(33910,'stuyvenberg','','PND_108796981','NOU','NE_PER',NULL,1),(33911,'m. sturenberg','',NULL,'NOU','NE_PER',NULL,1),(33912,'p. sturk','',NULL,'NOU','NE_PER',NULL,1),(33913,'f. w. stuijver','',NULL,'NOU','NE_PER',NULL,1),(33914,'l. h. stijer','',NULL,'NOU','NE_PER',NULL,1),(33915,'stijger','',NULL,'NOU','NE_PER',NULL,1),(33916,'styger','','PND_136875467','NOU','NE_PER',NULL,1),(33917,'steiger','','PND_137193793','NOU','NE_PER',NULL,1),(33918,'steyger','','PND_109683358','NOU','NE_PER',NULL,1),(33919,'stieger','','PND_137132298','NOU','NE_PER',NULL,1),(33920,'steijger','',NULL,'NOU','NE_PER',NULL,1),(33921,'c. stijger','',NULL,'NOU','NE_PER',NULL,1),(33922,'j. stijger','',NULL,'NOU','NE_PER',NULL,1),(33923,'suasso','','PND_10062989X','NOU','NE_PER',NULL,1),(33924,'d. lopes suasso','',NULL,'NOU','NE_PER',NULL,1),(33925,'j. t. suberg','',NULL,'NOU','NE_PER',NULL,1),(33926,'suithoek','',NULL,'NOU','NE_PER',NULL,1),(33927,'zuidhoek','',NULL,'NOU','NE_PER',NULL,1),(33928,'zuydhoek','',NULL,'NOU','NE_PER',NULL,1),(33929,'zuijdhoek','',NULL,'NOU','NE_PER',NULL,1),(33930,'p. suithoek','',NULL,'NOU','NE_PER',NULL,1),(33931,'p. sukkel','',NULL,'NOU','NE_PER',NULL,1),(33932,'sulpke','','PND_124824684','NOU','NE_PER',NULL,1),(33933,'sülpke','',NULL,'NOU','NE_PER',NULL,1),(33934,'c. g. sulpke','','PND_124824684','NOU','NE_PER',NULL,1),(33935,'sundorff','',NULL,'NOU','NE_PER',NULL,1),(33936,'sundorf','',NULL,'NOU','NE_PER',NULL,1),(33937,'w. sundorff','',NULL,'NOU','NE_PER',NULL,1),(33938,'surig','',NULL,'NOU','NE_PER',NULL,1),(33939,'zurich','','PND_101891296','NOU','NE_PER',NULL,1),(33940,'c. surig','',NULL,'NOU','NE_PER',NULL,1),(33941,'wed. e. surig','',NULL,'NOU','NE_PER',NULL,1),(33942,'surie','','PND_13606485X','NOU','NE_PER',NULL,1),(33943,'i. surie','',NULL,'NOU','NE_PER',NULL,1),(33944,'suuring','',NULL,'NOU','NE_PER',NULL,1),(33945,'suring','',NULL,'NOU','NE_PER',NULL,1),(33946,'suerink','',NULL,'NOU','NE_PER',NULL,1),(33947,'surinck','',NULL,'NOU','NE_PER',NULL,1),(33948,'suringa','',NULL,'NOU','NE_PER',NULL,1),(33949,'zuuring','',NULL,'NOU','NE_PER',NULL,1),(33950,'suiringh','',NULL,'NOU','NE_PER',NULL,1),(33951,'i. suuring','',NULL,'NOU','NE_PER',NULL,1),(33952,'p. suuring','',NULL,'NOU','NE_PER',NULL,1),(33953,'w. suverijn','',NULL,'NOU','NE_PER',NULL,1),(33954,'suwerkrop','',NULL,'NOU','NE_PER',NULL,1),(33955,'c. suwerkrop','',NULL,'NOU','NE_PER',NULL,1),(33956,'suijderhoff','',NULL,'NOU','NE_PER',NULL,1),(33957,'suiderhoff','',NULL,'NOU','NE_PER',NULL,1),(33958,'zuyderhoff','','PND_110598296','NOU','NE_PER',NULL,1),(33959,'zuijderhoff','',NULL,'NOU','NE_PER',NULL,1),(33960,'zuiderhoek','',NULL,'NOU','NE_PER',NULL,1),(33961,'wed. suijderhoff','',NULL,'NOU','NE_PER',NULL,1),(33962,'f. swaan','',NULL,'NOU','NE_PER',NULL,1),(33963,'swaap','',NULL,'NOU','NE_PER',NULL,1),(33964,'swaep','',NULL,'NOU','NE_PER',NULL,1),(33965,'zwaap','','PND_128880562','NOU','NE_PER',NULL,1),(33966,'swagerman','','PND_104065559','NOU','NE_PER',NULL,1),(33967,'zwagerman','','PND_11922173X','NOU','NE_PER',NULL,1),(33968,'h. swagerman','',NULL,'NOU','NE_PER',NULL,1),(33969,'swam','',NULL,'NOU','NE_PER',NULL,1),(33970,'swem','',NULL,'NOU','NE_PER',NULL,1),(33971,'zwam','',NULL,'NOU','NE_PER',NULL,1),(33972,'f. swam','',NULL,'NOU','NE_PER',NULL,1),(33973,'c. swart','',NULL,'NOU','NE_PER',NULL,1),(33974,'i. swart','',NULL,'NOU','NE_PER',NULL,1),(33975,'n. swart','',NULL,'NOU','NE_PER',NULL,1),(33976,'s. h. swart','',NULL,'NOU','NE_PER',NULL,1),(33977,'w. swart','',NULL,'NOU','NE_PER',NULL,1),(33978,'h. i. swarth','',NULL,'NOU','NE_PER',NULL,1),(33979,'d. swarts','',NULL,'NOU','NE_PER',NULL,1),(33980,'i. c. swartse','',NULL,'NOU','NE_PER',NULL,1),(33981,'swartwoud','',NULL,'NOU','NE_PER',NULL,1),(33982,'swartwout','','PND_124233872','NOU','NE_PER',NULL,1),(33983,'swartwold','',NULL,'NOU','NE_PER',NULL,1),(33984,'swartwolt','',NULL,'NOU','NE_PER',NULL,1),(33985,'i. h. swartwoud','',NULL,'NOU','NE_PER',NULL,1),(33986,'wed. swartz','',NULL,'NOU','NE_PER',NULL,1),(33987,'w. h. swavink','',NULL,'NOU','NE_PER',NULL,1),(33988,'sweeke','',NULL,'NOU','NE_PER',NULL,1),(33989,'i. g. sweeke','',NULL,'NOU','NE_PER',NULL,1),(33990,'sweer','',NULL,'NOU','NE_PER',NULL,1),(33991,'zwerus','',NULL,'NOU','NE_PER',NULL,1),(33992,'zwerius','',NULL,'NOU','NE_PER',NULL,1),(33993,'g. sweer','',NULL,'NOU','NE_PER',NULL,1),(33994,'f. sweers','',NULL,'NOU','NE_PER',NULL,1),(33995,'wed. sweerts','',NULL,'NOU','NE_PER',NULL,1),(33996,'sweigholt','',NULL,'NOU','NE_PER',NULL,1),(33997,'wed. sweigholt','',NULL,'NOU','NE_PER',NULL,1),(33998,'swemmelaar','',NULL,'NOU','NE_PER',NULL,1),(33999,'i. swemmelaar','',NULL,'NOU','NE_PER',NULL,1),(34000,'sweijngard','',NULL,'NOU','NE_PER',NULL,1),(34001,'i. i. sweijngard','',NULL,'NOU','NE_PER',NULL,1),(34002,'sweijs','',NULL,'NOU','NE_PER',NULL,1),(34003,'swis','',NULL,'NOU','NE_PER',NULL,1),(34004,'swys','',NULL,'NOU','NE_PER',NULL,1),(34005,'zwys','',NULL,'NOU','NE_PER',NULL,1),(34006,'sweys','',NULL,'NOU','NE_PER',NULL,1),(34007,'swijs','',NULL,'NOU','NE_PER',NULL,1),(34008,'zwijs','',NULL,'NOU','NE_PER',NULL,1),(34009,'sweits','',NULL,'NOU','NE_PER',NULL,1),(34010,'zweits','',NULL,'NOU','NE_PER',NULL,1),(34011,'zwijsen','','PND_119431157','NOU','NE_PER',NULL,1),(34012,'i. b. sweijs','',NULL,'NOU','NE_PER',NULL,1),(34013,'swierink','',NULL,'NOU','NE_PER',NULL,1),(34014,'sweringa','',NULL,'NOU','NE_PER',NULL,1),(34015,'h. swierink','',NULL,'NOU','NE_PER',NULL,1),(34016,'swieten','','PND_13614697X','NOU','NE_PER',NULL,1),(34017,'zwieten','','PND_131303686','NOU','NE_PER',NULL,1),(34018,'n. v. swieten','',NULL,'NOU','NE_PER',NULL,1),(34019,'i. h. v. swinden','',NULL,'NOU','NE_PER',NULL,1),(34020,'swijb','',NULL,'NOU','NE_PER',NULL,1),(34021,'c. m. swijb','',NULL,'NOU','NE_PER',NULL,1),(34022,'sijberden','',NULL,'NOU','NE_PER',NULL,1),(34023,'d. sijberden','',NULL,'NOU','NE_PER',NULL,1),(34024,'sijdel','',NULL,'NOU','NE_PER',NULL,1),(34025,'seidel','','PND_137257244','NOU','NE_PER',NULL,1),(34026,'seijdell','',NULL,'NOU','NE_PER',NULL,1),(34027,'seidelius','','PND_135820138','NOU','NE_PER',NULL,1),(34028,'g. sijdel','',NULL,'NOU','NE_PER',NULL,1),(34029,'sijderveld','',NULL,'NOU','NE_PER',NULL,1),(34030,'zyderveld','',NULL,'NOU','NE_PER',NULL,1),(34031,'sijdervelt','',NULL,'NOU','NE_PER',NULL,1),(34032,'zeiderveld','',NULL,'NOU','NE_PER',NULL,1),(34033,'zeyderveld','',NULL,'NOU','NE_PER',NULL,1),(34034,'zijderveld','','PND_127326642','NOU','NE_PER',NULL,1),(34035,'zuydervelt','',NULL,'NOU','NE_PER',NULL,1),(34036,'zuijderveld','',NULL,'NOU','NE_PER',NULL,1),(34037,'zuijdervelt','',NULL,'NOU','NE_PER',NULL,1),(34038,'zuyderveldt','',NULL,'NOU','NE_PER',NULL,1),(34039,'p. sijderveld','',NULL,'NOU','NE_PER',NULL,1),(34040,'sijfers','',NULL,'NOU','NE_PER',NULL,1),(34041,'seyfers','',NULL,'NOU','NE_PER',NULL,1),(34042,'sijffers','',NULL,'NOU','NE_PER',NULL,1),(34043,'seijffers','',NULL,'NOU','NE_PER',NULL,1),(34044,'j. w. sijfers','',NULL,'NOU','NE_PER',NULL,1),(34045,'sijmesen','',NULL,'NOU','NE_PER',NULL,1),(34046,'simes','',NULL,'NOU','NE_PER',NULL,1),(34047,'wed. sijmesen','',NULL,'NOU','NE_PER',NULL,1),(34048,'j. l. sijmons','',NULL,'NOU','NE_PER',NULL,1),(34049,'wed. e. r. sijpkens','',NULL,'NOU','NE_PER',NULL,1),(34050,'sijthoff','','PND_103948457','NOU','NE_PER',NULL,1),(34051,'sijthof','',NULL,'NOU','NE_PER',NULL,1),(34052,'sythoff','','PND_127949593','NOU','NE_PER',NULL,1),(34053,'zijthof','',NULL,'NOU','NE_PER',NULL,1),(34054,'siethoff','','PND_135031559','NOU','NE_PER',NULL,1),(34055,'zijthoff','',NULL,'NOU','NE_PER',NULL,1),(34056,'i. ten sijthoff','',NULL,'NOU','NE_PER',NULL,1),(34057,'j. ten sijthoff','',NULL,'NOU','NE_PER',NULL,1),(34058,'sijtlijn','',NULL,'NOU','NE_PER',NULL,1),(34059,'a. sijtlijn','',NULL,'NOU','NE_PER',NULL,1),(34060,'h. sijtner','',NULL,'NOU','NE_PER',NULL,1),(34061,'taapke','',NULL,'NOU','NE_PER',NULL,1),(34062,'g. taapke','',NULL,'NOU','NE_PER',NULL,1),(34063,'taapken','','PND_114063605','NOU','NE_PER',NULL,1),(34064,'i. taapken','',NULL,'NOU','NE_PER',NULL,1),(34065,'taas','',NULL,'NOU','NE_PER',NULL,1),(34066,'taats','',NULL,'NOU','NE_PER',NULL,1),(34067,'taets','','PND_117196363','NOU','NE_PER',NULL,1),(34068,'j. taas','',NULL,'NOU','NE_PER',NULL,1),(34069,'d. taats','',NULL,'NOU','NE_PER',NULL,1),(34070,'i. g. taats','',NULL,'NOU','NE_PER',NULL,1),(34071,'tack','','PND_133669416','NOU','NE_PER',NULL,1),(34072,'taack','','PND_127924124','NOU','NE_PER',NULL,1),(34073,'j. f. tack','',NULL,'NOU','NE_PER',NULL,1),(34074,'wed. tadama','',NULL,'NOU','NE_PER',NULL,1),(34075,'taffare','',NULL,'NOU','NE_PER',NULL,1),(34076,'a. taffare','',NULL,'NOU','NE_PER',NULL,1),(34077,'tagers','',NULL,'NOU','NE_PER',NULL,1),(34078,'g. a. tagers','',NULL,'NOU','NE_PER',NULL,1),(34079,'tak','','PND_13709602X','NOU','NE_PER',NULL,1),(34080,'l. s. tak','',NULL,'NOU','NE_PER',NULL,1),(34081,'wed. tak','',NULL,'NOU','NE_PER',NULL,1),(34082,'a. tal','',NULL,'NOU','NE_PER',NULL,1),(34083,'e. a. tal','',NULL,'NOU','NE_PER',NULL,1),(34084,'talbott','','PND_136752853','NOU','NE_PER',NULL,1),(34085,'talbot','','PND_136837387','NOU','NE_PER',NULL,1),(34086,'wed. talbott','',NULL,'NOU','NE_PER',NULL,1),(34087,'t. v. talingen','',NULL,'NOU','NE_PER',NULL,1),(34088,'tall','','PND_135409969','NOU','NE_PER',NULL,1),(34089,'taal','','PND_130380547','NOU','NE_PER',NULL,1),(34090,'tammel','','PND_134977815','NOU','NE_PER',NULL,1),(34091,'b. v. tammel','',NULL,'NOU','NE_PER',NULL,1),(34092,'tammen','','PND_133866858','NOU','NE_PER',NULL,1),(34093,'w. tammen','',NULL,'NOU','NE_PER',NULL,1),(34094,'tangen','','PND_128127449','NOU','NE_PER',NULL,1),(34095,'h. v. tangen','',NULL,'NOU','NE_PER',NULL,1),(34096,'tano','','PND_129865508','NOU','NE_PER',NULL,1),(34097,'s. b. tano','',NULL,'NOU','NE_PER',NULL,1),(34098,'tappée','',NULL,'NOU','NE_PER',NULL,1),(34099,'tappe','','PND_13674205X','NOU','NE_PER',NULL,1),(34100,'h. tappée','',NULL,'NOU','NE_PER',NULL,1),(34101,'tarne','',NULL,'NOU','NE_PER',NULL,1),(34102,'traane','',NULL,'NOU','NE_PER',NULL,1),(34103,'s. tarne','',NULL,'NOU','NE_PER',NULL,1),(34104,'tater','',NULL,'NOU','NE_PER',NULL,1),(34105,'hatert','',NULL,'NOU','NE_PER',NULL,1),(34106,'taanaij','',NULL,'NOU','NE_PER',NULL,1),(34107,'tandy','','PND_13533568X','NOU','NE_PER',NULL,1),(34108,'tanis','','PND_135703379','NOU','NE_PER',NULL,1),(34109,'tonnai','',NULL,'NOU','NE_PER',NULL,1),(34110,'a. taanaij','',NULL,'NOU','NE_PER',NULL,1),(34111,'taunaij','',NULL,'NOU','NE_PER',NULL,1),(34112,'taunay','','PND_134303458','NOU','NE_PER',NULL,1),(34113,'i. p. taunaij','',NULL,'NOU','NE_PER',NULL,1),(34114,'taverne','','PND_135365600','NOU','NE_PER',NULL,1),(34115,'tavernee','',NULL,'NOU','NE_PER',NULL,1),(34116,'f. i. taverne','',NULL,'NOU','NE_PER',NULL,1),(34117,'tax','','PND_135726018','NOU','NE_PER',NULL,1),(34118,'tex','','PND_134537882','NOU','NE_PER',NULL,1),(34119,'tax','',NULL,'NOU','NE_PER',NULL,1),(34120,'m. a. tax','',NULL,'NOU','NE_PER',NULL,1),(34121,'wed. tax','',NULL,'NOU','NE_PER',NULL,1),(34122,'mattos','','PND_136614922','RES(type=foreign)','NE_PER',NULL,1),(34123,'taxeira','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(34124,'taxeira,','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(34125,'de mattos taxeira','',NULL,'NOU','NE_PER',NULL,1),(34126,'j. taxeira jr.','',NULL,'NOU','NE_PER',NULL,1),(34127,'dan','','PND_136902898','RES(type=foreign)','NE_PER',NULL,1),(34128,'deen','','PND_135169429','RES(type=foreign)','NE_PER',NULL,1),(34129,'drade','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(34130,'dan drade taxeira','',NULL,'NOU','NE_PER',NULL,1),(34131,'d. de mattos taxeira','',NULL,'NOU','NE_PER',NULL,1),(34132,'attos','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(34133,'j. de mattos taxeira','',NULL,'NOU','NE_PER',NULL,1),(34134,'j. j. de mattos taxeira','',NULL,'NOU','NE_PER',NULL,1),(34135,'s. de mattos taxeira','',NULL,'NOU','NE_PER',NULL,1),(34136,'wed. j. j. de mattos taxeira','',NULL,'NOU','NE_PER',NULL,1),(34137,'taijspill','',NULL,'NOU','NE_PER',NULL,1),(34138,'taijspil','',NULL,'NOU','NE_PER',NULL,1),(34139,'f. taijspill','',NULL,'NOU','NE_PER',NULL,1),(34140,'j. taijspil','',NULL,'NOU','NE_PER',NULL,1),(34141,'teegelaar','',NULL,'NOU','NE_PER',NULL,1),(34142,'tegelaar','','PND_109903048','NOU','NE_PER',NULL,1),(34143,'tegelaer','',NULL,'NOU','NE_PER',NULL,1),(34144,'tigelaar','',NULL,'NOU','NE_PER',NULL,1),(34145,'tichelaar','','PND_133779726','NOU','NE_PER',NULL,1),(34146,'tichelaer','','PND_130461067','NOU','NE_PER',NULL,1),(34147,'tiegelaar','',NULL,'NOU','NE_PER',NULL,1),(34148,'tiggelaar','','PND_111563739','NOU','NE_PER',NULL,1),(34149,'a. h. teegelaar','',NULL,'NOU','NE_PER',NULL,1),(34150,'teegler','',NULL,'NOU','NE_PER',NULL,1),(34151,'h. teegler','',NULL,'NOU','NE_PER',NULL,1),(34152,'teepe','','PND_135008174','NOU','NE_PER',NULL,1),(34153,'tepe','','PND_13718199X','NOU','NE_PER',NULL,1),(34154,'j. h. teepe','',NULL,'NOU','NE_PER',NULL,1),(34155,'teering','',NULL,'NOU','NE_PER',NULL,1),(34156,'tering','','PND_111636124','NOU','NE_PER',NULL,1),(34157,'teerink','','PND_101394608','NOU','NE_PER',NULL,1),(34158,'teringh','',NULL,'NOU','NE_PER',NULL,1),(34159,'teeringh','',NULL,'NOU','NE_PER',NULL,1),(34160,'theeringh','',NULL,'NOU','NE_PER',NULL,1),(34161,'h. teering','',NULL,'NOU','NE_PER',NULL,1),(34162,'i. t. teering','',NULL,'NOU','NE_PER',NULL,1),(34163,'e. teerink','',NULL,'NOU','NE_PER',NULL,1),(34164,'teeselink','',NULL,'NOU','NE_PER',NULL,1),(34165,'tiesselinck','',NULL,'NOU','NE_PER',NULL,1),(34166,'h. teeselink','',NULL,'NOU','NE_PER',NULL,1),(34167,'teesen','',NULL,'NOU','NE_PER',NULL,1),(34168,'tas','','PND_13720499X','NOU','NE_PER',NULL,1),(34169,'tets','','PND_125523262','NOU','NE_PER',NULL,1),(34170,'tetz','','PND_125524463','NOU','NE_PER',NULL,1),(34171,'teets','',NULL,'NOU','NE_PER',NULL,1),(34172,'tesch','','PND_137022298','NOU','NE_PER',NULL,1),(34173,'tetsch','','PND_133966291','NOU','NE_PER',NULL,1),(34174,'teessen','',NULL,'NOU','NE_PER',NULL,1),(34175,'s. c. teesen','',NULL,'NOU','NE_PER',NULL,1),(34176,'teesink','',NULL,'NOU','NE_PER',NULL,1),(34177,'tessink','',NULL,'NOU','NE_PER',NULL,1),(34178,'thesing','','PND_133013669','NOU','NE_PER',NULL,1),(34179,'teessink','',NULL,'NOU','NE_PER',NULL,1),(34180,'theesing','',NULL,'NOU','NE_PER',NULL,1),(34181,'thesingh','','PND_131603574','NOU','NE_PER',NULL,1),(34182,'tessijnck','',NULL,'NOU','NE_PER',NULL,1),(34183,'h. f. teesink','',NULL,'NOU','NE_PER',NULL,1),(34184,'tebbe','','PND_137034377','NOU','NE_PER',NULL,1),(34185,'tebbetman','',NULL,'NOU','NE_PER',NULL,1),(34186,'j. tebbetman','',NULL,'NOU','NE_PER',NULL,1),(34187,'a. tegelaar','',NULL,'NOU','NE_PER',NULL,1),(34188,'tekelenburg','',NULL,'NOU','NE_PER',NULL,1),(34189,'teckelenburg','',NULL,'NOU','NE_PER',NULL,1),(34190,'teekelenburg','',NULL,'NOU','NE_PER',NULL,1),(34191,'tekelenburgh','',NULL,'NOU','NE_PER',NULL,1),(34192,'teekelenburgh','',NULL,'NOU','NE_PER',NULL,1),(34193,'teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(34194,'teklenburg','','PND_129808067','NOU','NE_PER',NULL,1),(34195,'tecklenburg','','PND_13705629X','NOU','NE_PER',NULL,1),(34196,'a. tekelenburg','',NULL,'NOU','NE_PER',NULL,1),(34197,'g. h. teklenburg','','PND_124785492','NOU','NE_PER',NULL,1),(34198,'telghuis','',NULL,'NOU','NE_PER',NULL,1),(34199,'telchuijs','',NULL,'NOU','NE_PER',NULL,1),(34200,'telghuijs','',NULL,'NOU','NE_PER',NULL,1),(34201,'h. telghuis','',NULL,'NOU','NE_PER',NULL,1),(34202,'wed. telghuis','',NULL,'NOU','NE_PER',NULL,1),(34203,'j. a. telting','',NULL,'NOU','NE_PER',NULL,1),(34204,'j. h. telting','',NULL,'NOU','NE_PER',NULL,1),(34205,'wed. telting','',NULL,'NOU','NE_PER',NULL,1),(34206,'temmink','','PND_125504217','NOU','NE_PER',NULL,1),(34207,'temminck','','PND_121126471','NOU','NE_PER',NULL,1),(34208,'c. j. temmink','',NULL,'NOU','NE_PER',NULL,1),(34209,'h. temmink','',NULL,'NOU','NE_PER',NULL,1),(34210,'tendall','',NULL,'NOU','NE_PER',NULL,1),(34211,'tengelhoff','',NULL,'NOU','NE_PER',NULL,1),(34212,'tingelhoff','','PND_11340381X','NOU','NE_PER',NULL,1),(34213,'j. tengelhoff','',NULL,'NOU','NE_PER',NULL,1),(34214,'teniers','','PND_132472643','NOU','NE_PER',NULL,1),(34215,'g. a. teniers','',NULL,'NOU','NE_PER',NULL,1),(34216,'tentije','',NULL,'NOU','NE_PER',NULL,1),(34217,'tentye','',NULL,'NOU','NE_PER',NULL,1),(34218,'j. tentije','',NULL,'NOU','NE_PER',NULL,1),(34219,'j. terbeek','',NULL,'NOU','NE_PER',NULL,1),(34220,'termars','',NULL,'NOU','NE_PER',NULL,1),(34221,'c. termars','',NULL,'NOU','NE_PER',NULL,1),(34222,'termos','','PND_103801790','NOU','NE_PER',NULL,1),(34223,'a. termos','',NULL,'NOU','NE_PER',NULL,1),(34224,'termijtelen','',NULL,'NOU','NE_PER',NULL,1),(34225,'p. termijtelen','',NULL,'NOU','NE_PER',NULL,1),(34226,'terrier','','PND_131999729','NOU','NE_PER',NULL,1),(34227,'teris','',NULL,'NOU','NE_PER',NULL,1),(34228,'teriet','','PND_111126908','NOU','NE_PER',NULL,1),(34229,'terrin','','PND_137105266','NOU','NE_PER',NULL,1),(34230,'therit','',NULL,'NOU','NE_PER',NULL,1),(34231,'h. terrier','',NULL,'NOU','NE_PER',NULL,1),(34232,'tersmette','',NULL,'NOU','NE_PER',NULL,1),(34233,'wed. t. tersmette','',NULL,'NOU','NE_PER',NULL,1),(34234,'tersmitten','','PND_122955196','NOU','NE_PER',NULL,1),(34235,'h. tersmitten','',NULL,'NOU','NE_PER',NULL,1),(34236,'tersteeg','','PND_126819769','NOU','NE_PER',NULL,1),(34237,'i. tersteeg','',NULL,'NOU','NE_PER',NULL,1),(34238,'j. tersteeg','','PND_126819769','NOU','NE_PER',NULL,1),(34239,'wed. tersteeg','',NULL,'NOU','NE_PER',NULL,1),(34240,'terveen','','PND_114611572','NOU','NE_PER',NULL,1),(34241,'d. terveen','',NULL,'NOU','NE_PER',NULL,1),(34242,'teschemaker','','PND_122907981','NOU','NE_PER',NULL,1),(34243,'tesschemaker','',NULL,'NOU','NE_PER',NULL,1),(34244,'teschemacherus','',NULL,'NOU','NE_PER',NULL,1),(34245,'i. teschemaker','',NULL,'NOU','NE_PER',NULL,1),(34246,'testas','','PND_123898714','NOU','NE_PER',NULL,1),(34247,'testaz','','PND_115648283','NOU','NE_PER',NULL,1),(34248,'tester','','PND_132968371','NOU','NE_PER',NULL,1),(34249,'tostes','','PND_127221255','NOU','NE_PER',NULL,1),(34250,'wed. testas','',NULL,'NOU','NE_PER',NULL,1),(34251,'tetrode','','PND_124701337','NOU','NE_PER',NULL,1),(34252,'tetroode','',NULL,'NOU','NE_PER',NULL,1),(34253,'tetterode','',NULL,'NOU','NE_PER',NULL,1),(34254,'tetteroode','',NULL,'NOU','NE_PER',NULL,1),(34255,'wed. tetrode','',NULL,'NOU','NE_PER',NULL,1),(34256,'n. tetterode','',NULL,'NOU','NE_PER',NULL,1),(34257,'teule','','PND_130406481','NOU','NE_PER',NULL,1),(34258,'j. b. teule','',NULL,'NOU','NE_PER',NULL,1),(34259,'teure','',NULL,'NOU','NE_PER',NULL,1),(34260,'j. teure','',NULL,'NOU','NE_PER',NULL,1),(34261,'a. teunis','',NULL,'NOU','NE_PER',NULL,1),(34262,'teuser','',NULL,'NOU','NE_PER',NULL,1),(34263,'n. teuser','',NULL,'NOU','NE_PER',NULL,1),(34264,'tevers','',NULL,'NOU','NE_PER',NULL,1),(34265,'p. j. tevers','',NULL,'NOU','NE_PER',NULL,1),(34266,'teije','','PND_136095968','NOU','NE_PER',NULL,1),(34267,'thye','','PND_134141040','NOU','NE_PER',NULL,1),(34268,'tije','',NULL,'NOU','NE_PER',NULL,1),(34269,'thije','','PND_137130627','NOU','NE_PER',NULL,1),(34270,'f. teije','',NULL,'NOU','NE_PER',NULL,1),(34271,'teijler','','PND_129144142','NOU','NE_PER',NULL,1),(34272,'teyler','','PND_136498183','NOU','NE_PER',NULL,1),(34273,'h. teijler','',NULL,'NOU','NE_PER',NULL,1),(34274,'teijn','',NULL,'NOU','NE_PER',NULL,1),(34275,'tyn','','PND_136128815','NOU','NE_PER',NULL,1),(34276,'teyn','','PND_133167992','NOU','NE_PER',NULL,1),(34277,'thin','','PND_129950041','NOU','NE_PER',NULL,1),(34278,'tijn','','PND_134539974','NOU','NE_PER',NULL,1),(34279,'thien','','PND_136392644','NOU','NE_PER',NULL,1),(34280,'thijn','','PND_119310740','NOU','NE_PER',NULL,1),(34281,'j. teijn','',NULL,'NOU','NE_PER',NULL,1),(34282,'teijras','',NULL,'NOU','NE_PER',NULL,1),(34283,'tyras','','PND_122510291','NOU','NE_PER',NULL,1),(34284,'j. b. teijras','',NULL,'NOU','NE_PER',NULL,1),(34285,'p. h. themmen','',NULL,'NOU','NE_PER',NULL,1),(34286,'w. h. themmen','',NULL,'NOU','NE_PER',NULL,1),(34287,'thibault','','PND_136900623','NOU','NE_PER',NULL,1),(34288,'n. thibault','',NULL,'NOU','NE_PER',NULL,1),(34289,'g. thiel','','PND_120705281','NOU','NE_PER',NULL,1),(34290,'a. thiele','','PND_127749136','NOU','NE_PER',NULL,1),(34291,'wed. thiele','',NULL,'NOU','NE_PER',NULL,1),(34292,'wed. v. thiel','',NULL,'NOU','NE_PER',NULL,1),(34293,'thielman','',NULL,'NOU','NE_PER',NULL,1),(34294,'tilman','','PND_12959184X,PND_133580830,PND_135777070,PND_135777070,PND_135777070,PND_135777070','NOU','NE_PER',NULL,1),(34295,'tillman','','PND_136662722','NOU','NE_PER',NULL,1),(34296,'p. thielman','',NULL,'NOU','NE_PER',NULL,1),(34297,'thierens','','PND_120213044','NOU','NE_PER',NULL,1),(34298,'tierens','','PND_102154953','NOU','NE_PER',NULL,1),(34299,'c. p. thierens','',NULL,'NOU','NE_PER',NULL,1),(34300,'l. p. thierens','',NULL,'NOU','NE_PER',NULL,1),(34301,'genkes','',NULL,'NOU','NE_PER',NULL,1),(34302,'thomaz','','PND_136316786','NOU','NE_PER',NULL,1),(34303,'tomese','',NULL,'NOU','NE_PER',NULL,1),(34304,'thomasz','',NULL,'NOU','NE_PER',NULL,1),(34305,'thomeze','',NULL,'NOU','NE_PER',NULL,1),(34306,'thomése','','PND_136813046','NOU','NE_PER',NULL,1),(34307,'thoméze','',NULL,'NOU','NE_PER',NULL,1),(34308,'tomeeze','',NULL,'NOU','NE_PER',NULL,1),(34309,'thomesen','','PND_123261120','NOU','NE_PER',NULL,1),(34310,'tomassen','',NULL,'NOU','NE_PER',NULL,1),(34311,'toomeeze','',NULL,'NOU','NE_PER',NULL,1),(34312,'thomasius','','PND_134753925','NOU','NE_PER',NULL,1),(34313,'thomassen','','PND_135939216','NOU','NE_PER',NULL,1),(34314,'thomasson','','PND_136405169','NOU','NE_PER',NULL,1),(34315,'c. c. thomas','',NULL,'NOU','NE_PER',NULL,1),(34316,'c. m. simon thomas','',NULL,'NOU','NE_PER',NULL,1),(34317,'i. thomas','',NULL,'NOU','NE_PER',NULL,1),(34318,'i. m. thomas','',NULL,'NOU','NE_PER',NULL,1),(34319,'p. j. thomas','','PND_133081176','NOU','NE_PER',NULL,1),(34320,'p. l. thomas','','PND_129333387','NOU','NE_PER',NULL,1),(34321,'s. thomas','','PND_100647537','NOU','NE_PER',NULL,1),(34322,'thomasachi','',NULL,'NOU','NE_PER',NULL,1),(34323,'tomasachi','',NULL,'NOU','NE_PER',NULL,1),(34324,'i. b. thomasz','',NULL,'NOU','NE_PER',NULL,1),(34325,'steuving','',NULL,'NOU','NE_PER',NULL,1),(34326,'thöne','','PND_136798926','NOU','NE_PER',NULL,1),(34327,'tone','','PND_136038107','NOU','NE_PER',NULL,1),(34328,'g. t. thöne','',NULL,'NOU','NE_PER',NULL,1),(34329,'wed. thöne','',NULL,'NOU','NE_PER',NULL,1),(34330,'thören','','PND_117343110','NOU','NE_PER',NULL,1),(34331,'toren','','PND_135587433','NOU','NE_PER',NULL,1),(34332,'tooren','','PND_137241860','NOU','NE_PER',NULL,1),(34333,'toorren','',NULL,'NOU','NE_PER',NULL,1),(34334,'p. thören','',NULL,'NOU','NE_PER',NULL,1),(34335,'thors','','PND_135817978','NOU','NE_PER',NULL,1),(34336,'toers','','PND_115719520','NOU','NE_PER',NULL,1),(34337,'toors','',NULL,'NOU','NE_PER',NULL,1),(34338,'tross','','PND_125676034','NOU','NE_PER',NULL,1),(34339,'trotz','','PND_133045692','NOU','NE_PER',NULL,1),(34340,'trosch','',NULL,'NOU','NE_PER',NULL,1),(34341,'j. thors','',NULL,'NOU','NE_PER',NULL,1),(34342,'thuret','','PND_135103207','NOU','NE_PER',NULL,1),(34343,'j. d. thuret','',NULL,'NOU','NE_PER',NULL,1),(34344,'w. j. c. thuret','',NULL,'NOU','NE_PER',NULL,1),(34345,'h. j. thijssen','',NULL,'NOU','NE_PER',NULL,1),(34346,'j. g. thijssens','',NULL,'NOU','NE_PER',NULL,1),(34347,'wed. thijssens','',NULL,'NOU','NE_PER',NULL,1),(34348,'tieboel','','PND_104058129','NOU','NE_PER',NULL,1),(34349,'m. tiedeman','',NULL,'NOU','NE_PER',NULL,1),(34350,'n. tiedeman','',NULL,'NOU','NE_PER',NULL,1),(34351,'p. tiedeman','',NULL,'NOU','NE_PER',NULL,1),(34352,'j. tiel','',NULL,'NOU','NE_PER',NULL,1),(34353,'j. j. tiele','',NULL,'NOU','NE_PER',NULL,1),(34354,'tileman','','PND_133277518','NOU','NE_PER',NULL,1),(34355,'tilleman','','PND_133593517','NOU','NE_PER',NULL,1),(34356,'h. tieleman','',NULL,'NOU','NE_PER',NULL,1),(34357,'wed. tieleman','',NULL,'NOU','NE_PER',NULL,1),(34358,'tiemeijer','','PND_115539123','NOU','NE_PER',NULL,1),(34359,'j. tiemeijer','',NULL,'NOU','NE_PER',NULL,1),(34360,'tiensma','',NULL,'NOU','NE_PER',NULL,1),(34361,'thiensma','',NULL,'NOU','NE_PER',NULL,1),(34362,'g. h. tiensma','',NULL,'NOU','NE_PER',NULL,1),(34363,'w. j. tiensma','',NULL,'NOU','NE_PER',NULL,1),(34364,'tierie','',NULL,'NOU','NE_PER',NULL,1),(34365,'tieri','','PND_13545722X','NOU','NE_PER',NULL,1),(34366,'thirij','',NULL,'NOU','NE_PER',NULL,1),(34367,'thierie','',NULL,'NOU','NE_PER',NULL,1),(34368,'thierry','','PND_136746489','NOU','NE_PER',NULL,1),(34369,'thierrij','',NULL,'NOU','NE_PER',NULL,1),(34370,'trier','','PND_137083963','NOU','NE_PER',NULL,1),(34371,'tiro','','PND_118802356','NOU','NE_PER',NULL,1),(34372,'trik','',NULL,'NOU','NE_PER',NULL,1),(34373,'trys','',NULL,'NOU','NE_PER',NULL,1),(34374,'tries','','PND_131185551','NOU','NE_PER',NULL,1),(34375,'thiers','','PND_136853161','NOU','NE_PER',NULL,1),(34376,'h. tierie','',NULL,'NOU','NE_PER',NULL,1),(34377,'tigges','','PND_136620752','NOU','NE_PER',NULL,1),(34378,'wed. tigges','',NULL,'NOU','NE_PER',NULL,1),(34379,'j. tilleman','',NULL,'NOU','NE_PER',NULL,1),(34380,'w. tilleman','',NULL,'NOU','NE_PER',NULL,1),(34381,'i. tilman','',NULL,'NOU','NE_PER',NULL,1),(34382,'i. p. tim','',NULL,'NOU','NE_PER',NULL,1),(34383,'h. timmerman','',NULL,'NOU','NE_PER',NULL,1),(34384,'i. timmerman','',NULL,'NOU','NE_PER',NULL,1),(34385,'i. i. timmerman','',NULL,'NOU','NE_PER',NULL,1),(34386,'n. a. timmerman','',NULL,'NOU','NE_PER',NULL,1),(34387,'w. timmerman','',NULL,'NOU','NE_PER',NULL,1),(34388,'w. h. timmerman','',NULL,'NOU','NE_PER',NULL,1),(34389,'i. h. timme','',NULL,'NOU','NE_PER',NULL,1),(34390,'h. timmer','',NULL,'NOU','NE_PER',NULL,1),(34391,'i. timmer','',NULL,'NOU','NE_PER',NULL,1),(34392,'i. m. timmers','',NULL,'NOU','NE_PER',NULL,1),(34393,'timp','','PND_133746348','NOU','NE_PER',NULL,1),(34394,'d. timp','',NULL,'NOU','NE_PER',NULL,1),(34395,'f. c. tingelhoff','',NULL,'NOU','NE_PER',NULL,1),(34396,'tirion','','PND_136459579','NOU','NE_PER',NULL,1),(34397,'tyrone','','PND_135179068','NOU','NE_PER',NULL,1),(34398,'i. tirion','',NULL,'NOU','NE_PER',NULL,1),(34399,'tissel','',NULL,'NOU','NE_PER',NULL,1),(34400,'i. h. tissel','',NULL,'NOU','NE_PER',NULL,1),(34401,'pouel','',NULL,'NOU','NE_PER',NULL,1),(34402,'pouel tissel','',NULL,'NOU','NE_PER',NULL,1),(34403,'tissing','',NULL,'NOU','NE_PER',NULL,1),(34404,'tiesing','','PND_122076567','NOU','NE_PER',NULL,1),(34405,'tiesinga','',NULL,'NOU','NE_PER',NULL,1),(34406,'teijsinga','',NULL,'NOU','NE_PER',NULL,1),(34407,'tusink','',NULL,'NOU','NE_PER',NULL,1),(34408,'thuessink','','PND_102657491','NOU','NE_PER',NULL,1),(34409,'a. tissing','',NULL,'NOU','NE_PER',NULL,1),(34410,'j. tissing','',NULL,'NOU','NE_PER',NULL,1),(34411,'i. g. titsing','',NULL,'NOU','NE_PER',NULL,1),(34412,'tjallingie','',NULL,'NOU','NE_PER',NULL,1),(34413,'j. tjallingie','',NULL,'NOU','NE_PER',NULL,1),(34414,'tjasink','',NULL,'NOU','NE_PER',NULL,1),(34415,'h. tjasink','',NULL,'NOU','NE_PER',NULL,1),(34416,'wed. tjeenk','',NULL,'NOU','NE_PER',NULL,1),(34417,'tobelaar','',NULL,'NOU','NE_PER',NULL,1),(34418,'p. tobelaar','',NULL,'NOU','NE_PER',NULL,1),(34419,'toelaar','',NULL,'NOU','NE_PER',NULL,1),(34420,'toelaer','',NULL,'NOU','NE_PER',NULL,1),(34421,'toèlaer','',NULL,'NOU','NE_PER',NULL,1),(34422,'c. r. s. toelaar','',NULL,'NOU','NE_PER',NULL,1),(34423,'toewater','','PND_100872484','NOU','NE_PER',NULL,1),(34424,'h. a. toewater','',NULL,'NOU','NE_PER',NULL,1),(34425,'i. h. toewater','',NULL,'NOU','NE_PER',NULL,1),(34426,'toff','','PND_124538878','NOU','NE_PER',NULL,1),(34427,'i. a. d. toff','',NULL,'NOU','NE_PER',NULL,1),(34428,'töffer','',NULL,'NOU','NE_PER',NULL,1),(34429,'topfer','','PND_124542743','NOU','NE_PER',NULL,1),(34430,'i. a. töffer','',NULL,'NOU','NE_PER',NULL,1),(34431,'s. t. tol','',NULL,'NOU','NE_PER',NULL,1),(34432,'i. v. tol','',NULL,'NOU','NE_PER',NULL,1),(34433,'tolder','',NULL,'NOU','NE_PER',NULL,1),(34434,'p. tolder','',NULL,'NOU','NE_PER',NULL,1),(34435,'tollenaar','','PND_134733649','NOU','NE_PER',NULL,1),(34436,'toolenaar','',NULL,'NOU','NE_PER',NULL,1),(34437,'i. tollenaar','',NULL,'NOU','NE_PER',NULL,1),(34438,'w. tollenaar','',NULL,'NOU','NE_PER',NULL,1),(34439,'tolsma','','PND_137168837','NOU','NE_PER',NULL,1),(34440,'a. tolsma','',NULL,'NOU','NE_PER',NULL,1),(34441,'w. tolsma','',NULL,'NOU','NE_PER',NULL,1),(34442,'tonbreker','',NULL,'NOU','NE_PER',NULL,1),(34443,'i. tonbreker','',NULL,'NOU','NE_PER',NULL,1),(34444,'tonderen','',NULL,'NOU','NE_PER',NULL,1),(34445,'i. p. v. tonderen','',NULL,'NOU','NE_PER',NULL,1),(34446,'tonnemans','',NULL,'NOU','NE_PER',NULL,1),(34447,'wed. tonnemans','',NULL,'NOU','NE_PER',NULL,1),(34448,'tonningen','','PND_119097567','NOU','NE_PER',NULL,1),(34449,'g. v. tonningen','',NULL,'NOU','NE_PER',NULL,1),(34450,'tonnies','','PND_120101548','NOU','NE_PER',NULL,1),(34451,'thonisz.','',NULL,'NOU','NE_PER',NULL,1),(34452,'tonnysen','',NULL,'NOU','NE_PER',NULL,1),(34453,'tönissen','','PND_110150562','NOU','NE_PER',NULL,1),(34454,'n. tonis','',NULL,'NOU','NE_PER',NULL,1),(34455,'tonson','','PND_136339115','NOU','NE_PER',NULL,1),(34456,'i. tonson','','PND_136339115','NOU','NE_PER',NULL,1),(34457,'top','','PND_134931874','NOU','NE_PER',NULL,1),(34458,'w. top','',NULL,'NOU','NE_PER',NULL,1),(34459,'topander','',NULL,'NOU','NE_PER',NULL,1),(34460,'a. d. topander','',NULL,'NOU','NE_PER',NULL,1),(34461,'topman','','PND_108995623','NOU','NE_PER',NULL,1),(34462,'i. topman','',NULL,'NOU','NE_PER',NULL,1),(34463,'tordon','','PND_114522510','NOU','NE_PER',NULL,1),(34464,'i. p. tordon','',NULL,'NOU','NE_PER',NULL,1),(34465,'tormijn','',NULL,'NOU','NE_PER',NULL,1),(34466,'tormyn','','PND_113187947','NOU','NE_PER',NULL,1),(34467,'tormeyn','',NULL,'NOU','NE_PER',NULL,1),(34468,'wed. d. tornaar','',NULL,'NOU','NE_PER',NULL,1),(34469,'tornara','',NULL,'NOU','NE_PER',NULL,1),(34470,'l. tornara','',NULL,'NOU','NE_PER',NULL,1),(34471,'tortike','',NULL,'NOU','NE_PER',NULL,1),(34472,'h. tortike','',NULL,'NOU','NE_PER',NULL,1),(34473,'i. tortike','',NULL,'NOU','NE_PER',NULL,1),(34474,'j. a. tortike','',NULL,'NOU','NE_PER',NULL,1),(34475,'j. p. tortike','',NULL,'NOU','NE_PER',NULL,1),(34476,'toulon','','PND_135820448','NOU','NE_PER',NULL,1),(34477,'j. a. v. toulon','',NULL,'NOU','NE_PER',NULL,1),(34478,'tovaar','',NULL,'NOU','NE_PER',NULL,1),(34479,'d. tovaar','',NULL,'NOU','NE_PER',NULL,1),(34480,'tovar','','PND_136299954','NOU','NE_PER',NULL,1),(34481,'s. tovar','',NULL,'NOU','NE_PER',NULL,1),(34482,'traanberg','',NULL,'NOU','NE_PER',NULL,1),(34483,'wed. traanberg','',NULL,'NOU','NE_PER',NULL,1),(34484,'trakraanen','',NULL,'NOU','NE_PER',NULL,1),(34485,'trakranen','','PND_107561859','NOU','NE_PER',NULL,1),(34486,'b. trakraanen','',NULL,'NOU','NE_PER',NULL,1),(34487,'i. trakraanen','',NULL,'NOU','NE_PER',NULL,1),(34488,'trampen','','PND_104576065','NOU','NE_PER',NULL,1),(34489,'i. h. trampen','',NULL,'NOU','NE_PER',NULL,1),(34490,'tratacolla','',NULL,'NOU','NE_PER',NULL,1),(34491,'i. tratacolla','',NULL,'NOU','NE_PER',NULL,1),(34492,'travers','','PND_137198329','NOU','NE_PER',NULL,1),(34493,'i. i. travers','',NULL,'NOU','NE_PER',NULL,1),(34494,'i. a. blois v. treslong','',NULL,'NOU','NE_PER',NULL,1),(34495,'tribels','',NULL,'NOU','NE_PER',NULL,1),(34496,'triebels','','PND_127230238','NOU','NE_PER',NULL,1),(34497,'i. p. tribels','',NULL,'NOU','NE_PER',NULL,1),(34498,'tricht','','PND_13690159X','NOU','NE_PER',NULL,1),(34499,'trigt','','PND_107601508','NOU','NE_PER',NULL,1),(34500,'tright','',NULL,'NOU','NE_PER',NULL,1),(34501,'m. e. v. tricht','',NULL,'NOU','NE_PER',NULL,1),(34502,'h. triebels','',NULL,'NOU','NE_PER',NULL,1),(34503,'i. h. trieper','',NULL,'NOU','NE_PER',NULL,1),(34504,'w. trip','',NULL,'NOU','NE_PER',NULL,1),(34505,'trippler','','PND_136450687','NOU','NE_PER',NULL,1),(34506,'h. h. trippler','',NULL,'NOU','NE_PER',NULL,1),(34507,'w. trippler','',NULL,'NOU','NE_PER',NULL,1),(34508,'i. tromp','',NULL,'NOU','NE_PER',NULL,1),(34509,'j. tromp','',NULL,'NOU','NE_PER',NULL,1),(34510,'trompert','','PND_121546225','NOU','NE_PER',NULL,1),(34511,'wed. trompert','',NULL,'NOU','NE_PER',NULL,1),(34512,'trood','',NULL,'NOU','NE_PER',NULL,1),(34513,'toort','',NULL,'NOU','NE_PER',NULL,1),(34514,'m. v. trood','',NULL,'NOU','NE_PER',NULL,1),(34515,'trowitte','',NULL,'NOU','NE_PER',NULL,1),(34516,'a. t. trowitte','',NULL,'NOU','NE_PER',NULL,1),(34517,'truffino','',NULL,'NOU','NE_PER',NULL,1),(34518,'j. truffino','',NULL,'NOU','NE_PER',NULL,1),(34519,'s. truffino','',NULL,'NOU','NE_PER',NULL,1),(34520,'trukker','',NULL,'NOU','NE_PER',NULL,1),(34521,'j. h. trukker','',NULL,'NOU','NE_PER',NULL,1),(34522,'tubbergen','',NULL,'NOU','NE_PER',NULL,1),(34523,'tubergen','','PND_134128915','NOU','NE_PER',NULL,1),(34524,'b. v. tubbergen','',NULL,'NOU','NE_PER',NULL,1),(34525,'i. b. v. tubergen','',NULL,'NOU','NE_PER',NULL,1),(34526,'i. c. tuinman','',NULL,'NOU','NE_PER',NULL,1),(34527,'tulle','','PND_136079482','NOU','NE_PER',NULL,1),(34528,'tuijle','',NULL,'NOU','NE_PER',NULL,1),(34529,'j. f. tulle','',NULL,'NOU','NE_PER',NULL,1),(34530,'tulling','',NULL,'NOU','NE_PER',NULL,1),(34531,'tuuling','',NULL,'NOU','NE_PER',NULL,1),(34532,'tullingh','',NULL,'NOU','NE_PER',NULL,1),(34533,'h. tulling','',NULL,'NOU','NE_PER',NULL,1),(34534,'tuneke','',NULL,'NOU','NE_PER',NULL,1),(34535,'j. m. tuneke','',NULL,'NOU','NE_PER',NULL,1),(34536,'tunis','','PND_135056918','NOU','NE_PER',NULL,1),(34537,'thunissen','',NULL,'NOU','NE_PER',NULL,1),(34538,'thunisen','',NULL,'NOU','NE_PER',NULL,1),(34539,'d. tunis','',NULL,'NOU','NE_PER',NULL,1),(34540,'turenhout','',NULL,'NOU','NE_PER',NULL,1),(34541,'tuerenhout','','PND_124857310','NOU','NE_PER',NULL,1),(34542,'a. turenhout','',NULL,'NOU','NE_PER',NULL,1),(34543,'j. turenhout','',NULL,'NOU','NE_PER',NULL,1),(34544,'turpia','',NULL,'NOU','NE_PER',NULL,1),(34545,'c. i. m. turpia','',NULL,'NOU','NE_PER',NULL,1),(34546,'n. tusink','',NULL,'NOU','NE_PER',NULL,1),(34547,'tuijl','',NULL,'NOU','NE_PER',NULL,1),(34548,'tuil','','PND_130408476','NOU','NE_PER',NULL,1),(34549,'tuyl','','PND_132898055','NOU','NE_PER',NULL,1),(34550,'thuel','',NULL,'NOU','NE_PER',NULL,1),(34551,'thuil','',NULL,'NOU','NE_PER',NULL,1),(34552,'tuill','',NULL,'NOU','NE_PER',NULL,1),(34553,'tuyll','','PND_13675502X','NOU','NE_PER',NULL,1),(34554,'tuijll','',NULL,'NOU','NE_PER',NULL,1),(34555,'tullius','','PND_133245748','NOU','NE_PER',NULL,1),(34556,'i. s. tuijl','',NULL,'NOU','NE_PER',NULL,1),(34557,'i. v. tuijl','',NULL,'NOU','NE_PER',NULL,1),(34558,'p. tuijle','',NULL,'NOU','NE_PER',NULL,1),(34559,'tweehuizen','',NULL,'NOU','NE_PER',NULL,1),(34560,'i. tweehuizen','',NULL,'NOU','NE_PER',NULL,1),(34561,'twent','','PND_114287724','NOU','NE_PER',NULL,1),(34562,'g. h. twent','',NULL,'NOU','NE_PER',NULL,1),(34563,'twisk','','PND_13263628X','NOU','NE_PER',NULL,1),(34564,'twisck','','PND_100667007','NOU','NE_PER',NULL,1),(34565,'twisk,','',NULL,'NOU','NE_PER',NULL,1),(34566,'j. twisk cornz.','',NULL,'NOU','NE_PER',NULL,1),(34567,'twist','','PND_136306314','NOU','NE_PER',NULL,1),(34568,'twyst','',NULL,'NOU','NE_PER',NULL,1),(34569,'c. v. twist','',NULL,'NOU','NE_PER',NULL,1),(34570,'g. v. tije','',NULL,'NOU','NE_PER',NULL,1),(34571,'c. ten tije','',NULL,'NOU','NE_PER',NULL,1),(34572,'j. ten tije','',NULL,'NOU','NE_PER',NULL,1),(34573,'tijkes','',NULL,'NOU','NE_PER',NULL,1),(34574,'b. tijkes','',NULL,'NOU','NE_PER',NULL,1),(34575,'w. tijssens','',NULL,'NOU','NE_PER',NULL,1),(34576,'tijsset','',NULL,'NOU','NE_PER',NULL,1),(34577,'teijsset','',NULL,'NOU','NE_PER',NULL,1),(34578,'j. tijsset','',NULL,'NOU','NE_PER',NULL,1),(34579,'uckerman','','PND_124991114','NOU','NE_PER',NULL,1),(34580,'i. uckerman','',NULL,'NOU','NE_PER',NULL,1),(34581,'uhlenbroek','',NULL,'NOU','NE_PER',NULL,1),(34582,'uhlenbrock','','PND_135388996','NOU','NE_PER',NULL,1),(34583,'c. uhlenbroek','',NULL,'NOU','NE_PER',NULL,1),(34584,'i. c. uhlenbroek','',NULL,'NOU','NE_PER',NULL,1),(34585,'uitdenbogaard','',NULL,'NOU','NE_PER',NULL,1),(34586,'a. uitdenbogaard','',NULL,'NOU','NE_PER',NULL,1),(34587,'uiterweer','',NULL,'NOU','NE_PER',NULL,1),(34588,'uyterweer','',NULL,'NOU','NE_PER',NULL,1),(34589,'j. uiterweer','',NULL,'NOU','NE_PER',NULL,1),(34590,'uittenbogaard','','PND_127338446','NOU','NE_PER',NULL,1),(34591,'uijtenbogaard','',NULL,'NOU','NE_PER',NULL,1),(34592,'uitenbogaart','',NULL,'NOU','NE_PER',NULL,1),(34593,'uytenbogaert','','PND_123407427','NOU','NE_PER',NULL,1),(34594,'uijtenbogaert','',NULL,'NOU','NE_PER',NULL,1),(34595,'uitenbogaerdt','',NULL,'NOU','NE_PER',NULL,1),(34596,'uyttenboogaart','','PND_131124501','NOU','NE_PER',NULL,1),(34597,'uijttenboogaart','',NULL,'NOU','NE_PER',NULL,1),(34598,'d. uittenbogaard','',NULL,'NOU','NE_PER',NULL,1),(34599,'l. uittenbogaard','',NULL,'NOU','NE_PER',NULL,1),(34600,'f. a. ullman','',NULL,'NOU','NE_PER',NULL,1),(34601,'ullij','',NULL,'NOU','NE_PER',NULL,1),(34602,'i. a. ullij','',NULL,'NOU','NE_PER',NULL,1),(34603,'ulm','','PND_136621511','NOU','NE_PER',NULL,1),(34604,'f. ulm','',NULL,'NOU','NE_PER',NULL,1),(34605,'l. j. ulman','',NULL,'NOU','NE_PER',NULL,1),(34606,'ulphen','',NULL,'NOU','NE_PER',NULL,1),(34607,'i. i. v. ulphen','',NULL,'NOU','NE_PER',NULL,1),(34608,'unal','','PND_12982724X','NOU','NE_PER',NULL,1),(34609,'s. b. unal','',NULL,'NOU','NE_PER',NULL,1),(34610,'ungaar','',NULL,'NOU','NE_PER',NULL,1),(34611,'wed. j. ungaar','',NULL,'NOU','NE_PER',NULL,1),(34612,'b. ungaar','',NULL,'NOU','NE_PER',NULL,1),(34613,'j. uppink','',NULL,'NOU','NE_PER',NULL,1),(34614,'w. uppink','',NULL,'NOU','NE_PER',NULL,1),(34615,'urbach','','PND_136575285','NOU','NE_PER',NULL,1),(34616,'n. urbach','',NULL,'NOU','NE_PER',NULL,1),(34617,'p. m. uselino','',NULL,'NOU','NE_PER',NULL,1),(34618,'f. l. uselino','',NULL,'NOU','NE_PER',NULL,1),(34619,'usi','',NULL,'NOU','NE_PER',NULL,1),(34620,'p. usi','',NULL,'NOU','NE_PER',NULL,1),(34621,'uurling','',NULL,'NOU','NE_PER',NULL,1),(34622,'urling','','PND_123506743','NOU','NE_PER',NULL,1),(34623,'m. i. uurling','',NULL,'NOU','NE_PER',NULL,1),(34624,'uwel','',NULL,'NOU','NE_PER',NULL,1),(34625,'j. uwel','',NULL,'NOU','NE_PER',NULL,1),(34626,'uijtendaal','',NULL,'NOU','NE_PER',NULL,1),(34627,'t. uijtendaal','',NULL,'NOU','NE_PER',NULL,1),(34628,'vaardt','',NULL,'NOU','NE_PER',NULL,1),(34629,'vaart','','PND_133070220','NOU','NE_PER',NULL,1),(34630,'wed. i. v. d. vaardt','',NULL,'NOU','NE_PER',NULL,1),(34631,'vahlkamp','','PND_132933136','NOU','NE_PER',NULL,1),(34632,'i. f. vahlkamp','',NULL,'NOU','NE_PER',NULL,1),(34633,'vahrmeijer','',NULL,'NOU','NE_PER',NULL,1),(34634,'e. a. vahrmeijer','',NULL,'NOU','NE_PER',NULL,1),(34635,'vaillant','','PND_136098169','NOU','NE_PER',NULL,1),(34636,'c. g. vaillant','',NULL,'NOU','NE_PER',NULL,1),(34637,'j. valckenaar','',NULL,'NOU','NE_PER',NULL,1),(34638,'jufvr. valckenier','','PND_126261202','NOU','NE_PER',NULL,1),(34639,'valenkamp','',NULL,'NOU','NE_PER',NULL,1),(34640,'c. valenkamp','',NULL,'NOU','NE_PER',NULL,1),(34641,'d. valentijn','',NULL,'NOU','NE_PER',NULL,1),(34642,'valette','','PND_136223125','NOU','NE_PER',NULL,1),(34643,'j. valette','',NULL,'NOU','NE_PER',NULL,1),(34644,'a. valk','',NULL,'NOU','NE_PER',NULL,1),(34645,'h. valk','',NULL,'NOU','NE_PER',NULL,1),(34646,'m. valk','',NULL,'NOU','NE_PER',NULL,1),(34647,'s. valk','',NULL,'NOU','NE_PER',NULL,1),(34648,'jufvr. valk','','PND_136647596','NOU','NE_PER',NULL,1),(34649,'h. de valk','',NULL,'NOU','NE_PER',NULL,1),(34650,'wed. f. de valk','',NULL,'NOU','NE_PER',NULL,1),(34651,'d. v. d. valk','',NULL,'NOU','NE_PER',NULL,1),(34652,'valkenhuizen','',NULL,'NOU','NE_PER',NULL,1),(34653,'valkenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(34654,'n. s. valkenhuizen','',NULL,'NOU','NE_PER',NULL,1),(34655,'vallee','','PND_12961517X','NOU','NE_PER',NULL,1),(34656,'vale','','PND_136849113','NOU','NE_PER',NULL,1),(34657,'valle','','PND_137153112','NOU','NE_PER',NULL,1),(34658,'vallée','','PND_137019688','NOU','NE_PER',NULL,1),(34659,'a. c. vallee','',NULL,'NOU','NE_PER',NULL,1),(34660,'vallet','','PND_136682553','NOU','NE_PER',NULL,1),(34661,'valat','','PND_133994171','NOU','NE_PER',NULL,1),(34662,'wed. j. vallet','',NULL,'NOU','NE_PER',NULL,1),(34663,'vanin','','PND_136157181','NOU','NE_PER',NULL,1),(34664,'vanier','','PND_135756820','NOU','NE_PER',NULL,1),(34665,'e. vanin','',NULL,'NOU','NE_PER',NULL,1),(34666,'c. c. v. varelen','',NULL,'NOU','NE_PER',NULL,1),(34667,'varenhorst','','PND_115342133','NOU','NE_PER',NULL,1),(34668,'h. varenhorst','',NULL,'NOU','NE_PER',NULL,1),(34669,'varick','','PND_12387551X','NOU','NE_PER',NULL,1),(34670,'varik','','PND_101556462','NOU','NE_PER',NULL,1),(34671,'h. v. varick','',NULL,'NOU','NE_PER',NULL,1),(34672,'g. v. varick','',NULL,'NOU','NE_PER',NULL,1),(34673,'vas','','PND_136026230','NOU','NE_PER',NULL,1),(34674,'vaz','','PND_135583527','NOU','NE_PER',NULL,1),(34675,'ves','','PND_109987780','NOU','NE_PER',NULL,1),(34676,'vesen','',NULL,'NOU','NE_PER',NULL,1),(34677,'i. i. de vas','',NULL,'NOU','NE_PER',NULL,1),(34678,'w. de vas','',NULL,'NOU','NE_PER',NULL,1),(34679,'vastenhoud','','PND_110163176','NOU','NE_PER',NULL,1),(34680,'vastenhoudt','',NULL,'NOU','NE_PER',NULL,1),(34681,'wed. vastenhoud','',NULL,'NOU','NE_PER',NULL,1),(34682,'vecht','','PND_135792215','NOU','NE_PER',NULL,1),(34683,'vegt','','PND_136259693','NOU','NE_PER',NULL,1),(34684,'j. duitz v. d. vecht','',NULL,'NOU','NE_PER',NULL,1),(34685,'veelwaart','',NULL,'NOU','NE_PER',NULL,1),(34686,'veemer','',NULL,'NOU','NE_PER',NULL,1),(34687,'vemer','',NULL,'NOU','NE_PER',NULL,1),(34688,'j. veemer','',NULL,'NOU','NE_PER',NULL,1),(34689,'j. v. veen','',NULL,'NOU','NE_PER',NULL,1),(34690,'i. v. veen','',NULL,'NOU','NE_PER',NULL,1),(34691,'i. a. v. veen','',NULL,'NOU','NE_PER',NULL,1),(34692,'p. j. v. veen','',NULL,'NOU','NE_PER',NULL,1),(34693,'d. a. v. d. veen','',NULL,'NOU','NE_PER',NULL,1),(34694,'j. v. d. veen','',NULL,'NOU','NE_PER',NULL,1),(34695,'k. v. d. veen','',NULL,'NOU','NE_PER',NULL,1),(34696,'p. v. d. veen','',NULL,'NOU','NE_PER',NULL,1),(34697,'v. d. veen','',NULL,'NOU','NE_PER',NULL,1),(34698,'h. veene','',NULL,'NOU','NE_PER',NULL,1),(34699,'i. veenema','',NULL,'NOU','NE_PER',NULL,1),(34700,'veenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(34701,'venhuss','',NULL,'NOU','NE_PER',NULL,1),(34702,'veenhuis','','PND_131150847','NOU','NE_PER',NULL,1),(34703,'venhuisen','',NULL,'NOU','NE_PER',NULL,1),(34704,'venhuijsen','',NULL,'NOU','NE_PER',NULL,1),(34705,'w. veenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(34706,'g. j. veening','',NULL,'NOU','NE_PER',NULL,1),(34707,'c. de veer','',NULL,'NOU','NE_PER',NULL,1),(34708,'c. de veer jr.','',NULL,'NOU','NE_PER',NULL,1),(34709,'v. \'t veer','',NULL,'NOU','NE_PER',NULL,1),(34710,'veeren','',NULL,'NOU','NE_PER',NULL,1),(34711,'j. v. veeren','',NULL,'NOU','NE_PER',NULL,1),(34712,'veering','',NULL,'NOU','NE_PER',NULL,1),(34713,'vering','','PND_136661483','NOU','NE_PER',NULL,1),(34714,'g. h. veering','',NULL,'NOU','NE_PER',NULL,1),(34715,'veerschijn','',NULL,'NOU','NE_PER',NULL,1),(34716,'versigny','',NULL,'NOU','NE_PER',NULL,1),(34717,'versignij','',NULL,'NOU','NE_PER',NULL,1),(34718,'j. veerschijn','',NULL,'NOU','NE_PER',NULL,1),(34719,'j. g. v. veerssen','',NULL,'NOU','NE_PER',NULL,1),(34720,'veggelen','',NULL,'NOU','NE_PER',NULL,1),(34721,'a. v. d. velde','',NULL,'NOU','NE_PER',NULL,1),(34722,'g. v. d. velde','',NULL,'NOU','NE_PER',NULL,1),(34723,'j. v. d. velde','',NULL,'NOU','NE_PER',NULL,1),(34724,'w. v. d. velde','',NULL,'NOU','NE_PER',NULL,1),(34725,'i. ten velden','',NULL,'NOU','NE_PER',NULL,1),(34726,'n. ten velden','',NULL,'NOU','NE_PER',NULL,1),(34727,'h. v. d. velden','',NULL,'NOU','NE_PER',NULL,1),(34728,'wed. p. j. v. d. velden','',NULL,'NOU','NE_PER',NULL,1),(34729,'j. v. d. velden','',NULL,'NOU','NE_PER',NULL,1),(34730,'p. v. d. velden','',NULL,'NOU','NE_PER',NULL,1),(34731,'wed. a. v. d. velden','',NULL,'NOU','NE_PER',NULL,1),(34732,'velderman','',NULL,'NOU','NE_PER',NULL,1),(34733,'c. v. d. velderman','',NULL,'NOU','NE_PER',NULL,1),(34734,'veldhuijs','',NULL,'NOU','NE_PER',NULL,1),(34735,'veldhuis','','PND_134915356','NOU','NE_PER',NULL,1),(34736,'veldhuys','',NULL,'NOU','NE_PER',NULL,1),(34737,'velthuis','','PND_136041256','NOU','NE_PER',NULL,1),(34738,'velthuijs','','PND_128584475','NOU','NE_PER',NULL,1),(34739,'velthusen','','PND_125501676','NOU','NE_PER',NULL,1),(34740,'veldhuijse','',NULL,'NOU','NE_PER',NULL,1),(34741,'veldhuysen','',NULL,'NOU','NE_PER',NULL,1),(34742,'velthuijse','',NULL,'NOU','NE_PER',NULL,1),(34743,'velthuisen','',NULL,'NOU','NE_PER',NULL,1),(34744,'velthusius','','PND_133480577','NOU','NE_PER',NULL,1),(34745,'velthuysen','','PND_118809628','NOU','NE_PER',NULL,1),(34746,'veldhuijsen','',NULL,'NOU','NE_PER',NULL,1),(34747,'velthuijsen','',NULL,'NOU','NE_PER',NULL,1),(34748,'velthuysius','','PND_118809628','NOU','NE_PER',NULL,1),(34749,'s. veldhuijs','',NULL,'NOU','NE_PER',NULL,1),(34750,'j. veldhuijsen','',NULL,'NOU','NE_PER',NULL,1),(34751,'velding','',NULL,'NOU','NE_PER',NULL,1),(34752,'j. velding','',NULL,'NOU','NE_PER',NULL,1),(34753,'veldman','','PND_133890708','NOU','NE_PER',NULL,1),(34754,'veltman','','PND_137244045','NOU','NE_PER',NULL,1),(34755,'veldtman','','PND_131998625','NOU','NE_PER',NULL,1),(34756,'j. veldman','',NULL,'NOU','NE_PER',NULL,1),(34757,'i. f. veldman','',NULL,'NOU','NE_PER',NULL,1),(34758,'wed. veldman','',NULL,'NOU','NE_PER',NULL,1),(34759,'vellekamp','',NULL,'NOU','NE_PER',NULL,1),(34760,'veldkamp','','PND_135097517','NOU','NE_PER',NULL,1),(34761,'veltkamp','','PND_125501749','NOU','NE_PER',NULL,1),(34762,'s. vellekamp','',NULL,'NOU','NE_PER',NULL,1),(34763,'velman','','PND_124632793','NOU','NE_PER',NULL,1),(34764,'j. j. velman','',NULL,'NOU','NE_PER',NULL,1),(34765,'a. v. velsen','',NULL,'NOU','NE_PER',NULL,1),(34766,'veltbrugge','',NULL,'NOU','NE_PER',NULL,1),(34767,'h. veltbrugge','',NULL,'NOU','NE_PER',NULL,1),(34768,'velte','','PND_137032250','NOU','NE_PER',NULL,1),(34769,'i. c. velte','',NULL,'NOU','NE_PER',NULL,1),(34770,'veltgen','',NULL,'NOU','NE_PER',NULL,1),(34771,'a. veltgen','',NULL,'NOU','NE_PER',NULL,1),(34772,'velthuijzen','',NULL,'NOU','NE_PER',NULL,1),(34773,'veldhuizen','','PND_131243837','NOU','NE_PER',NULL,1),(34774,'veldhuyzen','','PND_133991342','NOU','NE_PER',NULL,1),(34775,'velthuizen','','PND_135559928','NOU','NE_PER',NULL,1),(34776,'velthuyzen','','PND_103142231','NOU','NE_PER',NULL,1),(34777,'veldhuijzen','',NULL,'NOU','NE_PER',NULL,1),(34778,'l. v. velthuijzen','',NULL,'NOU','NE_PER',NULL,1),(34779,'wed. velthuijzen','',NULL,'NOU','NE_PER',NULL,1),(34780,'w. v. velthuijzen','',NULL,'NOU','NE_PER',NULL,1),(34781,'h. veltkamp','',NULL,'NOU','NE_PER',NULL,1),(34782,'wed. veltkamp','',NULL,'NOU','NE_PER',NULL,1),(34783,'veltmaat','','PND_123611865','NOU','NE_PER',NULL,1),(34784,'veltmannus','','PND_13036729X','NOU','NE_PER',NULL,1),(34785,'h. veltmaat','',NULL,'NOU','NE_PER',NULL,1),(34786,'i. veltman','',NULL,'NOU','NE_PER',NULL,1),(34787,'j. b. veltman','',NULL,'NOU','NE_PER',NULL,1),(34788,'veltrup','','PND_137130058','NOU','NE_PER',NULL,1),(34789,'wed. veltrup','',NULL,'NOU','NE_PER',NULL,1),(34790,'b. t. ten veltrup','',NULL,'NOU','NE_PER',NULL,1),(34791,'j. v. velzen','',NULL,'NOU','NE_PER',NULL,1),(34792,'venderbos','',NULL,'NOU','NE_PER',NULL,1),(34793,'venderbosch','','PND_111314267','NOU','NE_PER',NULL,1),(34794,'j. h. venderbos','',NULL,'NOU','NE_PER',NULL,1),(34795,'venneman','','PND_127307133','NOU','NE_PER',NULL,1),(34796,'veneman','','PND_131736213','NOU','NE_PER',NULL,1),(34797,'j. d. venneman','',NULL,'NOU','NE_PER',NULL,1),(34798,'j. verbeek','',NULL,'NOU','NE_PER',NULL,1),(34799,'i. verbrugge','',NULL,'NOU','NE_PER',NULL,1),(34800,'c. verbrugh','',NULL,'NOU','NE_PER',NULL,1),(34801,'c. g. verburg','',NULL,'NOU','NE_PER',NULL,1),(34802,'j. verburg de winter','',NULL,'NOU','NE_PER',NULL,1),(34803,'verduin','','PND_135460387','NOU','NE_PER',NULL,1),(34804,'verduyn','','PND_132910136','NOU','NE_PER',NULL,1),(34805,'verduijn','',NULL,'NOU','NE_PER',NULL,1),(34806,'s. verduin','',NULL,'NOU','NE_PER',NULL,1),(34807,'p. j. n. vereul','',NULL,'NOU','NE_PER',NULL,1),(34808,'wed. a. vereul','',NULL,'NOU','NE_PER',NULL,1),(34809,'wed. vereul','',NULL,'NOU','NE_PER',NULL,1),(34810,'vergeel','',NULL,'NOU','NE_PER',NULL,1),(34811,'verleg','',NULL,'NOU','NE_PER',NULL,1),(34812,'verlegh','',NULL,'NOU','NE_PER',NULL,1),(34813,'i. vergeel','',NULL,'NOU','NE_PER',NULL,1),(34814,'g. a. verhagen','',NULL,'NOU','NE_PER',NULL,1),(34815,'j. verhagen','',NULL,'NOU','NE_PER',NULL,1),(34816,'verhamme','',NULL,'NOU','NE_PER',NULL,1),(34817,'verhegge','',NULL,'NOU','NE_PER',NULL,1),(34818,'w. p. verhegge','',NULL,'NOU','NE_PER',NULL,1),(34819,'m. a. p. verhoek','',NULL,'NOU','NE_PER',NULL,1),(34820,'c. verheul','',NULL,'NOU','NE_PER',NULL,1),(34821,'t. verheul','',NULL,'NOU','NE_PER',NULL,1),(34822,'verkaadschif','',NULL,'NOU','NE_PER',NULL,1),(34823,'i. verkaadschif','',NULL,'NOU','NE_PER',NULL,1),(34824,'verkamer','',NULL,'NOU','NE_PER',NULL,1),(34825,'g. verkamer','',NULL,'NOU','NE_PER',NULL,1),(34826,'verkuijl','',NULL,'NOU','NE_PER',NULL,1),(34827,'verkuil','','PND_133940942','NOU','NE_PER',NULL,1),(34828,'verkuyl','','PND_134189566','NOU','NE_PER',NULL,1),(34829,'r. verkuijl','',NULL,'NOU','NE_PER',NULL,1),(34830,'verlee','','PND_131157132','NOU','NE_PER',NULL,1),(34831,'verle','','PND_136774695','NOU','NE_PER',NULL,1),(34832,'verel','',NULL,'NOU','NE_PER',NULL,1),(34833,'verrel','','PND_120707543','NOU','NE_PER',NULL,1),(34834,'i. verlee','',NULL,'NOU','NE_PER',NULL,1),(34835,'vermaat','','PND_129757837','NOU','NE_PER',NULL,1),(34836,'vermaet','',NULL,'NOU','NE_PER',NULL,1),(34837,'p. vermaat','',NULL,'NOU','NE_PER',NULL,1),(34838,'vermandel','','PND_114215618','NOU','NE_PER',NULL,1),(34839,'w. vermandel','',NULL,'NOU','NE_PER',NULL,1),(34840,'vermeer','','PND_136637299','NOU','NE_PER',NULL,1),(34841,'vermet','','PND_128562293','NOU','NE_PER',NULL,1),(34842,'vermees','','PND_103129200','NOU','NE_PER',NULL,1),(34843,'vermasen','',NULL,'NOU','NE_PER',NULL,1),(34844,'vermeesch','','PND_133986039','NOU','NE_PER',NULL,1),(34845,'a. vermeer','',NULL,'NOU','NE_PER',NULL,1),(34846,'i. p. vermeulen','',NULL,'NOU','NE_PER',NULL,1),(34847,'debeet','',NULL,'NOU','NE_PER',NULL,1),(34848,'debetius','',NULL,'NOU','NE_PER',NULL,1),(34849,'c. vermolen','',NULL,'NOU','NE_PER',NULL,1),(34850,'vermoote','',NULL,'NOU','NE_PER',NULL,1),(34851,'vermunt','','PND_131678957','NOU','NE_PER',NULL,1),(34852,'verneij','',NULL,'NOU','NE_PER',NULL,1),(34853,'verneiius','',NULL,'NOU','NE_PER',NULL,1),(34854,'verryn','','PND_115694234','NOU','NE_PER',NULL,1),(34855,'verrijn','',NULL,'NOU','NE_PER',NULL,1),(34856,'v. verneij','',NULL,'NOU','NE_PER',NULL,1),(34857,'peirolet','',NULL,'NOU','NE_PER',NULL,1),(34858,'vernezoboe','',NULL,'NOU','NE_PER',NULL,1),(34859,'g. verrijn','',NULL,'NOU','NE_PER',NULL,1),(34860,'a. verschuur','','PND_101556543','NOU','NE_PER',NULL,1),(34861,'c. verschuur','',NULL,'NOU','NE_PER',NULL,1),(34862,'g. verschuur','',NULL,'NOU','NE_PER',NULL,1),(34863,'h. verschuur','',NULL,'NOU','NE_PER',NULL,1),(34864,'w. verschuur','',NULL,'NOU','NE_PER',NULL,1),(34865,'h. verschuijl','',NULL,'NOU','NE_PER',NULL,1),(34866,'j. verschuijl','',NULL,'NOU','NE_PER',NULL,1),(34867,'p. verschuijl','',NULL,'NOU','NE_PER',NULL,1),(34868,'wed. verschuijl','',NULL,'NOU','NE_PER',NULL,1),(34869,'g. versteegh','',NULL,'NOU','NE_PER',NULL,1),(34870,'d. versteegh','',NULL,'NOU','NE_PER',NULL,1),(34871,'a. g. verster','',NULL,'NOU','NE_PER',NULL,1),(34872,'verweerd','','PND_133644405','NOU','NE_PER',NULL,1),(34873,'verwent','',NULL,'NOU','NE_PER',NULL,1),(34874,'verwers','',NULL,'NOU','NE_PER',NULL,1),(34875,'verwendt','',NULL,'NOU','NE_PER',NULL,1),(34876,'h. j. verweerd','',NULL,'NOU','NE_PER',NULL,1),(34877,'verweide','',NULL,'NOU','NE_PER',NULL,1),(34878,'verweyde','','PND_102150389','NOU','NE_PER',NULL,1),(34879,'verweijde','',NULL,'NOU','NE_PER',NULL,1),(34880,'h. w. verweide','',NULL,'NOU','NE_PER',NULL,1),(34881,'c. verweij','',NULL,'NOU','NE_PER',NULL,1),(34882,'w. verweij','',NULL,'NOU','NE_PER',NULL,1),(34883,'fontaine','','PND_137113161','RES(type=foreign)','NE_PER',NULL,1),(34884,'i. de la fontaine verweij','',NULL,'NOU','NE_PER',NULL,1),(34885,'c. verweijde','',NULL,'NOU','NE_PER',NULL,1),(34886,'i. verweijde','',NULL,'NOU','NE_PER',NULL,1),(34887,'verweijnen','',NULL,'NOU','NE_PER',NULL,1),(34888,'i. m. verweijnen','',NULL,'NOU','NE_PER',NULL,1),(34889,'verwoerd','','PND_122424050','NOU','NE_PER',NULL,1),(34890,'verwoert','','PND_126674329','NOU','NE_PER',NULL,1),(34891,'verwoerdt','',NULL,'NOU','NE_PER',NULL,1),(34892,'i. verwoerd','',NULL,'NOU','NE_PER',NULL,1),(34893,'verwijk','',NULL,'NOU','NE_PER',NULL,1),(34894,'verwyk','',NULL,'NOU','NE_PER',NULL,1),(34895,'i. verwijk','',NULL,'NOU','NE_PER',NULL,1),(34896,'vetkeutel','',NULL,'NOU','NE_PER',NULL,1),(34897,'h. vetkeutel','',NULL,'NOU','NE_PER',NULL,1),(34898,'j. h. vetkeutel','',NULL,'NOU','NE_PER',NULL,1),(34899,'veijrune','',NULL,'NOU','NE_PER',NULL,1),(34900,'j. veijrune','',NULL,'NOU','NE_PER',NULL,1),(34901,'vichoff','',NULL,'NOU','NE_PER',NULL,1),(34902,'c. d. vichoff','',NULL,'NOU','NE_PER',NULL,1),(34903,'viercke','',NULL,'NOU','NE_PER',NULL,1),(34904,'i. a. viercke','',NULL,'NOU','NE_PER',NULL,1),(34905,'vierhuijzen','',NULL,'NOU','NE_PER',NULL,1),(34906,'c. vierhuijzen','',NULL,'NOU','NE_PER',NULL,1),(34907,'viermuller','',NULL,'NOU','NE_PER',NULL,1),(34908,'c. viermuller','',NULL,'NOU','NE_PER',NULL,1),(34909,'viervant','',NULL,'NOU','NE_PER',NULL,1),(34910,'l. viervant','',NULL,'NOU','NE_PER',NULL,1),(34911,'wed. viervant','',NULL,'NOU','NE_PER',NULL,1),(34912,'vies','','PND_136934986','NOU','NE_PER',NULL,1),(34913,'vis','','PND_135999995','NOU','NE_PER',NULL,1),(34914,'visch','','PND_130176354','NOU','NE_PER',NULL,1),(34915,'viesse','',NULL,'NOU','NE_PER',NULL,1),(34916,'b. a. v. d. vies','',NULL,'NOU','NE_PER',NULL,1),(34917,'vietor','','PND_136972039','NOU','NE_PER',NULL,1),(34918,'viëtor','','PND_136070930','NOU','NE_PER',NULL,1),(34919,'a. vietor','',NULL,'NOU','NE_PER',NULL,1),(34920,'c. h. vietor','',NULL,'NOU','NE_PER',NULL,1),(34921,'i. h. vietor','',NULL,'NOU','NE_PER',NULL,1),(34922,'wed. vietor','',NULL,'NOU','NE_PER',NULL,1),(34923,'villeneuve','','PND_136904939','RES(type=foreign)','NE_PER',NULL,1),(34924,'villeneuwe','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(34925,'wed. de villeneuve','',NULL,'NOU','NE_PER',NULL,1),(34926,'villier','','PND_135332230','NOU','NE_PER',NULL,1),(34927,'villar','','PND_136850863','NOU','NE_PER',NULL,1),(34928,'villerius','','PND_122128281','NOU','NE_PER',NULL,1),(34929,'j. villier','',NULL,'NOU','NE_PER',NULL,1),(34930,'vilsteren','','PND_129602477','NOU','NE_PER',NULL,1),(34931,'wed. n. v. vilsteren','',NULL,'NOU','NE_PER',NULL,1),(34932,'vingerhoed','',NULL,'NOU','NE_PER',NULL,1),(34933,'f. vingerhoed','',NULL,'NOU','NE_PER',NULL,1),(34934,'h. vingerhoed','',NULL,'NOU','NE_PER',NULL,1),(34935,'i. vingerhoed','',NULL,'NOU','NE_PER',NULL,1),(34936,'p. vingerhoed','',NULL,'NOU','NE_PER',NULL,1),(34937,'a. vink','','PND_122711092','NOU','NE_PER',NULL,1),(34938,'i. vinke','',NULL,'NOU','NE_PER',NULL,1),(34939,'l. vinke','',NULL,'NOU','NE_PER',NULL,1),(34940,'h. vinkeles','',NULL,'NOU','NE_PER',NULL,1),(34941,'vinkemeijer','',NULL,'NOU','NE_PER',NULL,1),(34942,'i. f. vinkemeijer','',NULL,'NOU','NE_PER',NULL,1),(34943,'vinkenra','',NULL,'NOU','NE_PER',NULL,1),(34944,'wed. vinkenra','',NULL,'NOU','NE_PER',NULL,1),(34945,'vinkeren','',NULL,'NOU','NE_PER',NULL,1),(34946,'i. vinkeren','',NULL,'NOU','NE_PER',NULL,1),(34947,'viotta','','PND_117744166','NOU','NE_PER',NULL,1),(34948,'i. viotta','',NULL,'NOU','NE_PER',NULL,1),(34949,'virulij','','PND_102268657','NOU','NE_PER',NULL,1),(34950,'viruly','','PND_136857310','NOU','NE_PER',NULL,1),(34951,'i. virulij','',NULL,'NOU','NE_PER',NULL,1),(34952,'g. vis','',NULL,'NOU','NE_PER',NULL,1),(34953,'visbeek','',NULL,'NOU','NE_PER',NULL,1),(34954,'c. visbeek','',NULL,'NOU','NE_PER',NULL,1),(34955,'g. visbeek','',NULL,'NOU','NE_PER',NULL,1),(34956,'w. f. visch','','PND_100803954','NOU','NE_PER',NULL,1),(34957,'e. de visch','',NULL,'NOU','NE_PER',NULL,1),(34958,'i. visscher','',NULL,'NOU','NE_PER',NULL,1),(34959,'a. visser','','PND_107642174','NOU','NE_PER',NULL,1),(34960,'c. visser','','PND_127854371','NOU','NE_PER',NULL,1),(34961,'e. visser','',NULL,'NOU','NE_PER',NULL,1),(34962,'f. visser','',NULL,'NOU','NE_PER',NULL,1),(34963,'g. visser','',NULL,'NOU','NE_PER',NULL,1),(34964,'h. visser','','PND_129386502','NOU','NE_PER',NULL,1),(34965,'i. visser','',NULL,'NOU','NE_PER',NULL,1),(34966,'j. visser','','PND_101848757','NOU','NE_PER',NULL,1),(34967,'j. g. visser','',NULL,'NOU','NE_PER',NULL,1),(34968,'j. m. visser','','PND_127337393','NOU','NE_PER',NULL,1),(34969,'j. w. visser','',NULL,'NOU','NE_PER',NULL,1),(34970,'k. visser','',NULL,'NOU','NE_PER',NULL,1),(34971,'t. visser','',NULL,'NOU','NE_PER',NULL,1),(34972,'jufvr. visser','','PND_13695278X','NOU','NE_PER',NULL,1),(34973,'vivario','',NULL,'NOU','NE_PER',NULL,1),(34974,'n. vivario','',NULL,'NOU','NE_PER',NULL,1),(34975,'vlaanderen','','PND_129390143','NOU','NE_PER',NULL,1),(34976,'v. vlaanderen','',NULL,'NOU','NE_PER',NULL,1),(34977,'j. vlaming','',NULL,'NOU','NE_PER',NULL,1),(34978,'a. vleck','',NULL,'NOU','NE_PER',NULL,1),(34979,'vledder','',NULL,'NOU','NE_PER',NULL,1),(34980,'wed. p. v. vledder','',NULL,'NOU','NE_PER',NULL,1),(34981,'j. l. de vletter','',NULL,'NOU','NE_PER',NULL,1),(34982,'vleuten','','PND_131171461','NOU','NE_PER',NULL,1),(34983,'vleuten,','',NULL,'NOU','NE_PER',NULL,1),(34984,'j. v. vleuten','',NULL,'NOU','NE_PER',NULL,1),(34985,'vlie','',NULL,'NOU','NE_PER',NULL,1),(34986,'vial','','PND_136101399','NOU','NE_PER',NULL,1),(34987,'viël','',NULL,'NOU','NE_PER',NULL,1),(34988,'veilus','',NULL,'NOU','NE_PER',NULL,1),(34989,'w. douwe v. \'t vlie','',NULL,'NOU','NE_PER',NULL,1),(34990,'c. v. d. vliet','',NULL,'NOU','NE_PER',NULL,1),(34991,'c. s. v. d. vliet','',NULL,'NOU','NE_PER',NULL,1),(34992,'j. b. v. d. vliet','',NULL,'NOU','NE_PER',NULL,1),(34993,'j. v. d. vliet','',NULL,'NOU','NE_PER',NULL,1),(34994,'m. v. d. vliet','',NULL,'NOU','NE_PER',NULL,1),(34995,'w. v. vliet','',NULL,'NOU','NE_PER',NULL,1),(34996,'erven','','PND_128978317','NOU','NE_PER',NULL,1),(34997,'vlissingen','','PND_127980342','NOU','NE_PER',NULL,1),(34998,'erv. v. vlissingen','',NULL,'NOU','NE_PER',NULL,1),(34999,'a. v. vloten wz.','',NULL,'NOU','NE_PER',NULL,1),(35000,'abz.','',NULL,'NOU','NE_PER',NULL,1),(35001,'d. w. v. vloten abz.','',NULL,'NOU','NE_PER',NULL,1),(35002,'i. h. v. vloten','',NULL,'NOU','NE_PER',NULL,1),(35003,'vlijmen','','PND_118938991','NOU','NE_PER',NULL,1),(35004,'g. v. vlijmen','',NULL,'NOU','NE_PER',NULL,1),(35005,'h. v. vlijmen','',NULL,'NOU','NE_PER',NULL,1),(35006,'m. v. vlijmen','',NULL,'NOU','NE_PER',NULL,1),(35007,'r. v. vlijmen','',NULL,'NOU','NE_PER',NULL,1),(35008,'voddiegel','',NULL,'NOU','NE_PER',NULL,1),(35009,'t. h. voddiegel','',NULL,'NOU','NE_PER',NULL,1),(35010,'voerman','','PND_137130287','NOU','NE_PER',NULL,1),(35011,'voorman','','PND_124915736','NOU','NE_PER',NULL,1),(35012,'vroman','','PND_134548663','NOU','NE_PER',NULL,1),(35013,'vromen','','PND_137233698','NOU','NE_PER',NULL,1),(35014,'vroemen','','PND_120490021','NOU','NE_PER',NULL,1),(35015,'vrooman','','PND_134646002','NOU','NE_PER',NULL,1),(35016,'vroomen','',NULL,'NOU','NE_PER',NULL,1),(35017,'d. voerman','',NULL,'NOU','NE_PER',NULL,1),(35018,'voest','','PND_117449695','NOU','NE_PER',NULL,1),(35019,'voost','',NULL,'NOU','NE_PER',NULL,1),(35020,'wed. j. a. voest','',NULL,'NOU','NE_PER',NULL,1),(35021,'wed. voerman','',NULL,'NOU','NE_PER',NULL,1),(35022,'h. j. voest','',NULL,'NOU','NE_PER',NULL,1),(35023,'j. l. vogel','','PND_121605493','NOU','NE_PER',NULL,1),(35024,'vogelpoel','',NULL,'NOU','NE_PER',NULL,1),(35025,'vogelpoot','',NULL,'NOU','NE_PER',NULL,1),(35026,'c. vogelpoel','',NULL,'NOU','NE_PER',NULL,1),(35027,'g. vogelpoot','',NULL,'NOU','NE_PER',NULL,1),(35028,'m. r. vogelpoot','',NULL,'NOU','NE_PER',NULL,1),(35029,'vogelzang','','PND_137259131','NOU','NE_PER',NULL,1),(35030,'vogelezang','',NULL,'NOU','NE_PER',NULL,1),(35031,'p. vogelzang','',NULL,'NOU','NE_PER',NULL,1),(35032,'vögler','','PND_136721346','NOU','NE_PER',NULL,1),(35033,'vogler','','PND_137033036','NOU','NE_PER',NULL,1),(35034,'f. vögler','',NULL,'NOU','NE_PER',NULL,1),(35035,'voigt','','PND_137236190','NOU','NE_PER',NULL,1),(35036,'g. voigt','','PND_131775863','NOU','NE_PER',NULL,1),(35037,'j. g. voigt','',NULL,'NOU','NE_PER',NULL,1),(35038,'volbrink','',NULL,'NOU','NE_PER',NULL,1),(35039,'b. j. volbrink','',NULL,'NOU','NE_PER',NULL,1),(35040,'volcke','','PND_12501161X','NOU','NE_PER',NULL,1),(35041,'vlokke','',NULL,'NOU','NE_PER',NULL,1),(35042,'p. volcke','',NULL,'NOU','NE_PER',NULL,1),(35043,'volcker','','PND_128001550','NOU','NE_PER',NULL,1),(35044,'volker','','PND_136935346','NOU','NE_PER',NULL,1),(35045,'völcker','','PND_136792200','NOU','NE_PER',NULL,1),(35046,'völckerus','','PND_13022491X','NOU','NE_PER',NULL,1),(35047,'w. c. volcker','',NULL,'NOU','NE_PER',NULL,1),(35048,'wed. volcker','',NULL,'NOU','NE_PER',NULL,1),(35049,'j. volckers','',NULL,'NOU','NE_PER',NULL,1),(35050,'p. volckers','',NULL,'NOU','NE_PER',NULL,1),(35051,'v. volckers','',NULL,'NOU','NE_PER',NULL,1),(35052,'volder','','PND_120665182','NOU','NE_PER',NULL,1),(35053,'i. volder','',NULL,'NOU','NE_PER',NULL,1),(35054,'n. volkerts','',NULL,'NOU','NE_PER',NULL,1),(35055,'t. volkerts','',NULL,'NOU','NE_PER',NULL,1),(35056,'w. volkerts','',NULL,'NOU','NE_PER',NULL,1),(35057,'vollaerts','',NULL,'NOU','NE_PER',NULL,1),(35058,'vollaertz','',NULL,'NOU','NE_PER',NULL,1),(35059,'a. vollaerts','',NULL,'NOU','NE_PER',NULL,1),(35060,'vollenga','',NULL,'NOU','NE_PER',NULL,1),(35061,'g. b. vollenga','',NULL,'NOU','NE_PER',NULL,1),(35062,'h. vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(35063,'a. v. vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(35064,'h. v. vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(35065,'j. v. vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(35066,'v. vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(35067,'volmarg','',NULL,'NOU','NE_PER',NULL,1),(35068,'volmarij','',NULL,'NOU','NE_PER',NULL,1),(35069,'h. j. volmarg','',NULL,'NOU','NE_PER',NULL,1),(35070,'volmer','','PND_13567753X','NOU','NE_PER',NULL,1),(35071,'volmar','','PND_135926513','NOU','NE_PER',NULL,1),(35072,'völlmar','','PND_128227338','NOU','NE_PER',NULL,1),(35073,'b. volmer','',NULL,'NOU','NE_PER',NULL,1),(35074,'g. t. volmer','',NULL,'NOU','NE_PER',NULL,1),(35075,'h. volmer','',NULL,'NOU','NE_PER',NULL,1),(35076,'j. b. volmer','',NULL,'NOU','NE_PER',NULL,1),(35077,'volraat','',NULL,'NOU','NE_PER',NULL,1),(35078,'l. volraat','',NULL,'NOU','NE_PER',NULL,1),(35079,'h. vonk','',NULL,'NOU','NE_PER',NULL,1),(35080,'c. voogd','',NULL,'NOU','NE_PER',NULL,1),(35081,'h. c. voogt','',NULL,'NOU','NE_PER',NULL,1),(35082,'j. h. voogt','',NULL,'NOU','NE_PER',NULL,1),(35083,'j. voogt','',NULL,'NOU','NE_PER',NULL,1),(35084,'t. h. voogt','',NULL,'NOU','NE_PER',NULL,1),(35085,'wed. voogt','',NULL,'NOU','NE_PER',NULL,1),(35086,'i. j. vool','',NULL,'NOU','NE_PER',NULL,1),(35087,'d. j. voombergh','',NULL,'NOU','NE_PER',NULL,1),(35088,'wed. voombergh','',NULL,'NOU','NE_PER',NULL,1),(35089,'voorde','','PND_137247389','NOU','NE_PER',NULL,1),(35090,'vroede','','PND_119418738','NOU','NE_PER',NULL,1),(35091,'i. ter voorde','',NULL,'NOU','NE_PER',NULL,1),(35092,'voordis','',NULL,'NOU','NE_PER',NULL,1),(35093,'j. voordis','',NULL,'NOU','NE_PER',NULL,1),(35094,'voorkal','',NULL,'NOU','NE_PER',NULL,1),(35095,'c. voorkal','',NULL,'NOU','NE_PER',NULL,1),(35096,'j. voorman','',NULL,'NOU','NE_PER',NULL,1),(35097,'voorsage','',NULL,'NOU','NE_PER',NULL,1),(35098,'w. t. voorsage','',NULL,'NOU','NE_PER',NULL,1),(35099,'d. c. v. voorst','',NULL,'NOU','NE_PER',NULL,1),(35100,'j. v. voorst','',NULL,'NOU','NE_PER',NULL,1),(35101,'j. a. v. voorst','',NULL,'NOU','NE_PER',NULL,1),(35102,'w. b. v. voorst','',NULL,'NOU','NE_PER',NULL,1),(35103,'g. v. d. voorst','',NULL,'NOU','NE_PER',NULL,1),(35104,'g. a. v. d. voort','',NULL,'NOU','NE_PER',NULL,1),(35105,'g. g. v. d. voort','',NULL,'NOU','NE_PER',NULL,1),(35106,'p. v. d. voort','',NULL,'NOU','NE_PER',NULL,1),(35107,'s. a. v. d. voort','',NULL,'NOU','NE_PER',NULL,1),(35108,'v. d. voort','',NULL,'NOU','NE_PER',NULL,1),(35109,'voorthuijzen','',NULL,'NOU','NE_PER',NULL,1),(35110,'voorthuizen','','PND_127357424','NOU','NE_PER',NULL,1),(35111,'j. voorthuijzen','',NULL,'NOU','NE_PER',NULL,1),(35112,'e. v. voorthuijzen','',NULL,'NOU','NE_PER',NULL,1),(35113,'g. v. voorthuijzen','',NULL,'NOU','NE_PER',NULL,1),(35114,'j. v. voorthuizen','',NULL,'NOU','NE_PER',NULL,1),(35115,'r. v. voorthuijzen','',NULL,'NOU','NE_PER',NULL,1),(35116,'voortman','','PND_103810145','NOU','NE_PER',NULL,1),(35117,'vortman','','PND_129846694','NOU','NE_PER',NULL,1),(35118,'h. voortman','',NULL,'NOU','NE_PER',NULL,1),(35119,'voortmans','',NULL,'NOU','NE_PER',NULL,1),(35120,'s. voortmans','',NULL,'NOU','NE_PER',NULL,1),(35121,'voorzanger','',NULL,'NOU','NE_PER',NULL,1),(35122,'a. m. voorzanger','',NULL,'NOU','NE_PER',NULL,1),(35123,'m. t. voorzanger','',NULL,'NOU','NE_PER',NULL,1),(35124,'vorking','',NULL,'NOU','NE_PER',NULL,1),(35125,'h. vorking','',NULL,'NOU','NE_PER',NULL,1),(35126,'vorstuis','',NULL,'NOU','NE_PER',NULL,1),(35127,'t. vorstuis','',NULL,'NOU','NE_PER',NULL,1),(35128,'h. vorstman','',NULL,'NOU','NE_PER',NULL,1),(35129,'a. m. vos','',NULL,'NOU','NE_PER',NULL,1),(35130,'g. vos','',NULL,'NOU','NE_PER',NULL,1),(35131,'h. vos','','PND_128198621','NOU','NE_PER',NULL,1),(35132,'j. vos','','PND_103750495','NOU','NE_PER',NULL,1),(35133,'j. h. vos','','PND_102884102','NOU','NE_PER',NULL,1),(35134,'wed. vos','',NULL,'NOU','NE_PER',NULL,1),(35135,'d. de vos','','PND_124121969','NOU','NE_PER',NULL,1),(35136,'j. de vos','',NULL,'NOU','NE_PER',NULL,1),(35137,'i. de vos','',NULL,'NOU','NE_PER',NULL,1),(35138,'w. de vos','',NULL,'NOU','NE_PER',NULL,1),(35139,'voskamp','','PND_130448036','NOU','NE_PER',NULL,1),(35140,'i. r. voskamp','',NULL,'NOU','NE_PER',NULL,1),(35141,'vosmeijer','',NULL,'NOU','NE_PER',NULL,1),(35142,'g. vosmeijer','',NULL,'NOU','NE_PER',NULL,1),(35143,'j. voss','',NULL,'NOU','NE_PER',NULL,1),(35144,'voster','','PND_117451495','NOU','NE_PER',NULL,1),(35145,'voester','','PND_109096177','NOU','NE_PER',NULL,1),(35146,'h. voster','',NULL,'NOU','NE_PER',NULL,1),(35147,'voute','','PND_127222871','NOU','NE_PER',NULL,1),(35148,'voûte','',NULL,'NOU','NE_PER',NULL,1),(35149,'voute,','',NULL,'NOU','NE_PER',NULL,1),(35150,'sez.','',NULL,'NOU','NE_PER',NULL,1),(35151,'j. j. voute sez.','',NULL,'NOU','NE_PER',NULL,1),(35152,'p. voute','',NULL,'NOU','NE_PER',NULL,1),(35153,'p. f. voute','',NULL,'NOU','NE_PER',NULL,1),(35154,'s. voute','',NULL,'NOU','NE_PER',NULL,1),(35155,'s. j. voute jr.','',NULL,'NOU','NE_PER',NULL,1),(35156,'voijs','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(35157,'vois','','PND_133186806','RES(type=foreign)','NE_PER',NULL,1),(35158,'voois','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(35159,'vooys','','PND_118945815','RES(type=foreign)','NE_PER',NULL,1),(35160,'vooijs','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(35161,'j. de voijs','',NULL,'NOU','NE_PER',NULL,1),(35162,'p. de voijs','',NULL,'NOU','NE_PER',NULL,1),(35163,'vreund','',NULL,'NOU','NE_PER',NULL,1),(35164,'h. p. vreund','',NULL,'NOU','NE_PER',NULL,1),(35165,'a. e. de vries','',NULL,'NOU','NE_PER',NULL,1),(35166,'e. de vries','','PND_128256257','NOU','NE_PER',NULL,1),(35167,'e. l. de vries','',NULL,'NOU','NE_PER',NULL,1),(35168,'g. de vries','',NULL,'NOU','NE_PER',NULL,1),(35169,'h. de vries','',NULL,'NOU','NE_PER',NULL,1),(35170,'j. de vries','','PND_128578254','NOU','NE_PER',NULL,1),(35171,'j. c. de vries','',NULL,'NOU','NE_PER',NULL,1),(35172,'j. s. levij de vries','',NULL,'NOU','NE_PER',NULL,1),(35173,'m. h. de vries','',NULL,'NOU','NE_PER',NULL,1),(35174,'m. j. de vries','',NULL,'NOU','NE_PER',NULL,1),(35175,'s. j. de vries','',NULL,'NOU','NE_PER',NULL,1),(35176,'s. s. de vries','',NULL,'NOU','NE_PER',NULL,1),(35177,'w. de vries','','PND_101556578','NOU','NE_PER',NULL,1),(35178,'wed. r. vries','',NULL,'NOU','NE_PER',NULL,1),(35179,'wed. vries','',NULL,'NOU','NE_PER',NULL,1),(35180,'wed. de vries','',NULL,'NOU','NE_PER',NULL,1),(35181,'wed. j. de vries','',NULL,'NOU','NE_PER',NULL,1),(35182,'vriend','','PND_131289748','NOU','NE_PER',NULL,1),(35183,'vrind','',NULL,'NOU','NE_PER',NULL,1),(35184,'vrint','','PND_136574408','NOU','NE_PER',NULL,1),(35185,'vrient','','PND_136192416','NOU','NE_PER',NULL,1),(35186,'vrindt','',NULL,'NOU','NE_PER',NULL,1),(35187,'vriendt','','PND_136379605','NOU','NE_PER',NULL,1),(35188,'d. de vriend','',NULL,'NOU','NE_PER',NULL,1),(35189,'wed. vriends','',NULL,'NOU','NE_PER',NULL,1),(35190,'vrindenberg','',NULL,'NOU','NE_PER',NULL,1),(35191,'vrendenberg','',NULL,'NOU','NE_PER',NULL,1),(35192,'h. vrindenberg','',NULL,'NOU','NE_PER',NULL,1),(35193,'g. vrolik','',NULL,'NOU','NE_PER',NULL,1),(35194,'wed. vrolijk','',NULL,'NOU','NE_PER',NULL,1),(35195,'vromans','','PND_114471703','NOU','NE_PER',NULL,1),(35196,'vroomans','',NULL,'NOU','NE_PER',NULL,1),(35197,'voermans','','PND_114800162','NOU','NE_PER',NULL,1),(35198,'a. g. vromans','',NULL,'NOU','NE_PER',NULL,1),(35199,'vroom','','PND_136033709','NOU','NE_PER',NULL,1),(35200,'vorm','','PND_131179845','NOU','NE_PER',NULL,1),(35201,'c. vroom','',NULL,'NOU','NE_PER',NULL,1),(35202,'t. vroom','',NULL,'NOU','NE_PER',NULL,1),(35203,'vrugt','','PND_133052893','NOU','NE_PER',NULL,1),(35204,'w. n. vrugt','',NULL,'NOU','NE_PER',NULL,1),(35205,'b. de vrij','',NULL,'NOU','NE_PER',NULL,1),(35206,'w. f. de vrij','',NULL,'NOU','NE_PER',NULL,1),(35207,'jufvr. de vrij','',NULL,'NOU','NE_PER',NULL,1),(35208,'vrijdag','','PND_127788859','NOU','NE_PER',NULL,1),(35209,'vrydag','',NULL,'NOU','NE_PER',NULL,1),(35210,'vierdag','','PND_135339359','NOU','NE_PER',NULL,1),(35211,'d. vrijdag','',NULL,'NOU','NE_PER',NULL,1),(35212,'vrijman','','PND_107692384','NOU','NE_PER',NULL,1),(35213,'vryman','','PND_101532660','NOU','NE_PER',NULL,1),(35214,'p. vrijman','',NULL,'NOU','NE_PER',NULL,1),(35215,'vrijmoet','',NULL,'NOU','NE_PER',NULL,1),(35216,'vrymoed','','PND_101596391','NOU','NE_PER',NULL,1),(35217,'vrymoet','',NULL,'NOU','NE_PER',NULL,1),(35218,'vriemoet','','PND_130005835','NOU','NE_PER',NULL,1),(35219,'j. t. vrijmoet','',NULL,'NOU','NE_PER',NULL,1),(35220,'vucht','',NULL,'NOU','NE_PER',NULL,1),(35221,'vugt','','PND_137173490','NOU','NE_PER',NULL,1),(35222,'vught','','PND_131683713','NOU','NE_PER',NULL,1),(35223,'h. v. vucht','',NULL,'NOU','NE_PER',NULL,1),(35224,'vuller','','PND_102720118','NOU','NE_PER',NULL,1),(35225,'a. j. de vuller','',NULL,'NOU','NE_PER',NULL,1),(35226,'vuuren','','PND_135630215','NOU','NE_PER',NULL,1),(35227,'vuren','','PND_130309826','NOU','NE_PER',NULL,1),(35228,'m. v. vuuren','',NULL,'NOU','NE_PER',NULL,1),(35229,'vuurhaard','',NULL,'NOU','NE_PER',NULL,1),(35230,'h. vuurhaard','',NULL,'NOU','NE_PER',NULL,1),(35231,'i. de vijver','',NULL,'NOU','NE_PER',NULL,1),(35232,'j. de vijver','',NULL,'NOU','NE_PER',NULL,1),(35233,'l. de vijver','',NULL,'NOU','NE_PER',NULL,1),(35234,'d. v. d. vijver','',NULL,'NOU','NE_PER',NULL,1),(35235,'c. v. d. vijver','',NULL,'NOU','NE_PER',NULL,1),(35236,'j. d. v. d. vijver','',NULL,'NOU','NE_PER',NULL,1),(35237,'waaden','',NULL,'NOU','NE_PER',NULL,1),(35238,'j. h. v. waaden','',NULL,'NOU','NE_PER',NULL,1),(35239,'b. waal','',NULL,'NOU','NE_PER',NULL,1),(35240,'f. de waal','',NULL,'NOU','NE_PER',NULL,1),(35241,'g. de waal','',NULL,'NOU','NE_PER',NULL,1),(35242,'a. v. d. waal','',NULL,'NOU','NE_PER',NULL,1),(35243,'waalwijk','','PND_101429886','NOU','NE_PER',NULL,1),(35244,'walwyk','',NULL,'NOU','NE_PER',NULL,1),(35245,'waalwyk','',NULL,'NOU','NE_PER',NULL,1),(35246,'walwijk','',NULL,'NOU','NE_PER',NULL,1),(35247,'waalwijck','',NULL,'NOU','NE_PER',NULL,1),(35248,'waelwijck','',NULL,'NOU','NE_PER',NULL,1),(35249,'a. v. waalwijk','',NULL,'NOU','NE_PER',NULL,1),(35250,'waarma','',NULL,'NOU','NE_PER',NULL,1),(35251,'waerma','',NULL,'NOU','NE_PER',NULL,1),(35252,'wed. waarma','',NULL,'NOU','NE_PER',NULL,1),(35253,'waas','','PND_134922891','NOU','NE_PER',NULL,1),(35254,'waes','',NULL,'NOU','NE_PER',NULL,1),(35255,'a. waas','','PND_117075922','NOU','NE_PER',NULL,1),(35256,'waaijenburg','',NULL,'NOU','NE_PER',NULL,1),(35257,'wayenburg','',NULL,'NOU','NE_PER',NULL,1),(35258,'waijenburg','',NULL,'NOU','NE_PER',NULL,1),(35259,'h. v. waaijenburg','',NULL,'NOU','NE_PER',NULL,1),(35260,'j. v. waaijenburg','',NULL,'NOU','NE_PER',NULL,1),(35261,'waaijer','',NULL,'NOU','NE_PER',NULL,1),(35262,'waeyer','',NULL,'NOU','NE_PER',NULL,1),(35263,'waijer','',NULL,'NOU','NE_PER',NULL,1),(35264,'h. de waaijer','',NULL,'NOU','NE_PER',NULL,1),(35265,'wachtels','',NULL,'NOU','NE_PER',NULL,1),(35266,'m. wachtels','',NULL,'NOU','NE_PER',NULL,1),(35267,'wächter','','PND_137194773','NOU','NE_PER',NULL,1),(35268,'wagter','','PND_131220101','NOU','NE_PER',NULL,1),(35269,'wachter','','PND_137125925','NOU','NE_PER',NULL,1),(35270,'h. wächter','',NULL,'NOU','NE_PER',NULL,1),(35271,'wackwitz','','PND_133630293','NOU','NE_PER',NULL,1),(35272,'j. g. wackwitz','',NULL,'NOU','NE_PER',NULL,1),(35273,'j. wagenaar','',NULL,'NOU','NE_PER',NULL,1),(35274,'j. h. wagenaar','',NULL,'NOU','NE_PER',NULL,1),(35275,'l. wagenaar','',NULL,'NOU','NE_PER',NULL,1),(35276,'wagener','','PND_13710653X','NOU','NE_PER',NULL,1),(35277,'wagennar','',NULL,'NOU','NE_PER',NULL,1),(35278,'j. h. wagener','',NULL,'NOU','NE_PER',NULL,1),(35279,'wagevoort','',NULL,'NOU','NE_PER',NULL,1),(35280,'l. wagevoort','',NULL,'NOU','NE_PER',NULL,1),(35281,'wagner','','PND_137263961,PND_137268289','NOU','NE_PER',NULL,1),(35282,'wagnerus','','PND_134032594','NOU','NE_PER',NULL,1),(35283,'j. g. wagner','',NULL,'NOU','NE_PER',NULL,1),(35284,'wagon','','PND_113396708','NOU','NE_PER',NULL,1),(35285,'waggon','',NULL,'NOU','NE_PER',NULL,1),(35286,'l. wagon','',NULL,'NOU','NE_PER',NULL,1),(35287,'wagrel','',NULL,'NOU','NE_PER',NULL,1),(35288,'j. wagrel','',NULL,'NOU','NE_PER',NULL,1),(35289,'wagt','','PND_136122981','NOU','NE_PER',NULL,1),(35290,'j. v. d. wagt','',NULL,'NOU','NE_PER',NULL,1),(35291,'wagtendorp','',NULL,'NOU','NE_PER',NULL,1),(35292,'wachtendorpius','',NULL,'NOU','NE_PER',NULL,1),(35293,'wachtendorp','','PND_100668232','NOU','NE_PER',NULL,1),(35294,'e. wagtendorp','',NULL,'NOU','NE_PER',NULL,1),(35295,'wahrman','','PND_124052398','NOU','NE_PER',NULL,1),(35296,'j. wahrman','',NULL,'NOU','NE_PER',NULL,1),(35297,'d. wakker','',NULL,'NOU','NE_PER',NULL,1),(35298,'f. wakker','',NULL,'NOU','NE_PER',NULL,1),(35299,'g. f. wakker','',NULL,'NOU','NE_PER',NULL,1),(35300,'i. d. w. wakker','',NULL,'NOU','NE_PER',NULL,1),(35301,'j. h. wakker','',NULL,'NOU','NE_PER',NULL,1),(35302,'wed. h. wakker','',NULL,'NOU','NE_PER',NULL,1),(35303,'i. wal','',NULL,'NOU','NE_PER',NULL,1),(35304,'wed. v. d. wal','',NULL,'NOU','NE_PER',NULL,1),(35305,'walberg','','PND_131877631','NOU','NE_PER',NULL,1),(35306,'walburg','','PND_136297005,PND_136889530,PND_136889530','NOU','NE_PER',NULL,1),(35307,'walburgh','',NULL,'NOU','NE_PER',NULL,1),(35308,'wallberg','','PND_135826756','NOU','NE_PER',NULL,1),(35309,'g. walberg','',NULL,'NOU','NE_PER',NULL,1),(35310,'walbrink','',NULL,'NOU','NE_PER',NULL,1),(35311,'c. h. walbrink','',NULL,'NOU','NE_PER',NULL,1),(35312,'waleveld','',NULL,'NOU','NE_PER',NULL,1),(35313,'walevelt','',NULL,'NOU','NE_PER',NULL,1),(35314,'g. m. waleveld','',NULL,'NOU','NE_PER',NULL,1),(35315,'walg','','PND_112338585','NOU','NE_PER',NULL,1),(35316,'walch','','PND_136970559','NOU','NE_PER',NULL,1),(35317,'a. e. m. walg','',NULL,'NOU','NE_PER',NULL,1),(35318,'walgerinck','',NULL,'NOU','NE_PER',NULL,1),(35319,'walcherinck','',NULL,'NOU','NE_PER',NULL,1),(35320,'f. walgerinck','',NULL,'NOU','NE_PER',NULL,1),(35321,'walin','','PND_128675462','NOU','NE_PER',NULL,1),(35322,'walien','',NULL,'NOU','NE_PER',NULL,1),(35323,'waliën','',NULL,'NOU','NE_PER',NULL,1),(35324,'wallin','','PND_137196814','NOU','NE_PER',NULL,1),(35325,'wallien','',NULL,'NOU','NE_PER',NULL,1),(35326,'i. walin','',NULL,'NOU','NE_PER',NULL,1),(35327,'walkart','',NULL,'NOU','NE_PER',NULL,1),(35328,'g. l. walkart','',NULL,'NOU','NE_PER',NULL,1),(35329,'wallebrink','',NULL,'NOU','NE_PER',NULL,1),(35330,'a. h. wallebrink','',NULL,'NOU','NE_PER',NULL,1),(35331,'e. waller','','PND_100669786','NOU','NE_PER',NULL,1),(35332,'f. waller','',NULL,'NOU','NE_PER',NULL,1),(35333,'f. g. waller','',NULL,'NOU','NE_PER',NULL,1),(35334,'h. waller','',NULL,'NOU','NE_PER',NULL,1),(35335,'h. j. waller','',NULL,'NOU','NE_PER',NULL,1),(35336,'a. wallin','',NULL,'NOU','NE_PER',NULL,1),(35337,'walm','','PND_124681239','NOU','NE_PER',NULL,1),(35338,'i. walm','',NULL,'NOU','NE_PER',NULL,1),(35339,'j. walraven','',NULL,'NOU','NE_PER',NULL,1),(35340,'c. v. walree','',NULL,'NOU','NE_PER',NULL,1),(35341,'wed. n. walré','',NULL,'NOU','NE_PER',NULL,1),(35342,'walte','','PND_129993034','NOU','NE_PER',NULL,1),(35343,'g. walte','',NULL,'NOU','NE_PER',NULL,1),(35344,'walteling','',NULL,'NOU','NE_PER',NULL,1),(35345,'waltelingh','',NULL,'NOU','NE_PER',NULL,1),(35346,'j. a. walteling','',NULL,'NOU','NE_PER',NULL,1),(35347,'waltenaar','',NULL,'NOU','NE_PER',NULL,1),(35348,'a. walter','','PND_100667392','NOU','NE_PER',NULL,1),(35349,'f. walter','','PND_102578095','NOU','NE_PER',NULL,1),(35350,'g. walter','','PND_132163462','NOU','NE_PER',NULL,1),(35351,'j. walter','','PND_13410708X','NOU','NE_PER',NULL,1),(35352,'j. w. walter','',NULL,'NOU','NE_PER',NULL,1),(35353,'p. walter','','PND_124625762','NOU','NE_PER',NULL,1),(35354,'waltman','','PND_131060414','NOU','NE_PER',NULL,1),(35355,'j. waltman','',NULL,'NOU','NE_PER',NULL,1),(35356,'wed. waltman','',NULL,'NOU','NE_PER',NULL,1),(35357,'waltrop','',NULL,'NOU','NE_PER',NULL,1),(35358,'p. v. waltrop','',NULL,'NOU','NE_PER',NULL,1),(35359,'wameling','','PND_135036852','NOU','NE_PER',NULL,1),(35360,'wamelink','',NULL,'NOU','NE_PER',NULL,1),(35361,'j. wameling','',NULL,'NOU','NE_PER',NULL,1),(35362,'wanekoff','',NULL,'NOU','NE_PER',NULL,1),(35363,'wanders','','PND_135058465','NOU','NE_PER',NULL,1),(35364,'waanders','','PND_122417801','NOU','NE_PER',NULL,1),(35365,'g. v. waning','',NULL,'NOU','NE_PER',NULL,1),(35366,'wansbeek','','PND_133734722','NOU','NE_PER',NULL,1),(35367,'h. wansbeek','',NULL,'NOU','NE_PER',NULL,1),(35368,'wanschers','',NULL,'NOU','NE_PER',NULL,1),(35369,'wed. wanschers','',NULL,'NOU','NE_PER',NULL,1),(35370,'f. wansing','',NULL,'NOU','NE_PER',NULL,1),(35371,'waaijen','',NULL,'NOU','NE_PER',NULL,1),(35372,'waeyen','','PND_120409976','NOU','NE_PER',NULL,1),(35373,'waijen','',NULL,'NOU','NE_PER',NULL,1),(35374,'waeijen','',NULL,'NOU','NE_PER',NULL,1),(35375,'v. d. waaijen warin','',NULL,'NOU','NE_PER',NULL,1),(35376,'warm','','PND_133275027','NOU','NE_PER',NULL,1),(35377,'j. h. de warm','',NULL,'NOU','NE_PER',NULL,1),(35378,'warmar','',NULL,'NOU','NE_PER',NULL,1),(35379,'g. warmar','',NULL,'NOU','NE_PER',NULL,1),(35380,'warnars','',NULL,'NOU','NE_PER',NULL,1),(35381,'warnaars','','PND_127017585','NOU','NE_PER',NULL,1),(35382,'wed. warnars','',NULL,'NOU','NE_PER',NULL,1),(35383,'warner','','PND_137068077','NOU','NE_PER',NULL,1),(35384,'warnar','',NULL,'NOU','NE_PER',NULL,1),(35385,'a. c. warner','',NULL,'NOU','NE_PER',NULL,1),(35386,'warninck','','PND_115678255','NOU','NE_PER',NULL,1),(35387,'warsing','','PND_127472215','NOU','NE_PER',NULL,1),(35388,'warsingh','',NULL,'NOU','NE_PER',NULL,1),(35389,'i. warninck','',NULL,'NOU','NE_PER',NULL,1),(35390,'j. w. warnsinck','',NULL,'NOU','NE_PER',NULL,1),(35391,'w. h. warnsinck bz.','',NULL,'NOU','NE_PER',NULL,1),(35392,'wed. warnsinck','',NULL,'NOU','NE_PER',NULL,1),(35393,'warnstee','',NULL,'NOU','NE_PER',NULL,1),(35394,'j. warnstee','',NULL,'NOU','NE_PER',NULL,1),(35395,'wartman','','PND_137072260','NOU','NE_PER',NULL,1),(35396,'w. wartman','',NULL,'NOU','NE_PER',NULL,1),(35397,'wasman','',NULL,'NOU','NE_PER',NULL,1),(35398,'g. wasman','',NULL,'NOU','NE_PER',NULL,1),(35399,'f. wassenaar','',NULL,'NOU','NE_PER',NULL,1),(35400,'jufvr. wassenaar','','PND_137203632','NOU','NE_PER',NULL,1),(35401,'v. wassenaar','',NULL,'NOU','NE_PER',NULL,1),(35402,'wassenbach','','PND_127959289','NOU','NE_PER',NULL,1),(35403,'wassenberg','','PND_133311430','NOU','NE_PER',NULL,1),(35404,'wassenburg','',NULL,'NOU','NE_PER',NULL,1),(35405,'wassenbergh','','PND_132853981','NOU','NE_PER',NULL,1),(35406,'wassenburch','','PND_123748399','NOU','NE_PER',NULL,1),(35407,'wassenbergius','','PND_120770628','NOU','NE_PER',NULL,1),(35408,'wissenburg','','PND_129421154','NOU','NE_PER',NULL,1),(35409,'wissenburgh','',NULL,'NOU','NE_PER',NULL,1),(35410,'weissenbruch','','PND_132309947','NOU','NE_PER',NULL,1),(35411,'a. wassenberg','',NULL,'NOU','NE_PER',NULL,1),(35412,'wassink','','PND_137239564','NOU','NE_PER',NULL,1),(35413,'wassing','','PND_127278990','NOU','NE_PER',NULL,1),(35414,'i. i. wassink','',NULL,'NOU','NE_PER',NULL,1),(35415,'e. de water','',NULL,'NOU','NE_PER',NULL,1),(35416,'g. v. d. water','',NULL,'NOU','NE_PER',NULL,1),(35417,'w. v. d. water','',NULL,'NOU','NE_PER',NULL,1),(35418,'waterham','','PND_122285050','NOU','NE_PER',NULL,1),(35419,'i. e. waterham','',NULL,'NOU','NE_PER',NULL,1),(35420,'watering','','PND_130329215','NOU','NE_PER',NULL,1),(35421,'waateringe','','PND_110946812','NOU','NE_PER',NULL,1),(35422,'i. h. watering','',NULL,'NOU','NE_PER',NULL,1),(35423,'waterloo','','PND_135429986','NOU','NE_PER',NULL,1),(35424,'waterloos','','PND_129925063','NOU','NE_PER',NULL,1),(35425,'j. waterloo','',NULL,'NOU','NE_PER',NULL,1),(35426,'p. waterloo','',NULL,'NOU','NE_PER',NULL,1),(35427,'t. waterloo','',NULL,'NOU','NE_PER',NULL,1),(35428,'h. c. waterloo','',NULL,'NOU','NE_PER',NULL,1),(35429,'i. h. waterloo','',NULL,'NOU','NE_PER',NULL,1),(35430,'watjes','',NULL,'NOU','NE_PER',NULL,1),(35431,'s. d. watjes','',NULL,'NOU','NE_PER',NULL,1),(35432,'wattiau','','PND_133808173','NOU','NE_PER',NULL,1),(35433,'c. wattiau','',NULL,'NOU','NE_PER',NULL,1),(35434,'j. v. waijenburg','',NULL,'NOU','NE_PER',NULL,1),(35435,'waijman','',NULL,'NOU','NE_PER',NULL,1),(35436,'h. waijman','',NULL,'NOU','NE_PER',NULL,1),(35437,'waijop','',NULL,'NOU','NE_PER',NULL,1),(35438,'i. waijop','',NULL,'NOU','NE_PER',NULL,1),(35439,'weber','','PND_137251831','NOU','NE_PER',NULL,1),(35440,'webber','','PND_137035705','NOU','NE_PER',NULL,1),(35441,'weeber','','PND_136536077','NOU','NE_PER',NULL,1),(35442,'b. f. weber','',NULL,'NOU','NE_PER',NULL,1),(35443,'g. weber','','PND_13574458X','NOU','NE_PER',NULL,1),(35444,'j. weber','','PND_122623185','NOU','NE_PER',NULL,1),(35445,'i. p. weber','',NULL,'NOU','NE_PER',NULL,1),(35446,'l. weber','','PND_118765892','NOU','NE_PER',NULL,1),(35447,'wed. j. l. weber','',NULL,'NOU','NE_PER',NULL,1),(35448,'webergen','',NULL,'NOU','NE_PER',NULL,1),(35449,'welbergen','','PND_127302921','NOU','NE_PER',NULL,1),(35450,'wed. webergen','',NULL,'NOU','NE_PER',NULL,1),(35451,'wechter','','PND_129287636','NOU','NE_PER',NULL,1),(35452,'h. j. wechter','',NULL,'NOU','NE_PER',NULL,1),(35453,'weddepool','',NULL,'NOU','NE_PER',NULL,1),(35454,'c. weddepool','',NULL,'NOU','NE_PER',NULL,1),(35455,'weddeloper','',NULL,'NOU','NE_PER',NULL,1),(35456,'f. weddeloper','',NULL,'NOU','NE_PER',NULL,1),(35457,'a. l. weddik','',NULL,'NOU','NE_PER',NULL,1),(35458,'b. weddik','',NULL,'NOU','NE_PER',NULL,1),(35459,'wed. weddik','',NULL,'NOU','NE_PER',NULL,1),(35460,'wedding','','PND_136499031','NOU','NE_PER',NULL,1),(35461,'weddink','',NULL,'NOU','NE_PER',NULL,1),(35462,'i. wedding','',NULL,'NOU','NE_PER',NULL,1),(35463,'weddelinek','',NULL,'NOU','NE_PER',NULL,1),(35464,'wed. j. wedding','',NULL,'NOU','NE_PER',NULL,1),(35465,'a. weddink','',NULL,'NOU','NE_PER',NULL,1),(35466,'wede','','PND_135239230','NOU','NE_PER',NULL,1),(35467,'weede','','PND_134763432','NOU','NE_PER',NULL,1),(35468,'weda','','PND_121022005','NOU','NE_PER',NULL,1),(35469,'weeda','','PND_130614513','NOU','NE_PER',NULL,1),(35470,'wedaeus','',NULL,'NOU','NE_PER',NULL,1),(35471,'wed. v. wede','',NULL,'NOU','NE_PER',NULL,1),(35472,'welde','','PND_136989489','NOU','NE_PER',NULL,1),(35473,'j. wedel','',NULL,'NOU','NE_PER',NULL,1),(35474,'h. weeber','',NULL,'NOU','NE_PER',NULL,1),(35475,'a. j. weede','',NULL,'NOU','NE_PER',NULL,1),(35476,'w. v. weede','',NULL,'NOU','NE_PER',NULL,1),(35477,'h. a. weeling','',NULL,'NOU','NE_PER',NULL,1),(35478,'p. weelink','',NULL,'NOU','NE_PER',NULL,1),(35479,'weemer','',NULL,'NOU','NE_PER',NULL,1),(35480,'wemerus','',NULL,'NOU','NE_PER',NULL,1),(35481,'wymar','','PND_129145637','NOU','NE_PER',NULL,1),(35482,'wymer','','PND_136476880','NOU','NE_PER',NULL,1),(35483,'weimar','','PND_136982565','NOU','NE_PER',NULL,1),(35484,'weymar','','PND_131779451','NOU','NE_PER',NULL,1),(35485,'weymer','','PND_11895802X','NOU','NE_PER',NULL,1),(35486,'wiemer','','PND_136471145','NOU','NE_PER',NULL,1),(35487,'wijmer','',NULL,'NOU','NE_PER',NULL,1),(35488,'wimmer','','PND_137244126','NOU','NE_PER',NULL,1),(35489,'weijmar','',NULL,'NOU','NE_PER',NULL,1),(35490,'weijmer','',NULL,'NOU','NE_PER',NULL,1),(35491,'wimmarus','',NULL,'NOU','NE_PER',NULL,1),(35492,'j. h. weemer','',NULL,'NOU','NE_PER',NULL,1),(35493,'weenen','','PND_131019341','NOU','NE_PER',NULL,1),(35494,'wenen','',NULL,'NOU','NE_PER',NULL,1),(35495,'wennen','',NULL,'NOU','NE_PER',NULL,1),(35496,'weenenk','',NULL,'NOU','NE_PER',NULL,1),(35497,'n. v. weenen','',NULL,'NOU','NE_PER',NULL,1),(35498,'weening','','PND_136428835','NOU','NE_PER',NULL,1),(35499,'wenink','',NULL,'NOU','NE_PER',NULL,1),(35500,'weenink','','PND_102354650','NOU','NE_PER',NULL,1),(35501,'weninck','',NULL,'NOU','NE_PER',NULL,1),(35502,'wenning','','PND_137051476','NOU','NE_PER',NULL,1),(35503,'wennink','','PND_136168191','NOU','NE_PER',NULL,1),(35504,'wéenink','',NULL,'NOU','NE_PER',NULL,1),(35505,'weeninck','',NULL,'NOU','NE_PER',NULL,1),(35506,'weeningh','',NULL,'NOU','NE_PER',NULL,1),(35507,'wenige','','PND_121435385','NOU','NE_PER',NULL,1),(35508,'w. weening','',NULL,'NOU','NE_PER',NULL,1),(35509,'a. weenink','',NULL,'NOU','NE_PER',NULL,1),(35510,'h. l. weenink','',NULL,'NOU','NE_PER',NULL,1),(35511,'j. j. weenink','',NULL,'NOU','NE_PER',NULL,1),(35512,'wèers','',NULL,'NOU','NE_PER',NULL,1),(35513,'weers','','PND_134200047','NOU','NE_PER',NULL,1),(35514,'wertz','','PND_13660109X','NOU','NE_PER',NULL,1),(35515,'weerts','','PND_135288908','NOU','NE_PER',NULL,1),(35516,'weertz','','PND_136088317','NOU','NE_PER',NULL,1),(35517,'b. wèers','',NULL,'NOU','NE_PER',NULL,1),(35518,'b. weers','',NULL,'NOU','NE_PER',NULL,1),(35519,'d. weerts','',NULL,'NOU','NE_PER',NULL,1),(35520,'wees','','PND_136692451','NOU','NE_PER',NULL,1),(35521,'was','','PND_134551125','NOU','NE_PER',NULL,1),(35522,'wez','','PND_118858203','NOU','NE_PER',NULL,1),(35523,'wets','','PND_115723455','NOU','NE_PER',NULL,1),(35524,'wetz','','PND_137194072','NOU','NE_PER',NULL,1),(35525,'weeze','','PND_120907321','NOU','NE_PER',NULL,1),(35526,'wessen','','PND_122769465','NOU','NE_PER',NULL,1),(35527,'w. v. wees','',NULL,'NOU','NE_PER',NULL,1),(35528,'weesener','',NULL,'NOU','NE_PER',NULL,1),(35529,'b. weesener','',NULL,'NOU','NE_PER',NULL,1),(35530,'weetjen','',NULL,'NOU','NE_PER',NULL,1),(35531,'j. weetjen','',NULL,'NOU','NE_PER',NULL,1),(35532,'l. weetjen','',NULL,'NOU','NE_PER',NULL,1),(35533,'weg','','PND_132738627','NOU','NE_PER',NULL,1),(35534,'wech','','PND_137026099','NOU','NE_PER',NULL,1),(35535,'j. weg','',NULL,'NOU','NE_PER',NULL,1),(35536,'d. ter weg','',NULL,'NOU','NE_PER',NULL,1),(35537,'wegbors','',NULL,'NOU','NE_PER',NULL,1),(35538,'j. wegbors','',NULL,'NOU','NE_PER',NULL,1),(35539,'wegelin','','PND_132244268','NOU','NE_PER',NULL,1),(35540,'weegelin','',NULL,'NOU','NE_PER',NULL,1),(35541,'wed. wegelin','',NULL,'NOU','NE_PER',NULL,1),(35542,'weghorst','','PND_118089803','NOU','NE_PER',NULL,1),(35543,'j. weghorst','',NULL,'NOU','NE_PER',NULL,1),(35544,'wegland','',NULL,'NOU','NE_PER',NULL,1),(35545,'wegman','','PND_119007681','NOU','NE_PER',NULL,1),(35546,'weegman','',NULL,'NOU','NE_PER',NULL,1),(35547,'c. w. wegman','',NULL,'NOU','NE_PER',NULL,1),(35548,'j. w. wegman','',NULL,'NOU','NE_PER',NULL,1),(35549,'wehle','','PND_137174543','NOU','NE_PER',NULL,1),(35550,'c. wehle','',NULL,'NOU','NE_PER',NULL,1),(35551,'wehlburg','','PND_137167156','NOU','NE_PER',NULL,1),(35552,'g. wehlburg','',NULL,'NOU','NE_PER',NULL,1),(35553,'wehrben','',NULL,'NOU','NE_PER',NULL,1),(35554,'i. h. wehrben','',NULL,'NOU','NE_PER',NULL,1),(35555,'weiden','','PND_136696031','NOU','NE_PER',NULL,1),(35556,'weyden','','PND_127984518','NOU','NE_PER',NULL,1),(35557,'weijden','','PND_133464334','NOU','NE_PER',NULL,1),(35558,'a. v. d. weiden','',NULL,'NOU','NE_PER',NULL,1),(35559,'weideman','','PND_134552849','NOU','NE_PER',NULL,1),(35560,'wiedeman','','PND_130363650','NOU','NE_PER',NULL,1),(35561,'wijdeman','',NULL,'NOU','NE_PER',NULL,1),(35562,'weijdeman','',NULL,'NOU','NE_PER',NULL,1),(35563,'jufvr. weideman','','PND_134552849','NOU','NE_PER',NULL,1),(35564,'m. j. weiland','',NULL,'NOU','NE_PER',NULL,1),(35565,'weidlicht','',NULL,'NOU','NE_PER',NULL,1),(35566,'j. c. weidlicht','',NULL,'NOU','NE_PER',NULL,1),(35567,'weiman','','PND_131911945','NOU','NE_PER',NULL,1),(35568,'wyman','','PND_136495672','NOU','NE_PER',NULL,1),(35569,'weyman','','PND_134555481','NOU','NE_PER',NULL,1),(35570,'wieman','','PND_13455633X','NOU','NE_PER',NULL,1),(35571,'wijman','',NULL,'NOU','NE_PER',NULL,1),(35572,'wijmen','',NULL,'NOU','NE_PER',NULL,1),(35573,'weijman','',NULL,'NOU','NE_PER',NULL,1),(35574,'f. a. weiman','',NULL,'NOU','NE_PER',NULL,1),(35575,'g. h. weimar','',NULL,'NOU','NE_PER',NULL,1),(35576,'i. b. weimar','',NULL,'NOU','NE_PER',NULL,1),(35577,'weinman','','PND_137139020','NOU','NE_PER',NULL,1),(35578,'h. weinman','',NULL,'NOU','NE_PER',NULL,1),(35579,'wed. weisman','',NULL,'NOU','NE_PER',NULL,1),(35580,'i. weisman','',NULL,'NOU','NE_PER',NULL,1),(35581,'welkers','',NULL,'NOU','NE_PER',NULL,1),(35582,'f. c. welkers','',NULL,'NOU','NE_PER',NULL,1),(35583,'welleker','',NULL,'NOU','NE_PER',NULL,1),(35584,'welker','','PND_137238738','NOU','NE_PER',NULL,1),(35585,'welcker','','PND_135898617','NOU','NE_PER',NULL,1),(35586,'wellekers','',NULL,'NOU','NE_PER',NULL,1),(35587,'t. welleker','',NULL,'NOU','NE_PER',NULL,1),(35588,'t. wellekers','',NULL,'NOU','NE_PER',NULL,1),(35589,'a. t. welling','',NULL,'NOU','NE_PER',NULL,1),(35590,'wellinghuis','',NULL,'NOU','NE_PER',NULL,1),(35591,'wellinghuijsen','',NULL,'NOU','NE_PER',NULL,1),(35592,'i. wellinghuis','',NULL,'NOU','NE_PER',NULL,1),(35593,'wellinkhof','',NULL,'NOU','NE_PER',NULL,1),(35594,'h. wellinkhof','',NULL,'NOU','NE_PER',NULL,1),(35595,'welman','','PND_128818972','NOU','NE_PER',NULL,1),(35596,'b. welman','',NULL,'NOU','NE_PER',NULL,1),(35597,'t. h. welman','',NULL,'NOU','NE_PER',NULL,1),(35598,'wels','','PND_134554205','NOU','NE_PER',NULL,1),(35599,'welsch','','PND_13610732X','NOU','NE_PER',NULL,1),(35600,'welsen','','PND_133188019','NOU','NE_PER',NULL,1),(35601,'j. a. wels','',NULL,'NOU','NE_PER',NULL,1),(35602,'welsenbag','',NULL,'NOU','NE_PER',NULL,1),(35603,'wilsenbach','',NULL,'NOU','NE_PER',NULL,1),(35604,'p. welsenbag','',NULL,'NOU','NE_PER',NULL,1),(35605,'g. welters','',NULL,'NOU','NE_PER',NULL,1),(35606,'g. a. welters','',NULL,'NOU','NE_PER',NULL,1),(35607,'welting','','PND_133462420','NOU','NE_PER',NULL,1),(35608,'p. s. welting','',NULL,'NOU','NE_PER',NULL,1),(35609,'j. wendel','','PND_11394828X','NOU','NE_PER',NULL,1),(35610,'wendelaar','','PND_127735453','NOU','NE_PER',NULL,1),(35611,'f. wendelaar','',NULL,'NOU','NE_PER',NULL,1),(35612,'g. wendelaar','',NULL,'NOU','NE_PER',NULL,1),(35613,'wendorp','',NULL,'NOU','NE_PER',NULL,1),(35614,'p. j. wendorp','',NULL,'NOU','NE_PER',NULL,1),(35615,'weningen','',NULL,'NOU','NE_PER',NULL,1),(35616,'wed. v. weningen','',NULL,'NOU','NE_PER',NULL,1),(35617,'wenker','','PND_129882666','NOU','NE_PER',NULL,1),(35618,'wencker','','PND_130674060','NOU','NE_PER',NULL,1),(35619,'f. j. wenker','',NULL,'NOU','NE_PER',NULL,1),(35620,'wennegers','',NULL,'NOU','NE_PER',NULL,1),(35621,'p. wennegers','',NULL,'NOU','NE_PER',NULL,1),(35622,'wennenberg','',NULL,'NOU','NE_PER',NULL,1),(35623,'wannenburg','',NULL,'NOU','NE_PER',NULL,1),(35624,'wellenberg','','PND_129301043','NOU','NE_PER',NULL,1),(35625,'wensenberg','',NULL,'NOU','NE_PER',NULL,1),(35626,'wellenbergh','','PND_121945308','NOU','NE_PER',NULL,1),(35627,'walenburg','','PND_118771051','NOU','NE_PER',NULL,1),(35628,'walenburch','','PND_129169595','NOU','NE_PER',NULL,1),(35629,'walenburgh','',NULL,'NOU','NE_PER',NULL,1),(35630,'wiedenbrug','','PND_122861272','NOU','NE_PER',NULL,1),(35631,'wittenberg','','PND_137039883','NOU','NE_PER',NULL,1),(35632,'wickenburgh','',NULL,'NOU','NE_PER',NULL,1),(35633,'wiedenbrugh','',NULL,'NOU','NE_PER',NULL,1),(35634,'lewenberch','',NULL,'NOU','NE_PER',NULL,1),(35635,'wenkenbach','',NULL,'NOU','NE_PER',NULL,1),(35636,'wenckenbachius','',NULL,'NOU','NE_PER',NULL,1),(35637,'j. wennenberg','',NULL,'NOU','NE_PER',NULL,1),(35638,'a. wenning','',NULL,'NOU','NE_PER',NULL,1),(35639,'j. wennink','',NULL,'NOU','NE_PER',NULL,1),(35640,'c. wennink','',NULL,'NOU','NE_PER',NULL,1),(35641,'h. wennink','',NULL,'NOU','NE_PER',NULL,1),(35642,'wentz','','PND_137090560','NOU','NE_PER',NULL,1),(35643,'wens','','PND_132716046','NOU','NE_PER',NULL,1),(35644,'wensen','','PND_130446343','NOU','NE_PER',NULL,1),(35645,'wentsen','',NULL,'NOU','NE_PER',NULL,1),(35646,'t. wentz','',NULL,'NOU','NE_PER',NULL,1),(35647,'werff','','PND_135040094','NOU','NE_PER',NULL,1),(35648,'werf','','PND_132451182','NOU','NE_PER',NULL,1),(35649,'werff,','',NULL,'NOU','NE_PER',NULL,1),(35650,'i. v. d. werff','',NULL,'NOU','NE_PER',NULL,1),(35651,'wed. v. d. werff','',NULL,'NOU','NE_PER',NULL,1),(35652,'j. m. werker','',NULL,'NOU','NE_PER',NULL,1),(35653,'werleman','',NULL,'NOU','NE_PER',NULL,1),(35654,'d. werleman','',NULL,'NOU','NE_PER',NULL,1),(35655,'w. werleman','',NULL,'NOU','NE_PER',NULL,1),(35656,'c. werner','','PND_136304923','NOU','NE_PER',NULL,1),(35657,'wernink','','PND_124503705','NOU','NE_PER',NULL,1),(35658,'werning','','PND_136344844','NOU','NE_PER',NULL,1),(35659,'werninck','',NULL,'NOU','NE_PER',NULL,1),(35660,'wernigkius','',NULL,'NOU','NE_PER',NULL,1),(35661,'weersing','',NULL,'NOU','NE_PER',NULL,1),(35662,'weerings','',NULL,'NOU','NE_PER',NULL,1),(35663,'i. l. wernink','',NULL,'NOU','NE_PER',NULL,1),(35664,'werst','','PND_110137426','NOU','NE_PER',NULL,1),(35665,'f. werst','',NULL,'NOU','NE_PER',NULL,1),(35666,'i. d. wertheim','',NULL,'NOU','NE_PER',NULL,1),(35667,'wed. wertz','',NULL,'NOU','NE_PER',NULL,1),(35668,'werven','','PND_132194732','NOU','NE_PER',NULL,1),(35669,'a. v. d. werven','',NULL,'NOU','NE_PER',NULL,1),(35670,'wescherwal','',NULL,'NOU','NE_PER',NULL,1),(35671,'j. wescherwal','',NULL,'NOU','NE_PER',NULL,1),(35672,'m. g. v. wesel','',NULL,'NOU','NE_PER',NULL,1),(35673,'g. r. v. wesel','',NULL,'NOU','NE_PER',NULL,1),(35674,'wesselaar','',NULL,'NOU','NE_PER',NULL,1),(35675,'wetselaar','','PND_118903276','NOU','NE_PER',NULL,1),(35676,'h. wesselaar','',NULL,'NOU','NE_PER',NULL,1),(35677,'wesseling','','PND_136201938','NOU','NE_PER',NULL,1),(35678,'wesselink','','PND_102622507','NOU','NE_PER',NULL,1),(35679,'wesselingh','','PND_124255094','NOU','NE_PER',NULL,1),(35680,'wesselingius','','PND_133517365','NOU','NE_PER',NULL,1),(35681,'wisseling','',NULL,'NOU','NE_PER',NULL,1),(35682,'wisselink','','PND_104339160','NOU','NE_PER',NULL,1),(35683,'wisselinck','','PND_133661512','NOU','NE_PER',NULL,1),(35684,'wisselingh','','PND_127854355','NOU','NE_PER',NULL,1),(35685,'h. wesseling','',NULL,'NOU','NE_PER',NULL,1),(35686,'j. wesseling','','PND_130886017','NOU','NE_PER',NULL,1),(35687,'w. wesseling','',NULL,'NOU','NE_PER',NULL,1),(35688,'w. c. wesseling','',NULL,'NOU','NE_PER',NULL,1),(35689,'wed. wesseling','',NULL,'NOU','NE_PER',NULL,1),(35690,'wed. wisseling','',NULL,'NOU','NE_PER',NULL,1),(35691,'j. wesselingh','',NULL,'NOU','NE_PER',NULL,1),(35692,'wesselman','','PND_113817940','NOU','NE_PER',NULL,1),(35693,'i. c. wesselman','',NULL,'NOU','NE_PER',NULL,1),(35694,'a. wessels','',NULL,'NOU','NE_PER',NULL,1),(35695,'g. wessels','',NULL,'NOU','NE_PER',NULL,1),(35696,'h. wessels','','PND_105903434','NOU','NE_PER',NULL,1),(35697,'c. s. wessels','',NULL,'NOU','NE_PER',NULL,1),(35698,'h. v. wessum','',NULL,'NOU','NE_PER',NULL,1),(35699,'west','','PND_137219482','NOU','NE_PER',NULL,1),(35700,'weest','',NULL,'NOU','NE_PER',NULL,1),(35701,'m. s. v. west','',NULL,'NOU','NE_PER',NULL,1),(35702,'w. westenbeek','',NULL,'NOU','NE_PER',NULL,1),(35703,'a. westenberg','',NULL,'NOU','NE_PER',NULL,1),(35704,'b. westenberg','',NULL,'NOU','NE_PER',NULL,1),(35705,'g. westenberg','',NULL,'NOU','NE_PER',NULL,1),(35706,'i. b. westenberg','',NULL,'NOU','NE_PER',NULL,1),(35707,'wed. westenberg','',NULL,'NOU','NE_PER',NULL,1),(35708,'g. westendorp','',NULL,'NOU','NE_PER',NULL,1),(35709,'j. westendorp','',NULL,'NOU','NE_PER',NULL,1),(35710,'n. westendorp','',NULL,'NOU','NE_PER',NULL,1),(35711,'westenenk','','PND_110911148','NOU','NE_PER',NULL,1),(35712,'wuestenenk','',NULL,'NOU','NE_PER',NULL,1),(35713,'o. westenenk','',NULL,'NOU','NE_PER',NULL,1),(35714,'westenhout','','PND_13316053X','NOU','NE_PER',NULL,1),(35715,'westenink','',NULL,'NOU','NE_PER',NULL,1),(35716,'westerink','','PND_130976539','NOU','NE_PER',NULL,1),(35717,'wuestenink','',NULL,'NOU','NE_PER',NULL,1),(35718,'otto westenink','',NULL,'NOU','NE_PER',NULL,1),(35719,'c. westerbaan','',NULL,'NOU','NE_PER',NULL,1),(35720,'westerhuis','','PND_136593240','NOU','NE_PER',NULL,1),(35721,'westerhuys','',NULL,'NOU','NE_PER',NULL,1),(35722,'westerhuijs','',NULL,'NOU','NE_PER',NULL,1),(35723,'wed. westerhuis','',NULL,'NOU','NE_PER',NULL,1),(35724,'westerkamp','','PND_136715168','NOU','NE_PER',NULL,1),(35725,'f. westerkamp','',NULL,'NOU','NE_PER',NULL,1),(35726,'westerlaake','',NULL,'NOU','NE_PER',NULL,1),(35727,'westerlage','','PND_113506007','NOU','NE_PER',NULL,1),(35728,'i. h. westerlage','',NULL,'NOU','NE_PER',NULL,1),(35729,'westerloo','','PND_136936733','NOU','NE_PER',NULL,1),(35730,'westerlo','','PND_126262446','NOU','NE_PER',NULL,1),(35731,'a. h. v. westerloo','',NULL,'NOU','NE_PER',NULL,1),(35732,'p. v. westerloo','',NULL,'NOU','NE_PER',NULL,1),(35733,'s. a. westerloo','',NULL,'NOU','NE_PER',NULL,1),(35734,'h. p. westerman','',NULL,'NOU','NE_PER',NULL,1),(35735,'j. westerman','',NULL,'NOU','NE_PER',NULL,1),(35736,'j. c. westerman','',NULL,'NOU','NE_PER',NULL,1),(35737,'j. l. westerman','',NULL,'NOU','NE_PER',NULL,1),(35738,'j. r. l. westerman','',NULL,'NOU','NE_PER',NULL,1),(35739,'m. westerman','',NULL,'NOU','NE_PER',NULL,1),(35740,'westerveld','','PND_122240693','NOU','NE_PER',NULL,1),(35741,'westervelt','','PND_122697375','NOU','NE_PER',NULL,1),(35742,'w. westerveld','',NULL,'NOU','NE_PER',NULL,1),(35743,'westerwoudt','',NULL,'NOU','NE_PER',NULL,1),(35744,'westerhout','','PND_134193369','NOU','NE_PER',NULL,1),(35745,'westerwolt','',NULL,'NOU','NE_PER',NULL,1),(35746,'j. b. westerwoudt','',NULL,'NOU','NE_PER',NULL,1),(35747,'westhoff','','PND_137255705','NOU','NE_PER',NULL,1),(35748,'westhof','','PND_133499448','NOU','NE_PER',NULL,1),(35749,'h. westhoff','','PND_122372247','NOU','NE_PER',NULL,1),(35750,'westplaten','',NULL,'NOU','NE_PER',NULL,1),(35751,'i. a. westplaten','',NULL,'NOU','NE_PER',NULL,1),(35752,'v. westreenen','',NULL,'NOU','NE_PER',NULL,1),(35753,'westrik','','PND_102121966','NOU','NE_PER',NULL,1),(35754,'westrick','','PND_133603865','NOU','NE_PER',NULL,1),(35755,'g. i. westrik','',NULL,'NOU','NE_PER',NULL,1),(35756,'wed. westrik','',NULL,'NOU','NE_PER',NULL,1),(35757,'wetering','','PND_136271642','NOU','NE_PER',NULL,1),(35758,'weetering','',NULL,'NOU','NE_PER',NULL,1),(35759,'wittering','','PND_117746509','NOU','NE_PER',NULL,1),(35760,'weterings','','PND_13693157X','NOU','NE_PER',NULL,1),(35761,'a. v. d. wetering','',NULL,'NOU','NE_PER',NULL,1),(35762,'wethij','',NULL,'NOU','NE_PER',NULL,1),(35763,'a. wethij','',NULL,'NOU','NE_PER',NULL,1),(35764,'wettig','','PND_13398396X','NOU','NE_PER',NULL,1),(35765,'a. wettig','',NULL,'NOU','NE_PER',NULL,1),(35766,'c. wettig','',NULL,'NOU','NE_PER',NULL,1),(35767,'i. p. wettig','',NULL,'NOU','NE_PER',NULL,1),(35768,'wetzel','','PND_137242778','NOU','NE_PER',NULL,1),(35769,'wetzelius','','PND_128902809','NOU','NE_PER',NULL,1),(35770,'c. wetzel','','PND_115528407','NOU','NE_PER',NULL,1),(35771,'i. g. wetzel','',NULL,'NOU','NE_PER',NULL,1),(35772,'wever','','PND_136989438','NOU','NE_PER',NULL,1),(35773,'wed. wever','',NULL,'NOU','NE_PER',NULL,1),(35774,'wevers','','PND_133210707','NOU','NE_PER',NULL,1),(35775,'weevers','','PND_127295992','NOU','NE_PER',NULL,1),(35776,'b. wevers','',NULL,'NOU','NE_PER',NULL,1),(35777,'weverink','',NULL,'NOU','NE_PER',NULL,1),(35778,'weveringh','','PND_118088467','NOU','NE_PER',NULL,1),(35779,'i. weverink','',NULL,'NOU','NE_PER',NULL,1),(35780,'i. weijenberg','',NULL,'NOU','NE_PER',NULL,1),(35781,'weijer','','PND_133909557','NOU','NE_PER',NULL,1),(35782,'weier','','PND_136485499','NOU','NE_PER',NULL,1),(35783,'wejer','','PND_123537843','NOU','NE_PER',NULL,1),(35784,'weyer','','PND_137260067','NOU','NE_PER',NULL,1),(35785,'wijer','','PND_128038446','NOU','NE_PER',NULL,1),(35786,'wijjer','',NULL,'NOU','NE_PER',NULL,1),(35787,'wiere','','PND_133835596','NOU','NE_PER',NULL,1),(35788,'i. c. de weijer','',NULL,'NOU','NE_PER',NULL,1),(35789,'h. ter weijer','',NULL,'NOU','NE_PER',NULL,1),(35790,'j. weijerman','',NULL,'NOU','NE_PER',NULL,1),(35791,'weijers','','PND_135847176','NOU','NE_PER',NULL,1),(35792,'wyers','','PND_127120157','NOU','NE_PER',NULL,1),(35793,'weyers','','PND_136042988','NOU','NE_PER',NULL,1),(35794,'wijers','','PND_13164985X','NOU','NE_PER',NULL,1),(35795,'b. weijers','',NULL,'NOU','NE_PER',NULL,1),(35796,'weijes','',NULL,'NOU','NE_PER',NULL,1),(35797,'wed. weijes','',NULL,'NOU','NE_PER',NULL,1),(35798,'a. v. d. weijden','',NULL,'NOU','NE_PER',NULL,1),(35799,'j. v. d. weijden','',NULL,'NOU','NE_PER',NULL,1),(35800,'weijl','',NULL,'NOU','NE_PER',NULL,1),(35801,'weil','','PND_137109989','NOU','NE_PER',NULL,1),(35802,'wiel','','PND_136569897','NOU','NE_PER',NULL,1),(35803,'wijl','',NULL,'NOU','NE_PER',NULL,1),(35804,'will','','PND_137136633','NOU','NE_PER',NULL,1),(35805,'weill','','PND_136915817','NOU','NE_PER',NULL,1),(35806,'willius','','PND_134231902','NOU','NE_PER',NULL,1),(35807,'b. j. weijl','',NULL,'NOU','NE_PER',NULL,1),(35808,'w. d. weijland','',NULL,'NOU','NE_PER',NULL,1),(35809,'m. i. weijland','',NULL,'NOU','NE_PER',NULL,1),(35810,'w. weijmer','',NULL,'NOU','NE_PER',NULL,1),(35811,'weijsing','',NULL,'NOU','NE_PER',NULL,1),(35812,'wissing','','PND_136426859','NOU','NE_PER',NULL,1),(35813,'weissing','','PND_135008638','NOU','NE_PER',NULL,1),(35814,'weissink','',NULL,'NOU','NE_PER',NULL,1),(35815,'wiessing','','PND_119203936','NOU','NE_PER',NULL,1),(35816,'g. weijsing','',NULL,'NOU','NE_PER',NULL,1),(35817,'wezelenburg','',NULL,'NOU','NE_PER',NULL,1),(35818,'weezelenburg','',NULL,'NOU','NE_PER',NULL,1),(35819,'weezelenburgh','',NULL,'NOU','NE_PER',NULL,1),(35820,'weezellenburg','',NULL,'NOU','NE_PER',NULL,1),(35821,'j. j. v. wezelenburg','',NULL,'NOU','NE_PER',NULL,1),(35822,'j. wiarda','',NULL,'NOU','NE_PER',NULL,1),(35823,'j. wick','','PND_117575070','NOU','NE_PER',NULL,1),(35824,'widam','',NULL,'NOU','NE_PER',NULL,1),(35825,'j. h. widam','',NULL,'NOU','NE_PER',NULL,1),(35826,'wiebes','','PND_123720931','NOU','NE_PER',NULL,1),(35827,'wijbes','',NULL,'NOU','NE_PER',NULL,1),(35828,'j. wiebes','',NULL,'NOU','NE_PER',NULL,1),(35829,'wiedebosch','',NULL,'NOU','NE_PER',NULL,1),(35830,'j. c. wiedebosch','',NULL,'NOU','NE_PER',NULL,1),(35831,'widenbrugge','','PND_102542600','NOU','NE_PER',NULL,1),(35832,'widenbrügge','',NULL,'NOU','NE_PER',NULL,1),(35833,'j. wiedenbrug','',NULL,'NOU','NE_PER',NULL,1),(35834,'wieffering','',NULL,'NOU','NE_PER',NULL,1),(35835,'jacobz.','',NULL,'NOU','NE_PER',NULL,1),(35836,'a. wieffering jacobz.','',NULL,'NOU','NE_PER',NULL,1),(35837,'wieffering,','',NULL,'NOU','NE_PER',NULL,1),(35838,'wed. wieffering','',NULL,'NOU','NE_PER',NULL,1),(35839,'wiegant','','PND_132145065','NOU','NE_PER',NULL,1),(35840,'wigand','','PND_136919731','NOU','NE_PER',NULL,1),(35841,'wigant','','PND_119548038','NOU','NE_PER',NULL,1),(35842,'wiegand','','PND_137064489','NOU','NE_PER',NULL,1),(35843,'j. wiegant','',NULL,'NOU','NE_PER',NULL,1),(35844,'wiegel','','PND_135694906','NOU','NE_PER',NULL,1),(35845,'wichel','','PND_130191361','NOU','NE_PER',NULL,1),(35846,'weijgel','',NULL,'NOU','NE_PER',NULL,1),(35847,'wichgel','',NULL,'NOU','NE_PER',NULL,1),(35848,'wijchgel','','PND_12980259X','NOU','NE_PER',NULL,1),(35849,'i. wiegel','',NULL,'NOU','NE_PER',NULL,1),(35850,'wiegels','','PND_128475765','NOU','NE_PER',NULL,1),(35851,'wiegles','',NULL,'NOU','NE_PER',NULL,1),(35852,'wigleesen','',NULL,'NOU','NE_PER',NULL,1),(35853,'d. wiegels','',NULL,'NOU','NE_PER',NULL,1),(35854,'wiegering','','PND_121641678','NOU','NE_PER',NULL,1),(35855,'wiggering','','PND_110962559','NOU','NE_PER',NULL,1),(35856,'wiggerink','',NULL,'NOU','NE_PER',NULL,1),(35857,'wychering','',NULL,'NOU','NE_PER',NULL,1),(35858,'wiggerinch','',NULL,'NOU','NE_PER',NULL,1),(35859,'wicheringe','','PND_103746404','NOU','NE_PER',NULL,1),(35860,'wiggeringhe','',NULL,'NOU','NE_PER',NULL,1),(35861,'a. wiegering','',NULL,'NOU','NE_PER',NULL,1),(35862,'h. wiegering','',NULL,'NOU','NE_PER',NULL,1),(35863,'wiegman','','PND_129032638','NOU','NE_PER',NULL,1),(35864,'wigman','','PND_129600741','NOU','NE_PER',NULL,1),(35865,'i. wiegman','',NULL,'NOU','NE_PER',NULL,1),(35866,'wiekera','',NULL,'NOU','NE_PER',NULL,1),(35867,'a. v. wiekera','',NULL,'NOU','NE_PER',NULL,1),(35868,'h. w. v. d. wiel','',NULL,'NOU','NE_PER',NULL,1),(35869,'p. v. d. wiele','',NULL,'NOU','NE_PER',NULL,1),(35870,'w. wieling','',NULL,'NOU','NE_PER',NULL,1),(35871,'h. b. wieman','',NULL,'NOU','NE_PER',NULL,1),(35872,'wienesen','','PND_106523139','NOU','NE_PER',NULL,1),(35873,'j. h. wienesen','',NULL,'NOU','NE_PER',NULL,1),(35874,'wierdels','',NULL,'NOU','NE_PER',NULL,1),(35875,'t. j. wierdels','',NULL,'NOU','NE_PER',NULL,1),(35876,'w. h. wierdels','',NULL,'NOU','NE_PER',NULL,1),(35877,'wed. f. wierdels','',NULL,'NOU','NE_PER',NULL,1),(35878,'wieringa','','PND_136030807','NOU','NE_PER',NULL,1),(35879,'wiering','','PND_136675913','NOU','NE_PER',NULL,1),(35880,'wiringus','','PND_115529926','NOU','NE_PER',NULL,1),(35881,'wering','','PND_134943813','NOU','NE_PER',NULL,1),(35882,'weringa','',NULL,'NOU','NE_PER',NULL,1),(35883,'weinrich','','PND_136550339','NOU','NE_PER',NULL,1),(35884,'f. wieringa','',NULL,'NOU','NE_PER',NULL,1),(35885,'wierlds','',NULL,'NOU','NE_PER',NULL,1),(35886,'f. wierlds','',NULL,'NOU','NE_PER',NULL,1),(35887,'wiers','','PND_132170477','NOU','NE_PER',NULL,1),(35888,'wirz','','PND_137098839','NOU','NE_PER',NULL,1),(35889,'wirts','','PND_12832600X','NOU','NE_PER',NULL,1),(35890,'wirtz','','PND_137196431','NOU','NE_PER',NULL,1),(35891,'weirts','',NULL,'NOU','NE_PER',NULL,1),(35892,'wierse','','PND_136397670','NOU','NE_PER',NULL,1),(35893,'wierts','','PND_100699057','NOU','NE_PER',NULL,1),(35894,'wiertz','','PND_136989241','NOU','NE_PER',NULL,1),(35895,'wirzius','','PND_132112000','NOU','NE_PER',NULL,1),(35896,'wierssen','',NULL,'NOU','NE_PER',NULL,1),(35897,'wiersema','','PND_136328830','NOU','NE_PER',NULL,1),(35898,'m. wiersema','',NULL,'NOU','NE_PER',NULL,1),(35899,'h. ter wiessen','',NULL,'NOU','NE_PER',NULL,1),(35900,'t. j. wiggerink','',NULL,'NOU','NE_PER',NULL,1),(35901,'wiggers','','PND_136404405','NOU','NE_PER',NULL,1),(35902,'wichers','','PND_135504945','NOU','NE_PER',NULL,1),(35903,'weygers','',NULL,'NOU','NE_PER',NULL,1),(35904,'wiegers','','PND_136981429','NOU','NE_PER',NULL,1),(35905,'wijgers','',NULL,'NOU','NE_PER',NULL,1),(35906,'wicherts','','PND_126261199','NOU','NE_PER',NULL,1),(35907,'wiggerts','',NULL,'NOU','NE_PER',NULL,1),(35908,'wijchers','','PND_112951406','NOU','NE_PER',NULL,1),(35909,'d. wiggers','',NULL,'NOU','NE_PER',NULL,1),(35910,'g. wiggers','',NULL,'NOU','NE_PER',NULL,1),(35911,'c. w. wik','',NULL,'NOU','NE_PER',NULL,1),(35912,'wikke','',NULL,'NOU','NE_PER',NULL,1),(35913,'wicke','','PND_13708949X','NOU','NE_PER',NULL,1),(35914,'j. wikke','',NULL,'NOU','NE_PER',NULL,1),(35915,'j. c. wild','','PND_13207351X','NOU','NE_PER',NULL,1),(35916,'de wild','',NULL,'NOU','NE_PER',NULL,1),(35917,'wildanger','','PND_127327789','NOU','NE_PER',NULL,1),(35918,'j. a. wildanger','',NULL,'NOU','NE_PER',NULL,1),(35919,'a. de wilde','',NULL,'NOU','NE_PER',NULL,1),(35920,'g. h. de wilde','','PND_10222529X','NOU','NE_PER',NULL,1),(35921,'n. de wilde','',NULL,'NOU','NE_PER',NULL,1),(35922,'de wilde','',NULL,'NOU','NE_PER',NULL,1),(35923,'wildeboer','','PND_13384322X','NOU','NE_PER',NULL,1),(35924,'h. wildeboer','',NULL,'NOU','NE_PER',NULL,1),(35925,'wildenhuis','',NULL,'NOU','NE_PER',NULL,1),(35926,'g. wildenhuis','',NULL,'NOU','NE_PER',NULL,1),(35927,'wildman','','PND_137161654','NOU','NE_PER',NULL,1),(35928,'h. wildman','',NULL,'NOU','NE_PER',NULL,1),(35929,'wed. de wildt','',NULL,'NOU','NE_PER',NULL,1),(35930,'willhelm','','PND_133658554','NOU','NE_PER',NULL,1),(35931,'wilhems','',NULL,'NOU','NE_PER',NULL,1),(35932,'wilhelmj','','PND_127328424','NOU','NE_PER',NULL,1),(35933,'wilhelmy','','PND_136135617','NOU','NE_PER',NULL,1),(35934,'wilhemse','',NULL,'NOU','NE_PER',NULL,1),(35935,'wilhelmie','',NULL,'NOU','NE_PER',NULL,1),(35936,'c. wilhelm','','PND_134155076','NOU','NE_PER',NULL,1),(35937,'wilkens','','PND_137231121','NOU','NE_PER',NULL,1),(35938,'wilckens','','PND_134556712','NOU','NE_PER',NULL,1),(35939,'c. w. wilkens','',NULL,'NOU','NE_PER',NULL,1),(35940,'j. wilkens','',NULL,'NOU','NE_PER',NULL,1),(35941,'wilking','','PND_135762774','NOU','NE_PER',NULL,1),(35942,'wilkink','',NULL,'NOU','NE_PER',NULL,1),(35943,'a. w. wilkink','',NULL,'NOU','NE_PER',NULL,1),(35944,'j. will','','PND_115227016','NOU','NE_PER',NULL,1),(35945,'l. de will','',NULL,'NOU','NE_PER',NULL,1),(35946,'s. de will','',NULL,'NOU','NE_PER',NULL,1),(35947,'willaars','',NULL,'NOU','NE_PER',NULL,1),(35948,'willaerts','','PND_133443833','NOU','NE_PER',NULL,1),(35949,'n. willaars','',NULL,'NOU','NE_PER',NULL,1),(35950,'willebers','',NULL,'NOU','NE_PER',NULL,1),(35951,'e. willebers','',NULL,'NOU','NE_PER',NULL,1),(35952,'willemier','','PND_120591278','NOU','NE_PER',NULL,1),(35953,'i. willemier','',NULL,'NOU','NE_PER',NULL,1),(35954,'c. willems','',NULL,'NOU','NE_PER',NULL,1),(35955,'h. willems','',NULL,'NOU','NE_PER',NULL,1),(35956,'w. willems','','PND_131405918','NOU','NE_PER',NULL,1),(35957,'j. willemse','',NULL,'NOU','NE_PER',NULL,1),(35958,'w. willemse','',NULL,'NOU','NE_PER',NULL,1),(35959,'h. willemse','',NULL,'NOU','NE_PER',NULL,1),(35960,'wed. j. willemse','',NULL,'NOU','NE_PER',NULL,1),(35961,'h. willemsen','',NULL,'NOU','NE_PER',NULL,1),(35962,'willet','','PND_133338452','NOU','NE_PER',NULL,1),(35963,'wed. a. c. willet','',NULL,'NOU','NE_PER',NULL,1),(35964,'willenmier','',NULL,'NOU','NE_PER',NULL,1),(35965,'p. willenmier','',NULL,'NOU','NE_PER',NULL,1),(35966,'willige','','PND_136467946','NOU','NE_PER',NULL,1),(35967,'willighe','',NULL,'NOU','NE_PER',NULL,1),(35968,'wed. v. willige','',NULL,'NOU','NE_PER',NULL,1),(35969,'j. v. willigen','',NULL,'NOU','NE_PER',NULL,1),(35970,'wed. v. willigen','',NULL,'NOU','NE_PER',NULL,1),(35971,'willinghuijzen','',NULL,'NOU','NE_PER',NULL,1),(35972,'f. willinghuijzen','',NULL,'NOU','NE_PER',NULL,1),(35973,'a. willink','',NULL,'NOU','NE_PER',NULL,1),(35974,'a. d. willink','',NULL,'NOU','NE_PER',NULL,1),(35975,'i. willink jz.','',NULL,'NOU','NE_PER',NULL,1),(35976,'j. willink','',NULL,'NOU','NE_PER',NULL,1),(35977,'j. a. willink','',NULL,'NOU','NE_PER',NULL,1),(35978,'j. l. willink','',NULL,'NOU','NE_PER',NULL,1),(35979,'l. willink','',NULL,'NOU','NE_PER',NULL,1),(35980,'p. willink','',NULL,'NOU','NE_PER',NULL,1),(35981,'w. willink jz.','',NULL,'NOU','NE_PER',NULL,1),(35982,'w. j. willink','',NULL,'NOU','NE_PER',NULL,1),(35983,'leuveling','',NULL,'NOU','NE_PER',NULL,1),(35984,'h. v. leuvening willink','',NULL,'NOU','NE_PER',NULL,1),(35985,'wilms','','PND_136554393','NOU','NE_PER',NULL,1),(35986,'weilms','',NULL,'NOU','NE_PER',NULL,1),(35987,'willms','','PND_136784747','NOU','NE_PER',NULL,1),(35988,'wilmse','',NULL,'NOU','NE_PER',NULL,1),(35989,'w. wilms','',NULL,'NOU','NE_PER',NULL,1),(35990,'wiltinger','','PND_124038425','NOU','NE_PER',NULL,1),(35991,'j. wiltinger','',NULL,'NOU','NE_PER',NULL,1),(35992,'j. wils','','PND_128324317','NOU','NE_PER',NULL,1),(35993,'i. i. wilscheen','',NULL,'NOU','NE_PER',NULL,1),(35994,'wilsterman','',NULL,'NOU','NE_PER',NULL,1),(35995,'a. j. wilsterman','',NULL,'NOU','NE_PER',NULL,1),(35996,'wimmers','','PND_137076479','NOU','NE_PER',NULL,1),(35997,'m. wimmers','',NULL,'NOU','NE_PER',NULL,1),(35998,'c. j. winckel','',NULL,'NOU','NE_PER',NULL,1),(35999,'windgas','',NULL,'NOU','NE_PER',NULL,1),(36000,'wijntges','',NULL,'NOU','NE_PER',NULL,1),(36001,'windgassen','','PND_136971512','NOU','NE_PER',NULL,1),(36002,'wed. windgas','',NULL,'NOU','NE_PER',NULL,1),(36003,'windhuis','',NULL,'NOU','NE_PER',NULL,1),(36004,'p. windhuis','',NULL,'NOU','NE_PER',NULL,1),(36005,'windisch','','PND_136939791','NOU','NE_PER',NULL,1),(36006,'w. windisch','','PND_130952427','NOU','NE_PER',NULL,1),(36007,'d. n. winkel','',NULL,'NOU','NE_PER',NULL,1),(36008,'w. winkelaar','',NULL,'NOU','NE_PER',NULL,1),(36009,'winkelhagen','','PND_127333541','NOU','NE_PER',NULL,1),(36010,'i. h. winkelhagen','',NULL,'NOU','NE_PER',NULL,1),(36011,'p. c. winkelhagen','',NULL,'NOU','NE_PER',NULL,1),(36012,'h. winkelman','',NULL,'NOU','NE_PER',NULL,1),(36013,'winkhoff','',NULL,'NOU','NE_PER',NULL,1),(36014,'m. winkhoff','',NULL,'NOU','NE_PER',NULL,1),(36015,'winner','','PND_136946151','NOU','NE_PER',NULL,1),(36016,'wiener','','PND_137232896','NOU','NE_PER',NULL,1),(36017,'i. l. g. winner','',NULL,'NOU','NE_PER',NULL,1),(36018,'wins','','PND_135491959','NOU','NE_PER',NULL,1),(36019,'wyns','','PND_132322137','NOU','NE_PER',NULL,1),(36020,'wiens','','PND_137048556','NOU','NE_PER',NULL,1),(36021,'weijns','',NULL,'NOU','NE_PER',NULL,1),(36022,'winsen','','PND_126412596','NOU','NE_PER',NULL,1),(36023,'winssen','','PND_118056999','NOU','NE_PER',NULL,1),(36024,'j. h. wins','',NULL,'NOU','NE_PER',NULL,1),(36025,'j. v. winsen','',NULL,'NOU','NE_PER',NULL,1),(36026,'winten','','PND_122910338','NOU','NE_PER',NULL,1),(36027,'a. de winten','',NULL,'NOU','NE_PER',NULL,1),(36028,'wed. winter','',NULL,'NOU','NE_PER',NULL,1),(36029,'n. de winter','',NULL,'NOU','NE_PER',NULL,1),(36030,'j. v. winter','',NULL,'NOU','NE_PER',NULL,1),(36031,'jufvr. v. winter','',NULL,'NOU','NE_PER',NULL,1),(36032,'w. v. winter v. loon','',NULL,'NOU','NE_PER',NULL,1),(36033,'winterode','',NULL,'NOU','NE_PER',NULL,1),(36034,'j. winterode','',NULL,'NOU','NE_PER',NULL,1),(36035,'s. i. wiselius','',NULL,'NOU','NE_PER',NULL,1),(36036,'wed. wiselius','',NULL,'NOU','NE_PER',NULL,1),(36037,'wiseman','','PND_137218915','NOU','NE_PER',NULL,1),(36038,'wieseman','','PND_132782839','NOU','NE_PER',NULL,1),(36039,'wisseman','','PND_111834031','NOU','NE_PER',NULL,1),(36040,'j. a. wiseman','',NULL,'NOU','NE_PER',NULL,1),(36041,'wishoff','','PND_128722525','NOU','NE_PER',NULL,1),(36042,'p. wishoff','',NULL,'NOU','NE_PER',NULL,1),(36043,'j. h. wisman','',NULL,'NOU','NE_PER',NULL,1),(36044,'a. e. de wit','',NULL,'NOU','NE_PER',NULL,1),(36045,'c. de wit','',NULL,'NOU','NE_PER',NULL,1),(36046,'t. de wit','',NULL,'NOU','NE_PER',NULL,1),(36047,'w. de wit','',NULL,'NOU','NE_PER',NULL,1),(36048,'e. withuis','',NULL,'NOU','NE_PER',NULL,1),(36049,'witlagen','',NULL,'NOU','NE_PER',NULL,1),(36050,'wilthagen','','PND_120253887','NOU','NE_PER',NULL,1),(36051,'g. h. witlagen','',NULL,'NOU','NE_PER',NULL,1),(36052,'e. witlagen','',NULL,'NOU','NE_PER',NULL,1),(36053,'witman','','PND_136923089','NOU','NE_PER',NULL,1),(36054,'wytman','',NULL,'NOU','NE_PER',NULL,1),(36055,'weitman','','PND_133467856','NOU','NE_PER',NULL,1),(36056,'wiedman','',NULL,'NOU','NE_PER',NULL,1),(36057,'wijtman','',NULL,'NOU','NE_PER',NULL,1),(36058,'i. d. witman','',NULL,'NOU','NE_PER',NULL,1),(36059,'j. witman','',NULL,'NOU','NE_PER',NULL,1),(36060,'witmarum','',NULL,'NOU','NE_PER',NULL,1),(36061,'j. v. witmarum','',NULL,'NOU','NE_PER',NULL,1),(36062,'witmond','',NULL,'NOU','NE_PER',NULL,1),(36063,'witmondt','',NULL,'NOU','NE_PER',NULL,1),(36064,'wed. witmond','',NULL,'NOU','NE_PER',NULL,1),(36065,'j. witmondt','',NULL,'NOU','NE_PER',NULL,1),(36066,'g. de witt','',NULL,'NOU','NE_PER',NULL,1),(36067,'i. de witt az.','',NULL,'NOU','NE_PER',NULL,1),(36068,'wed. de witt','',NULL,'NOU','NE_PER',NULL,1),(36069,'wittekind','','PND_135398924','NOU','NE_PER',NULL,1),(36070,'j. wittekind','',NULL,'NOU','NE_PER',NULL,1),(36071,'d. wittenberg','',NULL,'NOU','NE_PER',NULL,1),(36072,'wittia','',NULL,'NOU','NE_PER',NULL,1),(36073,'withaak','',NULL,'NOU','NE_PER',NULL,1),(36074,'c. wittia','',NULL,'NOU','NE_PER',NULL,1),(36075,'m. v. woensel','',NULL,'NOU','NE_PER',NULL,1),(36076,'woerman','','PND_127206264','NOU','NE_PER',NULL,1),(36077,'h. woerman','',NULL,'NOU','NE_PER',NULL,1),(36078,'w. v. d. woert','',NULL,'NOU','NE_PER',NULL,1),(36079,'wogts','',NULL,'NOU','NE_PER',NULL,1),(36080,'c. wogts','',NULL,'NOU','NE_PER',NULL,1),(36081,'wohlman','',NULL,'NOU','NE_PER',NULL,1),(36082,'j. f. wohlman','',NULL,'NOU','NE_PER',NULL,1),(36083,'wohrman','',NULL,'NOU','NE_PER',NULL,1),(36084,'h. l. wohrman','',NULL,'NOU','NE_PER',NULL,1),(36085,'wolbers','','PND_135189179','NOU','NE_PER',NULL,1),(36086,'e. i. wolbers','',NULL,'NOU','NE_PER',NULL,1),(36087,'woldering','','PND_120183412','NOU','NE_PER',NULL,1),(36088,'wildering','',NULL,'NOU','NE_PER',NULL,1),(36089,'i. woldering','',NULL,'NOU','NE_PER',NULL,1),(36090,'wolfers','','PND_133067475','NOU','NE_PER',NULL,1),(36091,'wolffers','','PND_129450510','NOU','NE_PER',NULL,1),(36092,'wolfferts','',NULL,'NOU','NE_PER',NULL,1),(36093,'wolferdus','','PND_102683565','NOU','NE_PER',NULL,1),(36094,'jufvr. wolfers','','PND_133067475','NOU','NE_PER',NULL,1),(36095,'d. wolff','','PND_135501989','NOU','NE_PER',NULL,1),(36096,'i. d. wolff','',NULL,'NOU','NE_PER',NULL,1),(36097,'j. a. wolff','','PND_101423691','NOU','NE_PER',NULL,1),(36098,'j. h. wolff','','PND_104093560','NOU','NE_PER',NULL,1),(36099,'j. j. wolff','',NULL,'NOU','NE_PER',NULL,1),(36100,'m. wolff','','PND_121290506','NOU','NE_PER',NULL,1),(36101,'p. wolff','','PND_104798122','NOU','NE_PER',NULL,1),(36102,'w. wolff','','PND_135048419','NOU','NE_PER',NULL,1),(36103,'c. e. de wolff','',NULL,'NOU','NE_PER',NULL,1),(36104,'i. de wolff','',NULL,'NOU','NE_PER',NULL,1),(36105,'j. j. de wolff','',NULL,'NOU','NE_PER',NULL,1),(36106,'l. h. de wolff','',NULL,'NOU','NE_PER',NULL,1),(36107,'m. de wolff','',NULL,'NOU','NE_PER',NULL,1),(36108,'p. c. l. de wolff','',NULL,'NOU','NE_PER',NULL,1),(36109,'jufvr. de wolff','',NULL,'NOU','NE_PER',NULL,1),(36110,'wolffmuller','',NULL,'NOU','NE_PER',NULL,1),(36111,'wollensteijn','',NULL,'NOU','NE_PER',NULL,1),(36112,'wolschot','',NULL,'NOU','NE_PER',NULL,1),(36113,'h. wolschot','',NULL,'NOU','NE_PER',NULL,1),(36114,'j. h. wolter','',NULL,'NOU','NE_PER',NULL,1),(36115,'c. i. wolterbeek','',NULL,'NOU','NE_PER',NULL,1),(36116,'h. f. j. wolterbeck','',NULL,'NOU','NE_PER',NULL,1),(36117,'j. l. wolterbeek','',NULL,'NOU','NE_PER',NULL,1),(36118,'g. wolters','',NULL,'NOU','NE_PER',NULL,1),(36119,'h. wolters','',NULL,'NOU','NE_PER',NULL,1),(36120,'j. h. wolters','',NULL,'NOU','NE_PER',NULL,1),(36121,'w. m. wolters','',NULL,'NOU','NE_PER',NULL,1),(36122,'woltman','','PND_121342395','NOU','NE_PER',NULL,1),(36123,'a. woltman','',NULL,'NOU','NE_PER',NULL,1),(36124,'woortman','','PND_129277886','NOU','NE_PER',NULL,1),(36125,'wortman','','PND_13456118X','NOU','NE_PER',NULL,1),(36126,'woertman','','PND_135584361','NOU','NE_PER',NULL,1),(36127,'c. h. woortman','',NULL,'NOU','NE_PER',NULL,1),(36128,'h. woortman','','PND_129277886','NOU','NE_PER',NULL,1),(36129,'i. woortman','',NULL,'NOU','NE_PER',NULL,1),(36130,'j. woortman','',NULL,'NOU','NE_PER',NULL,1),(36131,'s. woortman','',NULL,'NOU','NE_PER',NULL,1),(36132,'wormer','','PND_12947018X','NOU','NE_PER',NULL,1),(36133,'c. wormer','',NULL,'NOU','NE_PER',NULL,1),(36134,'worms','','PND_137212046','NOU','NE_PER',NULL,1),(36135,'e. j. worms','',NULL,'NOU','NE_PER',NULL,1),(36136,'p. wortman','',NULL,'NOU','NE_PER',NULL,1),(36137,'wouden','',NULL,'NOU','NE_PER',NULL,1),(36138,'j. v. d. wouden','',NULL,'NOU','NE_PER',NULL,1),(36139,'f. v. d. wouden','',NULL,'NOU','NE_PER',NULL,1),(36140,'g. v. d. wouden','',NULL,'NOU','NE_PER',NULL,1),(36141,'wed. h. v. d. wouden','',NULL,'NOU','NE_PER',NULL,1),(36142,'woudenberg','','PND_13281935X','NOU','NE_PER',NULL,1),(36143,'woudenberch','',NULL,'NOU','NE_PER',NULL,1),(36144,'wouwenberg','',NULL,'NOU','NE_PER',NULL,1),(36145,'m. woudenberg','',NULL,'NOU','NE_PER',NULL,1),(36146,'woudman','',NULL,'NOU','NE_PER',NULL,1),(36147,'woutman','',NULL,'NOU','NE_PER',NULL,1),(36148,'c. woudman','',NULL,'NOU','NE_PER',NULL,1),(36149,'w. woudman','',NULL,'NOU','NE_PER',NULL,1),(36150,'j. wouters','',NULL,'NOU','NE_PER',NULL,1),(36151,'t. wouters','',NULL,'NOU','NE_PER',NULL,1),(36152,'wed. wouters','',NULL,'NOU','NE_PER',NULL,1),(36153,'wouw','','PND_13592295X','NOU','NE_PER',NULL,1),(36154,'wouwius','',NULL,'NOU','NE_PER',NULL,1),(36155,'b. v. wouw','',NULL,'NOU','NE_PER',NULL,1),(36156,'w. v. wouw','',NULL,'NOU','NE_PER',NULL,1),(36157,'wed. wouw','',NULL,'NOU','NE_PER',NULL,1),(36158,'wrede','','PND_137260628','NOU','NE_PER',NULL,1),(36159,'weerde','','PND_100956815','NOU','NE_PER',NULL,1),(36160,'werdes','','PND_134280245','NOU','NE_PER',NULL,1),(36161,'weerder','',NULL,'NOU','NE_PER',NULL,1),(36162,'h. wrede','',NULL,'NOU','NE_PER',NULL,1),(36163,'wulfen','','PND_135248647','NOU','NE_PER',NULL,1),(36164,'n. j. v. wulfen','',NULL,'NOU','NE_PER',NULL,1),(36165,'wunderlij','',NULL,'NOU','NE_PER',NULL,1),(36166,'wunderlich','','PND_137038275','NOU','NE_PER',NULL,1),(36167,'h. wunderlij','',NULL,'NOU','NE_PER',NULL,1),(36168,'wursbain','',NULL,'NOU','NE_PER',NULL,1),(36169,'joh. s. wursbain','',NULL,'NOU','NE_PER',NULL,1),(36170,'wurfbain','','PND_134034481','NOU','NE_PER',NULL,1),(36171,'wurffbain','','PND_134034481','NOU','NE_PER',NULL,1),(36172,'c. c. wurfbain','',NULL,'NOU','NE_PER',NULL,1),(36173,'g. l. wurfbain','',NULL,'NOU','NE_PER',NULL,1),(36174,'wustman','','PND_134571908','NOU','NE_PER',NULL,1),(36175,'wijbinga','',NULL,'NOU','NE_PER',NULL,1),(36176,'wibinga','',NULL,'NOU','NE_PER',NULL,1),(36177,'wiebink','',NULL,'NOU','NE_PER',NULL,1),(36178,'wijbingha','',NULL,'NOU','NE_PER',NULL,1),(36179,'s. wijbinga','',NULL,'NOU','NE_PER',NULL,1),(36180,'i. a. v. wijck','',NULL,'NOU','NE_PER',NULL,1),(36181,'p. j. v. wijck','',NULL,'NOU','NE_PER',NULL,1),(36182,'s. v. wijck','',NULL,'NOU','NE_PER',NULL,1),(36183,'b. wijers','',NULL,'NOU','NE_PER',NULL,1),(36184,'w. wijgers','',NULL,'NOU','NE_PER',NULL,1),(36185,'c. v. wijk','',NULL,'NOU','NE_PER',NULL,1),(36186,'f. a. v. wijk','',NULL,'NOU','NE_PER',NULL,1),(36187,'g. v. wijk','',NULL,'NOU','NE_PER',NULL,1),(36188,'j. j. v. wijk','',NULL,'NOU','NE_PER',NULL,1),(36189,'w. v. wijk','',NULL,'NOU','NE_PER',NULL,1),(36190,'w. i. v. wijk','',NULL,'NOU','NE_PER',NULL,1),(36191,'wijkersloot','',NULL,'NOU','NE_PER',NULL,1),(36192,'wyckersloot','','PND_120218933','NOU','NE_PER',NULL,1),(36193,'wijckersloot','',NULL,'NOU','NE_PER',NULL,1),(36194,'wyckerslooth','',NULL,'NOU','NE_PER',NULL,1),(36195,'wijckerslooth','',NULL,'NOU','NE_PER',NULL,1),(36196,'v. wijkersloot','',NULL,'NOU','NE_PER',NULL,1),(36197,'wijking','',NULL,'NOU','NE_PER',NULL,1),(36198,'m. wijking','',NULL,'NOU','NE_PER',NULL,1),(36199,'wijlacker','',NULL,'NOU','NE_PER',NULL,1),(36200,'weylakker','',NULL,'NOU','NE_PER',NULL,1),(36201,'wijlakker','',NULL,'NOU','NE_PER',NULL,1),(36202,'p. wijlacker','',NULL,'NOU','NE_PER',NULL,1),(36203,'b. wijlakker','',NULL,'NOU','NE_PER',NULL,1),(36204,'wijlep','',NULL,'NOU','NE_PER',NULL,1),(36205,'wilpe','',NULL,'NOU','NE_PER',NULL,1),(36206,'i. g. wijlep','',NULL,'NOU','NE_PER',NULL,1),(36207,'wed. wijlep','',NULL,'NOU','NE_PER',NULL,1),(36208,'h. b. wijn','',NULL,'NOU','NE_PER',NULL,1),(36209,'j. wijnand','',NULL,'NOU','NE_PER',NULL,1),(36210,'wijnands','','PND_133008010','NOU','NE_PER',NULL,1),(36211,'weinans','','PND_130306843','NOU','NE_PER',NULL,1),(36212,'wynands','','PND_136465773','NOU','NE_PER',NULL,1),(36213,'wynants','','PND_131872087','NOU','NE_PER',NULL,1),(36214,'wijnants','','PND_122623282','NOU','NE_PER',NULL,1),(36215,'wynnants','',NULL,'NOU','NE_PER',NULL,1),(36216,'weijnantz','',NULL,'NOU','NE_PER',NULL,1),(36217,'wijnaents','',NULL,'NOU','NE_PER',NULL,1),(36218,'wynandsz.','',NULL,'NOU','NE_PER',NULL,1),(36219,'c. wijnands','',NULL,'NOU','NE_PER',NULL,1),(36220,'wijrands','',NULL,'NOU','NE_PER',NULL,1),(36221,'i. wijrands','',NULL,'NOU','NE_PER',NULL,1),(36222,'l. wijnands','',NULL,'NOU','NE_PER',NULL,1),(36223,'w. wijnands','',NULL,'NOU','NE_PER',NULL,1),(36224,'wijnberg','','PND_136577547','NOU','NE_PER',NULL,1),(36225,'weinberg','','PND_137095538','NOU','NE_PER',NULL,1),(36226,'s. s. wijnberg','',NULL,'NOU','NE_PER',NULL,1),(36227,'j. wijnberge','',NULL,'NOU','NE_PER',NULL,1),(36228,'wijnbron','',NULL,'NOU','NE_PER',NULL,1),(36229,'n. wijnbron','',NULL,'NOU','NE_PER',NULL,1),(36230,'d. i. wijne','',NULL,'NOU','NE_PER',NULL,1),(36231,'wijngaarden','','PND_136561209','NOU','NE_PER',NULL,1),(36232,'wingaarden','',NULL,'NOU','NE_PER',NULL,1),(36233,'wingaerden','',NULL,'NOU','NE_PER',NULL,1),(36234,'wyngaarden','','PND_129887374','NOU','NE_PER',NULL,1),(36235,'wijngaerden','','PND_123662982','NOU','NE_PER',NULL,1),(36236,'c. v. wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(36237,'j. v. wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(36238,'p. v. wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(36239,'wed. wijnstok','',NULL,'NOU','NE_PER',NULL,1),(36240,'wijntjes','','PND_128935383','NOU','NE_PER',NULL,1),(36241,'wientjes','',NULL,'NOU','NE_PER',NULL,1),(36242,'p. wijntjes','',NULL,'NOU','NE_PER',NULL,1),(36243,'w. h. wijntjes','',NULL,'NOU','NE_PER',NULL,1),(36244,'wijnveld','',NULL,'NOU','NE_PER',NULL,1),(36245,'b. wijnveld','',NULL,'NOU','NE_PER',NULL,1),(36246,'j. h. wijnveld','',NULL,'NOU','NE_PER',NULL,1),(36247,'h. f. wijs','',NULL,'NOU','NE_PER',NULL,1),(36248,'i. wijs','',NULL,'NOU','NE_PER',NULL,1),(36249,'j. c. wijs','',NULL,'NOU','NE_PER',NULL,1),(36250,'i. v. d. meerde wijs','',NULL,'NOU','NE_PER',NULL,1),(36251,'h. w. wijsman','',NULL,'NOU','NE_PER',NULL,1),(36252,'p. s. wijsman','',NULL,'NOU','NE_PER',NULL,1),(36253,'wed. wijsman','',NULL,'NOU','NE_PER',NULL,1),(36254,'wijsmuller','',NULL,'NOU','NE_PER',NULL,1),(36255,'j. j. wijsmuller','',NULL,'NOU','NE_PER',NULL,1),(36256,'wijthoff','','PND_10212471X','NOU','NE_PER',NULL,1),(36257,'wythof','',NULL,'NOU','NE_PER',NULL,1),(36258,'a. p. wijthoff','',NULL,'NOU','NE_PER',NULL,1),(36259,'j. wijtman','',NULL,'NOU','NE_PER',NULL,1),(36260,'ylstra','','PND_119272741','NOU','NE_PER',NULL,1),(36261,'rijnnout','',NULL,'NOU','NE_PER',NULL,1),(36262,'w. ylstra van rijnnout','',NULL,'NOU','NE_PER',NULL,1),(36263,'j. w. yntema','',NULL,'NOU','NE_PER',NULL,1),(36264,'ypelaar','','PND_12386433X','NOU','NE_PER',NULL,1),(36265,'ipelaer','',NULL,'NOU','NE_PER',NULL,1),(36266,'ypelaer','','PND_130333735','NOU','NE_PER',NULL,1),(36267,'j. ypelaar','',NULL,'NOU','NE_PER',NULL,1),(36268,'a. meijer v. ysen','',NULL,'NOU','NE_PER',NULL,1),(36269,'ysendijk','',NULL,'NOU','NE_PER',NULL,1),(36270,'ijsendijk','',NULL,'NOU','NE_PER',NULL,1),(36271,'isendike','',NULL,'NOU','NE_PER',NULL,1);
INSERT INTO `lemmata` VALUES (36272,'h. v. ysendijk','',NULL,'NOU','NE_PER',NULL,1),(36273,'wed. l. yserman','',NULL,'NOU','NE_PER',NULL,1),(36274,'yson','',NULL,'NOU','NE_PER',NULL,1),(36275,'eysonius','','PND_121331954','NOU','NE_PER',NULL,1),(36276,'c. h. yson','',NULL,'NOU','NE_PER',NULL,1),(36277,'yspaard','',NULL,'NOU','NE_PER',NULL,1),(36278,'h. yspaard','',NULL,'NOU','NE_PER',NULL,1),(36279,'ysseldijk','',NULL,'NOU','NE_PER',NULL,1),(36280,'yseldyk','',NULL,'NOU','NE_PER',NULL,1),(36281,'ysseldyk','',NULL,'NOU','NE_PER',NULL,1),(36282,'ijsseldijk','',NULL,'NOU','NE_PER',NULL,1),(36283,'a. v. ysseldijk','',NULL,'NOU','NE_PER',NULL,1),(36284,'wed. yssendoorn','',NULL,'NOU','NE_PER',NULL,1),(36285,'yver','','PND_121058255','NOU','NE_PER',NULL,1),(36286,'ijver','',NULL,'NOU','NE_PER',NULL,1),(36287,'a. v. d. yver','',NULL,'NOU','NE_PER',NULL,1),(36288,'g. p. v. d. yver','',NULL,'NOU','NE_PER',NULL,1),(36289,'yzelkamp','',NULL,'NOU','NE_PER',NULL,1),(36290,'j. yzelkamp','',NULL,'NOU','NE_PER',NULL,1),(36291,'zaag','','PND_128116579','NOU','NE_PER',NULL,1),(36292,'zaaneband','',NULL,'NOU','NE_PER',NULL,1),(36293,'f. zaaneband','',NULL,'NOU','NE_PER',NULL,1),(36294,'sachariassen','',NULL,'NOU','NE_PER',NULL,1),(36295,'zachariasse','','PND_128714085','NOU','NE_PER',NULL,1),(36296,'i. zacharias','',NULL,'NOU','NE_PER',NULL,1),(36297,'zadel','','PND_131421026','NOU','NE_PER',NULL,1),(36298,'a. v. zadel','',NULL,'NOU','NE_PER',NULL,1),(36299,'zadelhoff','','PND_136584195','NOU','NE_PER',NULL,1),(36300,'zadelhof','',NULL,'NOU','NE_PER',NULL,1),(36301,'a. v. zadelhoff','',NULL,'NOU','NE_PER',NULL,1),(36302,'zadok','','PND_110858891,PND_12880095X','NOU','NE_PER',NULL,1),(36303,'m. a. zadok','',NULL,'NOU','NE_PER',NULL,1),(36304,'zanghilini','',NULL,'NOU','NE_PER',NULL,1),(36305,'w. zanghilini','',NULL,'NOU','NE_PER',NULL,1),(36306,'zeckendorff','',NULL,'NOU','NE_PER',NULL,1),(36307,'wed. zeelt','',NULL,'NOU','NE_PER',NULL,1),(36308,'a. v. zeelt','',NULL,'NOU','NE_PER',NULL,1),(36309,'v. zeelt','',NULL,'NOU','NE_PER',NULL,1),(36310,'c. zeep','',NULL,'NOU','NE_PER',NULL,1),(36311,'zeerlijn','',NULL,'NOU','NE_PER',NULL,1),(36312,'i. f. zeerlijn','',NULL,'NOU','NE_PER',NULL,1),(36313,'t. h. zeeven','',NULL,'NOU','NE_PER',NULL,1),(36314,'zeilemaker','',NULL,'NOU','NE_PER',NULL,1),(36315,'zylemaker','',NULL,'NOU','NE_PER',NULL,1),(36316,'zeijlemaker','','PND_127827978','NOU','NE_PER',NULL,1),(36317,'a. zeilemaker','',NULL,'NOU','NE_PER',NULL,1),(36318,'zeilstra','','PND_131242385','NOU','NE_PER',NULL,1),(36319,'sielstra','',NULL,'NOU','NE_PER',NULL,1),(36320,'zeylstra','','PND_107773503','NOU','NE_PER',NULL,1),(36321,'zijlstra','','PND_134890752','NOU','NE_PER',NULL,1),(36322,'zeijlstra','',NULL,'NOU','NE_PER',NULL,1),(36323,'h. t. zeilstra','',NULL,'NOU','NE_PER',NULL,1),(36324,'zeldenrust','','PND_134772946','NOU','NE_PER',NULL,1),(36325,'h. j. zeldenrust','',NULL,'NOU','NE_PER',NULL,1),(36326,'zelders','','PND_108931323','NOU','NE_PER',NULL,1),(36327,'a. zelders','',NULL,'NOU','NE_PER',NULL,1),(36328,'j. zelders','',NULL,'NOU','NE_PER',NULL,1),(36329,'b. a. v. zelm','',NULL,'NOU','NE_PER',NULL,1),(36330,'zemmer','','PND_131368710','NOU','NE_PER',NULL,1),(36331,'smeur','',NULL,'NOU','NE_PER',NULL,1),(36332,'simmer','','PND_134742370','NOU','NE_PER',NULL,1),(36333,'symmer','','PND_100564607','NOU','NE_PER',NULL,1),(36334,'zimmer','','PND_137228171','NOU','NE_PER',NULL,1),(36335,'samerius','','PND_100270107','NOU','NE_PER',NULL,1),(36336,'d. zemmer','',NULL,'NOU','NE_PER',NULL,1),(36337,'zenstraal','',NULL,'NOU','NE_PER',NULL,1),(36338,'h. s. zenstraal','',NULL,'NOU','NE_PER',NULL,1),(36339,'ziegenbein','','PND_136462308','NOU','NE_PER',NULL,1),(36340,'a. l. t. ziegenbein','',NULL,'NOU','NE_PER',NULL,1),(36341,'scheijer','',NULL,'NOU','NE_PER',NULL,1),(36342,'h. zieger','',NULL,'NOU','NE_PER',NULL,1),(36343,'j. h. v. ziegler','',NULL,'NOU','NE_PER',NULL,1),(36344,'zielhoorn','',NULL,'NOU','NE_PER',NULL,1),(36345,'f. zielhoorn','',NULL,'NOU','NE_PER',NULL,1),(36346,'zielhorst','',NULL,'NOU','NE_PER',NULL,1),(36347,'h. zielhorst','',NULL,'NOU','NE_PER',NULL,1),(36348,'g. ziets','',NULL,'NOU','NE_PER',NULL,1),(36349,'zikkendorp','',NULL,'NOU','NE_PER',NULL,1),(36350,'s. cohen zikkendorp','',NULL,'NOU','NE_PER',NULL,1),(36351,'zilver','',NULL,'NOU','NE_PER',NULL,1),(36352,'silver','','PND_137092474','NOU','NE_PER',NULL,1),(36353,'silverius','','PND_100960707,PND_118797255','NOU','NE_PER',NULL,1),(36354,'j. h. zilver','',NULL,'NOU','NE_PER',NULL,1),(36355,'zilvers','',NULL,'NOU','NE_PER',NULL,1),(36356,'h. m. zilvers','',NULL,'NOU','NE_PER',NULL,1),(36357,'c. zimmerman','',NULL,'NOU','NE_PER',NULL,1),(36358,'h. zimmerman','',NULL,'NOU','NE_PER',NULL,1),(36359,'wed. zimmerman','',NULL,'NOU','NE_PER',NULL,1),(36360,'p. h. c. zimmer','',NULL,'NOU','NE_PER',NULL,1),(36361,'wed. zimmer','',NULL,'NOU','NE_PER',NULL,1),(36362,'zinderam','',NULL,'NOU','NE_PER',NULL,1),(36363,'sinderam','','PND_128880945','NOU','NE_PER',NULL,1),(36364,'n. zinderam','',NULL,'NOU','NE_PER',NULL,1),(36365,'c. h. zinke','',NULL,'NOU','NE_PER',NULL,1),(36366,'zirks','',NULL,'NOU','NE_PER',NULL,1),(36367,'sirks','','PND_128176970','NOU','NE_PER',NULL,1),(36368,'sierks','','PND_127846514','NOU','NE_PER',NULL,1),(36369,'i. zirks','',NULL,'NOU','NE_PER',NULL,1),(36370,'a. v. zoelen','',NULL,'NOU','NE_PER',NULL,1),(36371,'zoller','','PND_137060394','NOU','NE_PER',NULL,1),(36372,'soler','','PND_13669294X','NOU','NE_PER',NULL,1),(36373,'soller','','PND_13588098X','NOU','NE_PER',NULL,1),(36374,'zöller','','PND_13704481X','NOU','NE_PER',NULL,1),(36375,'n. v. zoller','',NULL,'NOU','NE_PER',NULL,1),(36376,'zomermeijer','',NULL,'NOU','NE_PER',NULL,1),(36377,'somermeijer','',NULL,'NOU','NE_PER',NULL,1),(36378,'h. zomermeijer','',NULL,'NOU','NE_PER',NULL,1),(36379,'zondervan','','PND_120940019','NOU','NE_PER',NULL,1),(36380,'sondervan','',NULL,'NOU','NE_PER',NULL,1),(36381,'a. zondervan','',NULL,'NOU','NE_PER',NULL,1),(36382,'zoutman','','PND_137193068','NOU','NE_PER',NULL,1),(36383,'soutman','','PND_122829867','NOU','NE_PER',NULL,1),(36384,'h. i. zoutman','',NULL,'NOU','NE_PER',NULL,1),(36385,'zuhrmuhlen','',NULL,'NOU','NE_PER',NULL,1),(36386,'h. zuhrmuhlen','',NULL,'NOU','NE_PER',NULL,1),(36387,'t. zuhrmuhlen','',NULL,'NOU','NE_PER',NULL,1),(36388,'zutphen','','PND_128535741','NOU','NE_PER',NULL,1),(36389,'zutpheen','',NULL,'NOU','NE_PER',NULL,1),(36390,'n. zutphen','',NULL,'NOU','NE_PER',NULL,1),(36391,'zuuve','',NULL,'NOU','NE_PER',NULL,1),(36392,'i. zuuve','',NULL,'NOU','NE_PER',NULL,1),(36393,'zwaab','',NULL,'NOU','NE_PER',NULL,1),(36394,'swaab','','PND_131303406','NOU','NE_PER',NULL,1),(36395,'s. j. zwaab','',NULL,'NOU','NE_PER',NULL,1),(36396,'zwaak','',NULL,'NOU','NE_PER',NULL,1),(36397,'j. ter zwaak','',NULL,'NOU','NE_PER',NULL,1),(36398,'zwaardveger','',NULL,'NOU','NE_PER',NULL,1),(36399,'f. zwaardveger','',NULL,'NOU','NE_PER',NULL,1),(36400,'d. zwagerman','',NULL,'NOU','NE_PER',NULL,1),(36401,'g. s. zwagerman','',NULL,'NOU','NE_PER',NULL,1),(36402,'wed. zwagerman','',NULL,'NOU','NE_PER',NULL,1),(36403,'p. zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(36404,'a. zwart','',NULL,'NOU','NE_PER',NULL,1),(36405,'l. a. zwart','',NULL,'NOU','NE_PER',NULL,1),(36406,'zweerman','','PND_12342996X','NOU','NE_PER',NULL,1),(36407,'j. zweerman','',NULL,'NOU','NE_PER',NULL,1),(36408,'zweepe','',NULL,'NOU','NE_PER',NULL,1),(36409,'j. h. zweepe','',NULL,'NOU','NE_PER',NULL,1),(36410,'d. h. zweers','',NULL,'NOU','NE_PER',NULL,1),(36411,'g. zweers','',NULL,'NOU','NE_PER',NULL,1),(36412,'i. zweers','',NULL,'NOU','NE_PER',NULL,1),(36413,'j. h. zweerts','',NULL,'NOU','NE_PER',NULL,1),(36414,'wed. zweerts','',NULL,'NOU','NE_PER',NULL,1),(36415,'p. v. zwieten','',NULL,'NOU','NE_PER',NULL,1),(36416,'wed. v. zwinden','',NULL,'NOU','NE_PER',NULL,1),(36417,'zwitselaar','',NULL,'NOU','NE_PER',NULL,1),(36418,'p. v. zijl','',NULL,'NOU','NE_PER',NULL,1),(36419,'zijlman','',NULL,'NOU','NE_PER',NULL,1),(36420,'sijlman','',NULL,'NOU','NE_PER',NULL,1),(36421,'l. h. zijlstra','',NULL,'NOU','NE_PER',NULL,1),(36422,'i. v. zijp','',NULL,'NOU','NE_PER',NULL,1),(36423,'i. b. v. zijp','',NULL,'NOU','NE_PER',NULL,1),(36424,'i. ten zijthoff','',NULL,'NOU','NE_PER',NULL,1),(36425,'troost','','PND_13710846X','NOU','NE_PER',NULL,1),(36426,'trost','','PND_136932029','NOU','NE_PER',NULL,1),(36427,'troost,','',NULL,'NOU','NE_PER',NULL,1),(36428,'zijtsema','',NULL,'NOU','NE_PER',NULL,1),(36429,'sijtsema','',NULL,'NOU','NE_PER',NULL,1),(36430,'h. v. troost zijtsema','',NULL,'NOU','NE_PER',NULL,1),(36431,'wed. zijtsema','',NULL,'NOU','NE_PER',NULL,1),(36432,'simon van der aa','','PND_136072011','NOU','NE_PER',NULL,1),(36433,'aalfs','',NULL,'NOU','NE_PER',NULL,1),(36434,'van aalst','',NULL,'NOU','NE_PER',NULL,1),(36435,'buwama','',NULL,'NOU','NE_PER',NULL,1),(36436,'buwama aardenburg','',NULL,'NOU','NE_PER',NULL,1),(36437,'abadi','','PND_135129877','NOU','NE_PER',NULL,1),(36438,'abdeyn','',NULL,'NOU','NE_PER',NULL,1),(36439,'abeken','','PND_121138275','NOU','NE_PER',NULL,1),(36440,'abelaar','',NULL,'NOU','NE_PER',NULL,1),(36441,'abelis','',NULL,'NOU','NE_PER',NULL,1),(36442,'abendanon','','PND_127484884','NOU','NE_PER',NULL,1),(36443,'abercromby','','PND_137177267','NOU','NE_PER',NULL,1),(36444,'abercrombie','','PND_13575576X','NOU','NE_PER',NULL,1),(36445,'aberesch','',NULL,'NOU','NE_PER',NULL,1),(36446,'aberes','',NULL,'NOU','NE_PER',NULL,1),(36447,'abeerst','',NULL,'NOU','NE_PER',NULL,1),(36448,'häberling','','PND_133527514','NOU','NE_PER',NULL,1),(36449,'guichart','','PND_100947069','NOU','NE_PER',NULL,1),(36450,'guichart abresch','',NULL,'NOU','NE_PER',NULL,1),(36451,'thiens','',NULL,'NOU','NE_PER',NULL,1),(36452,'thiens abresch','',NULL,'NOU','NE_PER',NULL,1),(36453,'weerden','','PND_130376108','NOU','NE_PER',NULL,1),(36454,'werden','','PND_132456605','NOU','NE_PER',NULL,1),(36455,'van weerden abresch','',NULL,'NOU','NE_PER',NULL,1),(36456,'wicherts abresch','',NULL,'NOU','NE_PER',NULL,1),(36457,'accama','',NULL,'NOU','NE_PER',NULL,1),(36458,'camay','',NULL,'NOU','NE_PER',NULL,1),(36459,'kalma','','PND_134703634','NOU','NE_PER',NULL,1),(36460,'kapma','',NULL,'NOU','NE_PER',NULL,1),(36461,'occama','',NULL,'NOU','NE_PER',NULL,1),(36462,'cammann','','PND_135958725','NOU','NE_PER',NULL,1),(36463,'ab','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(36464,'ab achen','',NULL,'NOU','NE_PER',NULL,1),(36465,'achenbach','','PND_137186746','NOU','NE_PER',NULL,1),(36466,'acidalius','','PND_135607361','NOU','NE_PER',NULL,1),(36467,'ackema','',NULL,'NOU','NE_PER',NULL,1),(36468,'hoorenken','',NULL,'NOU','NE_PER',NULL,1),(36469,'horenken','',NULL,'NOU','NE_PER',NULL,1),(36470,'hoorenken ab ackema','',NULL,'NOU','NE_PER',NULL,1),(36471,'acs','','PND_135806321','NOU','NE_PER',NULL,1),(36472,'endrédij','',NULL,'NOU','NE_PER',NULL,1),(36473,'acs endrédij','',NULL,'NOU','NE_PER',NULL,1),(36474,'addens','','PND_127493662','NOU','NE_PER',NULL,1),(36475,'addinga','','PND_121341712','NOU','NE_PER',NULL,1),(36476,'addink','','PND_127159754','NOU','NE_PER',NULL,1),(36477,'adelburgh','',NULL,'NOU','NE_PER',NULL,1),(36478,'adelberg','','PND_115121331','NOU','NE_PER',NULL,1),(36479,'adena','','PND_132111535','NOU','NE_PER',NULL,1),(36480,'gruno','','PND_130632589','NOU','NE_PER',NULL,1),(36481,'adershoff','',NULL,'NOU','NE_PER',NULL,1),(36482,'gruno adershoff','',NULL,'NOU','NE_PER',NULL,1),(36483,'busch adriani','',NULL,'NOU','NE_PER',NULL,1),(36484,'van der tuuk adriani','',NULL,'NOU','NE_PER',NULL,1),(36485,'adriani a libaert','',NULL,'NOU','NE_PER',NULL,1),(36486,'aelderici','',NULL,'NOU','NE_PER',NULL,1),(36487,'ælsarda','',NULL,'NOU','NE_PER',NULL,1),(36488,'schultetus aeneae','',NULL,'NOU','NE_PER',NULL,1),(89928,'werner aerts','',NULL,'NOU','NE_PER',NULL,1),(36489,'schultetus anee','',NULL,'NOU','NE_PER',NULL,1),(36490,'aepkens','',NULL,'NOU','NE_PER',NULL,1),(36491,'aepkes','',NULL,'NOU','NE_PER',NULL,1),(36492,'æplinus','','PND_121463575','NOU','NE_PER',NULL,1),(36493,'ærarius','',NULL,'NOU','NE_PER',NULL,1),(36494,'ab aerdt','',NULL,'NOU','NE_PER',NULL,1),(36495,'aernsma','','PND_116009292','NOU','NE_PER',NULL,1),(36496,'ab aernsma','',NULL,'NOU','NE_PER',NULL,1),(36497,'aggena','',NULL,'NOU','NE_PER',NULL,1),(36498,'aggonis','',NULL,'NOU','NE_PER',NULL,1),(36499,'agnaeus','','PND_104309709','NOU','NE_PER',NULL,1),(36500,'agricola','','PND_136834752','NOU','NE_PER',NULL,1),(36501,'ahnen','','PND_135581710','NOU','NE_PER',NULL,1),(36502,'von ahnen','',NULL,'NOU','NE_PER',NULL,1),(36503,'aickema','',NULL,'NOU','NE_PER',NULL,1),(36504,'aykema','',NULL,'NOU','NE_PER',NULL,1),(36505,'aikema','','PND_134006615','NOU','NE_PER',NULL,1),(36506,'aigh','',NULL,'NOU','NE_PER',NULL,1),(36507,'haigh','','PND_136901751','NOU','NE_PER',NULL,1),(36508,'aisonius','',NULL,'NOU','NE_PER',NULL,1),(36509,'aissema','','PND_128663243','NOU','NE_PER',NULL,1),(36510,'ab aissema','',NULL,'NOU','NE_PER',NULL,1),(36511,'aitema','',NULL,'NOU','NE_PER',NULL,1),(36512,'aitonis','',NULL,'NOU','NE_PER',NULL,1),(36513,'aizonius','',NULL,'NOU','NE_PER',NULL,1),(36514,'ab aken','',NULL,'NOU','NE_PER',NULL,1),(36515,'van aken','',NULL,'NOU','NE_PER',NULL,1),(36516,'akerlack','',NULL,'NOU','NE_PER',NULL,1),(36517,'akerlaeck','',NULL,'NOU','NE_PER',NULL,1),(36518,'ab akerlack','',NULL,'NOU','NE_PER',NULL,1),(36519,'ab akerlaeck','',NULL,'NOU','NE_PER',NULL,1),(36520,'akerma','','PND_122102363','NOU','NE_PER',NULL,1),(36521,'alardi','','PND_129679429','NOU','NE_PER',NULL,1),(36522,'allardi','','PND_100009018','NOU','NE_PER',NULL,1),(36523,'alardin','','PND_12968886X','NOU','NE_PER',NULL,1),(36524,'van albada','',NULL,'NOU','NE_PER',NULL,1),(36525,'albarda','','PND_119115980','NOU','NE_PER',NULL,1),(36526,'albraade','',NULL,'NOU','NE_PER',NULL,1),(36527,'albarti','',NULL,'NOU','NE_PER',NULL,1),(36528,'albensis','',NULL,'NOU','NE_PER',NULL,1),(36529,'tamminga','','PND_134588746','NOU','NE_PER',NULL,1),(36530,'tamminga ab alberda','',NULL,'NOU','NE_PER',NULL,1),(36531,'tamminga van alberda','',NULL,'NOU','NE_PER',NULL,1),(36532,'bloemersma','','PND_102584257','NOU','NE_PER',NULL,1),(36533,'alberda van bloemersma','','PND_102584257','NOU','NE_PER',NULL,1),(36534,'dyxterhuis','',NULL,'NOU','NE_PER',NULL,1),(36535,'dijxterhuis','',NULL,'NOU','NE_PER',NULL,1),(36536,'alberda van dyxterhuis','',NULL,'NOU','NE_PER',NULL,1),(36537,'ekenstein','','PND_11625775X','NOU','NE_PER',NULL,1),(36538,'erkenstijn','',NULL,'NOU','NE_PER',NULL,1),(36539,'herckensteyn','',NULL,'NOU','NE_PER',NULL,1),(36540,'alberda van ekenstein','','PND_11625775X','NOU','NE_PER',NULL,1),(36541,'feerwert','',NULL,'NOU','NE_PER',NULL,1),(36542,'ferwert','',NULL,'NOU','NE_PER',NULL,1),(36543,'ferwertius','',NULL,'NOU','NE_PER',NULL,1),(36544,'alberda van feerwert','',NULL,'NOU','NE_PER',NULL,1),(36545,'menkema','','PND_10261704X','NOU','NE_PER',NULL,1),(36546,'alberda van menkema','','PND_10261704X','NOU','NE_PER',NULL,1),(36547,'rensema','',NULL,'NOU','NE_PER',NULL,1),(36548,'alberda van rensema','',NULL,'NOU','NE_PER',NULL,1),(36549,'op','',NULL,'ADP','NE_PER',NULL,1),(36550,'zandt','','PND_135252482','NOU','NE_PER',NULL,1),(36551,'sand','','PND_137084013','NOU','NE_PER',NULL,1),(36552,'sant','','PND_135243491','NOU','NE_PER',NULL,1),(36553,'zant','','PND_135040639','NOU','NE_PER',NULL,1),(36554,'sandt','','PND_136089011','NOU','NE_PER',NULL,1),(36555,'sandius','','PND_128693770','NOU','NE_PER',NULL,1),(36556,'santius','','PND_118597787','NOU','NE_PER',NULL,1),(36557,'alberda op \'t zandt','',NULL,'NOU','NE_PER',NULL,1),(36558,'alberda van \'t zandt','',NULL,'NOU','NE_PER',NULL,1),(36559,'albernethie','',NULL,'NOU','NE_PER',NULL,1),(36560,'alberti','','PND_137246161','NOU','NE_PER',NULL,1),(36561,'albertijn','','PND_118122312','NOU','NE_PER',NULL,1),(36562,'albertina','',NULL,'NOU','NE_PER',NULL,1),(36563,'albinus','','PND_136546161','NOU','NE_PER',NULL,1),(36564,'blanckenheim','','PND_13138726X','NOU','NE_PER',NULL,1),(36565,'blankenheim','','PND_137097263','NOU','NE_PER',NULL,1),(36566,'blankenheym','',NULL,'NOU','NE_PER',NULL,1),(36567,'albrinck','',NULL,'NOU','NE_PER',NULL,1),(36568,'albrink','','PND_124203345','NOU','NE_PER',NULL,1),(36569,'albringh','',NULL,'NOU','NE_PER',NULL,1),(36570,'aldenrahd','',NULL,'NOU','NE_PER',NULL,1),(36571,'aldershoff','','PND_12757381X','NOU','NE_PER',NULL,1),(36572,'van alderwerelt','',NULL,'NOU','NE_PER',NULL,1),(36573,'aldringa','',NULL,'NOU','NE_PER',NULL,1),(36574,'aldringha','',NULL,'NOU','NE_PER',NULL,1),(36575,'lattring','',NULL,'NOU','NE_PER',NULL,1),(36576,'alectorius','','PND_123952239','NOU','NE_PER',NULL,1),(36577,'alefelt','',NULL,'NOU','NE_PER',NULL,1),(36578,'alefeldt','','PND_130859397','NOU','NE_PER',NULL,1),(36579,'altfeldt','',NULL,'NOU','NE_PER',NULL,1),(36580,'von alefelt','',NULL,'NOU','NE_PER',NULL,1),(36581,'aleman','','PND_135911354','NOU','NE_PER',NULL,1),(36582,'alleman','','PND_137263880','NOU','NE_PER',NULL,1),(36583,'alers','','PND_132767791','NOU','NE_PER',NULL,1),(36584,'allertsz.','',NULL,'NOU','NE_PER',NULL,1),(36585,'allertsz','',NULL,'NOU','NE_PER',NULL,1),(36586,'alexandrinus','','PND_135703174','NOU','NE_PER',NULL,1),(36587,'alferink','','PND_124492983','NOU','NE_PER',NULL,1),(36588,'algera','','PND_126079870','NOU','NE_PER',NULL,1),(36589,'alhardi','',NULL,'NOU','NE_PER',NULL,1),(36590,'alings','','PND_13477938X','NOU','NE_PER',NULL,1),(36591,'van allen','',NULL,'NOU','NE_PER',NULL,1),(36592,'allershoff','',NULL,'NOU','NE_PER',NULL,1),(36593,'allershof','',NULL,'NOU','NE_PER',NULL,1),(36594,'allersma','',NULL,'NOU','NE_PER',NULL,1),(36595,'phelps','','PND_137051670','NOU','NE_PER',NULL,1),(36596,'phelps allis','','PND_117697958','NOU','NE_PER',NULL,1),(36597,'almeslöe','',NULL,'NOU','NE_PER',NULL,1),(36598,'ab almeslöe','',NULL,'NOU','NE_PER',NULL,1),(36599,'van alphen','',NULL,'NOU','NE_PER',NULL,1),(36600,'alpherts','','PND_102427348','NOU','NE_PER',NULL,1),(36601,'alphonsius','','PND_100198155','NOU','NE_PER',NULL,1),(36602,'alrichs','',NULL,'NOU','NE_PER',NULL,1),(36603,'alrics','',NULL,'NOU','NE_PER',NULL,1),(36604,'alstenius','','PND_131915932','NOU','NE_PER',NULL,1),(36605,'alstenus','','PND_100009921','NOU','NE_PER',NULL,1),(36606,'alstorphius','','PND_100830684','NOU','NE_PER',NULL,1),(36607,'alten','','PND_137072538','NOU','NE_PER',NULL,1),(36608,'aalten','','PND_130562963','NOU','NE_PER',NULL,1),(36609,'ab alten','',NULL,'NOU','NE_PER',NULL,1),(36610,'ab altena','',NULL,'NOU','NE_PER',NULL,1),(36611,'van altena','',NULL,'NOU','NE_PER',NULL,1),(81535,'alteras','','PND_125010419','NOU','NE_PER',NULL,1),(36612,'eich','','PND_137043422','NOU','NE_PER',NULL,1),(36613,'alten eich','',NULL,'NOU','NE_PER',NULL,1),(36614,'alteti','',NULL,'NOU','NE_PER',NULL,1),(36615,'carpentier alting','',NULL,'NOU','NE_PER',NULL,1),(36616,'de','',NULL,'RES(type=symbol)','NE_PER',NULL,1),(36617,'amaluy','',NULL,'NOU','NE_PER',NULL,1),(36618,'d\'amaluy','',NULL,'NOU','NE_PER',NULL,1),(36619,'damaluy','',NULL,'NOU','NE_PER',NULL,1),(36620,'amalvynus','',NULL,'NOU','NE_PER',NULL,1),(36621,'d\'amalvynus','',NULL,'NOU','NE_PER',NULL,1),(36622,'ambten','',NULL,'NOU','NE_PER',NULL,1),(36623,'amelung','','PND_136557783','NOU','NE_PER',NULL,1),(36624,'ameren','',NULL,'NOU','NE_PER',NULL,1),(36625,'van ameren','',NULL,'NOU','NE_PER',NULL,1),(36626,'herlijn','',NULL,'NOU','NE_PER',NULL,1),(36627,'herlin','','PND_136510760','NOU','NE_PER',NULL,1),(36628,'herlijn van ameren','',NULL,'NOU','NE_PER',NULL,1),(36629,'amerpoel','',NULL,'NOU','NE_PER',NULL,1),(36630,'amlingus','','PND_120703084','NOU','NE_PER',NULL,1),(36631,'ammama','',NULL,'NOU','NE_PER',NULL,1),(36632,'amama','','PND_100781454','NOU','NE_PER',NULL,1),(36633,'ammema','',NULL,'NOU','NE_PER',NULL,1),(36634,'annmaat','',NULL,'NOU','NE_PER',NULL,1),(36635,'assmann','','PND_136393861','NOU','NE_PER',NULL,1),(36636,'hannmann','','PND_129347876','NOU','NE_PER',NULL,1),(36637,'haymannus','',NULL,'NOU','NE_PER',NULL,1),(36638,'hemmama','',NULL,'NOU','NE_PER',NULL,1),(36639,'attama','','PND_124984045','NOU','NE_PER',NULL,1),(36640,'hamans','',NULL,'NOU','NE_PER',NULL,1),(36641,'ramza','','PND_124818056','NOU','NE_PER',NULL,1),(36642,'wamba','','PND_103146385','NOU','NE_PER',NULL,1),(36643,'gamaas','',NULL,'NOU','NE_PER',NULL,1),(36644,'jamaar','',NULL,'NOU','NE_PER',NULL,1),(36645,'jamaer','','PND_108327051','NOU','NE_PER',NULL,1),(36646,'lamaar','','PND_13649336X','NOU','NE_PER',NULL,1),(36647,'ramann','','PND_13101501X','NOU','NE_PER',NULL,1),(36648,'ampelander','','PND_119606178','NOU','NE_PER',NULL,1),(36649,'ampsink','',NULL,'NOU','NE_PER',NULL,1),(36650,'ampsing','','PND_102437327','NOU','NE_PER',NULL,1),(36651,'hampsink','',NULL,'NOU','NE_PER',NULL,1),(36652,'amsberg','','PND_13503051X','NOU','NE_PER',NULL,1),(36653,'koerts amshoff','',NULL,'NOU','NE_PER',NULL,1),(36654,'amija','',NULL,'NOU','NE_PER',NULL,1),(36655,'amya','','PND_135974119','NOU','NE_PER',NULL,1),(36656,'haima','',NULL,'NOU','NE_PER',NULL,1),(36657,'hayma','',NULL,'NOU','NE_PER',NULL,1),(36658,'haijma','',NULL,'NOU','NE_PER',NULL,1),(36659,'ananias','','PND_101799012,PND_119086417,PND_119086417,PND_119086417,PND_119086417,PND_119251094,PND_120946653','NOU','NE_PER',NULL,1),(36660,'anckelmann','','PND_135606845','NOU','NE_PER',NULL,1),(36661,'ancken','','PND_130169366','NOU','NE_PER',NULL,1),(36662,'hannckenius','',NULL,'NOU','NE_PER',NULL,1),(36663,'anken','','PND_136155170','NOU','NE_PER',NULL,1),(36664,'nacken','','PND_136672906','NOU','NE_PER',NULL,1),(36665,'nakken','','PND_128122315','NOU','NE_PER',NULL,1),(36666,'ab ancken','',NULL,'NOU','NE_PER',NULL,1),(36667,'van andel','',NULL,'NOU','NE_PER',NULL,1),(79846,'andise','',NULL,'NOU','NE_PER',NULL,1),(36668,'andla','','PND_117660787','NOU','NE_PER',NULL,1),(36669,'ab andla','',NULL,'NOU','NE_PER',NULL,1),(36670,'fockema andreae','','PND_117671479','NOU','NE_PER',NULL,1),(36671,'ab andringa','',NULL,'NOU','NE_PER',NULL,1),(36672,'van andringa','',NULL,'NOU','NE_PER',NULL,1),(36673,'hylcama','',NULL,'NOU','NE_PER',NULL,1),(36674,'van andringa van hylcama','',NULL,'NOU','NE_PER',NULL,1),(36675,'anema','','PND_13649496X','NOU','NE_PER',NULL,1),(36676,'annema','','PND_13373465X','NOU','NE_PER',NULL,1),(36677,'hannema','','PND_134041461','NOU','NE_PER',NULL,1),(36678,'angensteen','',NULL,'NOU','NE_PER',NULL,1),(36679,'ab angensteen','',NULL,'NOU','NE_PER',NULL,1),(36680,'anholt','','PND_130354244','NOU','NE_PER',NULL,1),(36681,'loriol','','PND_131563181','NOU','NE_PER',NULL,1),(36682,'anieres','',NULL,'NOU','NE_PER',NULL,1),(36683,'de loriol d\'anieres','',NULL,'NOU','NE_PER',NULL,1),(36684,'kok ankersmit','',NULL,'NOU','NE_PER',NULL,1),(36685,'ankringa','',NULL,'NOU','NE_PER',NULL,1),(36686,'ankum','','PND_122146123','NOU','NE_PER',NULL,1),(36687,'van ankum','',NULL,'NOU','NE_PER',NULL,1),(36688,'annenga','',NULL,'NOU','NE_PER',NULL,1),(36689,'havenga','',NULL,'NOU','NE_PER',NULL,1),(36690,'haijenga','',NULL,'NOU','NE_PER',NULL,1),(36691,'anrooy','','PND_136000320','NOU','NE_PER',NULL,1),(36692,'van anrooy','',NULL,'NOU','NE_PER',NULL,1),(36693,'anssum','',NULL,'NOU','NE_PER',NULL,1),(36694,'ab anssum','',NULL,'NOU','NE_PER',NULL,1),(36695,'ansta','',NULL,'NOU','NE_PER',NULL,1),(36696,'anstenraed','',NULL,'NOU','NE_PER',NULL,1),(36697,'d\'anstenraed','',NULL,'NOU','NE_PER',NULL,1),(36698,'anthelius','','PND_128396601','NOU','NE_PER',NULL,1),(36699,'antonii','','PND_134669053','NOU','NE_PER',NULL,1),(36700,'busz antonides','',NULL,'NOU','NE_PER',NULL,1),(36701,'antrecht','','PND_130292478','NOU','NE_PER',NULL,1),(36702,'antze','','PND_136872433','NOU','NE_PER',NULL,1),(36703,'apeldoorn','','PND_120817284','NOU','NE_PER',NULL,1),(36704,'appeldoorn','',NULL,'NOU','NE_PER',NULL,1),(36705,'van apeldoorn','',NULL,'NOU','NE_PER',NULL,1),(36706,'aper','','PND_12291516X','NOU','NE_PER',NULL,1),(36707,'thedinga aper','',NULL,'NOU','NE_PER',NULL,1),(36708,'apiarius','','PND_133467953','NOU','NE_PER',NULL,1),(36709,'apitz','','PND_136718434','NOU','NE_PER',NULL,1),(36710,'appelthorn','',NULL,'NOU','NE_PER',NULL,1),(36711,'ab appelthorn','',NULL,'NOU','NE_PER',NULL,1),(36712,'appius','','PND_12612065X','NOU','NE_PER',NULL,1),(36713,'brunsveldt','',NULL,'NOU','NE_PER',NULL,1),(36714,'brunsveld','',NULL,'NOU','NE_PER',NULL,1),(36715,'brunsvelt','',NULL,'NOU','NE_PER',NULL,1),(36716,'brunsveldt appius','',NULL,'NOU','NE_PER',NULL,1),(36717,'aquilius','','PND_121939510','NOU','NE_PER',NULL,1),(36718,'aquinas','','PND_11965606X','NOU','NE_PER',NULL,1),(36719,'archerus','',NULL,'NOU','NE_PER',NULL,1),(36720,'archer','','PND_137231091','NOU','NE_PER',NULL,1),(36721,'harger','','PND_136853633','NOU','NE_PER',NULL,1),(36722,'ardingius','',NULL,'NOU','NE_PER',NULL,1),(36723,'arkema','',NULL,'NOU','NE_PER',NULL,1),(36724,'harkema','','PND_134259963','NOU','NE_PER',NULL,1),(36725,'arkoji','',NULL,'NOU','NE_PER',NULL,1),(36726,'arneman','','PND_116344628','NOU','NE_PER',NULL,1),(36727,'van den wall arneman','',NULL,'NOU','NE_PER',NULL,1),(36728,'ab arnhem','',NULL,'NOU','NE_PER',NULL,1),(36729,'van arnhem','',NULL,'NOU','NE_PER',NULL,1),(81598,'arnold van egmond','',NULL,'NOU','NE_PER',NULL,1),(36730,'ringels','',NULL,'NOU','NE_PER',NULL,1),(36731,'ringhels','',NULL,'NOU','NE_PER',NULL,1),(36732,'ringels van arnhem','',NULL,'NOU','NE_PER',NULL,1),(36733,'arrhenius','','PND_132203642','NOU','NE_PER',NULL,1),(36734,'artopaeus','','PND_124755933','NOU','NE_PER',NULL,1),(36735,'ab as','',NULL,'NOU','NE_PER',NULL,1),(36736,'asbeck','','PND_136255086','NOU','NE_PER',NULL,1),(36737,'asbeek','',NULL,'NOU','NE_PER',NULL,1),(36738,'haasbeek','',NULL,'NOU','NE_PER',NULL,1),(36739,'ab asbeck','',NULL,'NOU','NE_PER',NULL,1),(36740,'von aschen','',NULL,'NOU','NE_PER',NULL,1),(36741,'asendorp','',NULL,'NOU','NE_PER',NULL,1),(36742,'asimont','','PND_134774809','NOU','NE_PER',NULL,1),(36743,'asman','','PND_134317424','NOU','NE_PER',NULL,1),(36744,'asperen','','PND_132299089','NOU','NE_PER',NULL,1),(36745,'van asperen','',NULL,'NOU','NE_PER',NULL,1),(36746,'ab ass','',NULL,'NOU','NE_PER',NULL,1),(36747,'asschendorp','',NULL,'NOU','NE_PER',NULL,1),(36748,'ab asschendorp','',NULL,'NOU','NE_PER',NULL,1),(36749,'van assen','',NULL,'NOU','NE_PER',NULL,1),(36750,'beilanus','',NULL,'NOU','NE_PER',NULL,1),(36751,'beilen','',NULL,'NOU','NE_PER',NULL,1),(36752,'bielen','','PND_134261313','NOU','NE_PER',NULL,1),(36753,'kock beilanus van assen','',NULL,'NOU','NE_PER',NULL,1),(36754,'assies','','PND_135395275','NOU','NE_PER',NULL,1),(36755,'haassis','',NULL,'NOU','NE_PER',NULL,1),(36756,'hassia','','PND_118548395','NOU','NE_PER',NULL,1),(36757,'asswede','','PND_122692373','NOU','NE_PER',NULL,1),(36758,'ab asswede','',NULL,'NOU','NE_PER',NULL,1),(36759,'aste','','PND_122738446','NOU','NE_PER',NULL,1),(36760,'haseth','','PND_133223388','NOU','NE_PER',NULL,1),(36761,'asten','','PND_135785650','NOU','NE_PER',NULL,1),(36762,'astorinus','',NULL,'NOU','NE_PER',NULL,1),(36763,'atlas','','PND_134953258','NOU','NE_PER',NULL,1),(36764,'altes','','PND_136755577','NOU','NE_PER',NULL,1),(36765,'atsma','','PND_12991567X','NOU','NE_PER',NULL,1),(36766,'attema','','PND_134016688','NOU','NE_PER',NULL,1),(36767,'talma','','PND_134671244','NOU','NE_PER',NULL,1),(36768,'atzem','',NULL,'NOU','NE_PER',NULL,1),(36769,'atzema','','PND_128050381','NOU','NE_PER',NULL,1),(36770,'atzema folmer','',NULL,'NOU','NE_PER',NULL,1),(36771,'aubel','','PND_136417906','NOU','NE_PER',NULL,1),(36772,'auer','','PND_137258925','NOU','NE_PER',NULL,1),(36773,'augier','','PND_134318021','NOU','NE_PER',NULL,1),(36774,'d\'aulnis de bourouill','',NULL,'NOU','NE_PER',NULL,1),(36775,'d\'aulnis de bourrouill','',NULL,'NOU','NE_PER',NULL,1),(36776,'auwema','',NULL,'NOU','NE_PER',NULL,1),(36777,'auwen','','PND_119610418','NOU','NE_PER',NULL,1),(36778,'auwerda','',NULL,'NOU','NE_PER',NULL,1),(36779,'avelingh','','PND_101534736','NOU','NE_PER',NULL,1),(36780,'van schaik avelingh','',NULL,'NOU','NE_PER',NULL,1),(36781,'avercamp','','PND_118960911','NOU','NE_PER',NULL,1),(36782,'havercamp','','PND_102620571','NOU','NE_PER',NULL,1),(36783,'averesch','','PND_129771651','NOU','NE_PER',NULL,1),(36784,'avermann','','PND_114746761','NOU','NE_PER',NULL,1),(36785,'leenhart','',NULL,'NOU','NE_PER',NULL,1),(36786,'avis','','PND_136875483','NOU','NE_PER',NULL,1),(36787,'avisse','','PND_113675852','NOU','NE_PER',NULL,1),(36788,'leenhart avis','',NULL,'NOU','NE_PER',NULL,1),(36789,'aylva rengers','',NULL,'NOU','NE_PER',NULL,1),(36790,'ab aylva rengers','',NULL,'NOU','NE_PER',NULL,1),(36791,'van aylva rengers','',NULL,'NOU','NE_PER',NULL,1),(36792,'aijsma','',NULL,'NOU','NE_PER',NULL,1),(36793,'aisma','',NULL,'NOU','NE_PER',NULL,1),(36794,'aysma','','PND_128663243','NOU','NE_PER',NULL,1),(36795,'van aijsma','',NULL,'NOU','NE_PER',NULL,1),(36796,'aijtinga','',NULL,'NOU','NE_PER',NULL,1),(36797,'haitink','','PND_121850161','NOU','NE_PER',NULL,1),(36798,'haijtink','','PND_115147489','NOU','NE_PER',NULL,1),(36799,'hachting','',NULL,'NOU','NE_PER',NULL,1),(36800,'hachtinck','',NULL,'NOU','NE_PER',NULL,1),(36801,'hachtingius','',NULL,'NOU','NE_PER',NULL,1),(36802,'aijtsma','',NULL,'NOU','NE_PER',NULL,1),(36803,'haitsma','','PND_134395778','NOU','NE_PER',NULL,1),(36804,'ab aijtsma','',NULL,'NOU','NE_PER',NULL,1),(36805,'azam','','PND_136255825','NOU','NE_PER',NULL,1),(36806,'azarinus','',NULL,'NOU','NE_PER',NULL,1),(36807,'van baalen','',NULL,'NOU','NE_PER',NULL,1),(36808,'baalman','','PND_135881714','NOU','NE_PER',NULL,1),(36809,'van der baan','',NULL,'NOU','NE_PER',NULL,1),(36810,'de baar','',NULL,'NOU','NE_PER',NULL,1),(36811,'bååth','','PND_128262966','NOU','NE_PER',NULL,1),(36812,'baat','','PND_125977700','NOU','NE_PER',NULL,1),(36813,'batt','','PND_13691182X','NOU','NE_PER',NULL,1),(36814,'båått','',NULL,'NOU','NE_PER',NULL,1),(36815,'battus','','PND_135618363','NOU','NE_PER',NULL,1),(36816,'bachendorph','',NULL,'NOU','NE_PER',NULL,1),(36817,'bachmannus','','PND_130822876','NOU','NE_PER',NULL,1),(36818,'bachmann','','PND_137264356','NOU','NE_PER',NULL,1),(36819,'backofen','','PND_137119542','NOU','NE_PER',NULL,1),(36820,'baczoni','',NULL,'NOU','NE_PER',NULL,1),(36821,'baddenhausen','','PND_119611813','NOU','NE_PER',NULL,1),(36822,'de baeck','',NULL,'NOU','NE_PER',NULL,1),(36823,'baehr','','PND_136966217','NOU','NE_PER',NULL,1),(36824,'bahr','','PND_136866409','NOU','NE_PER',NULL,1),(36825,'bähr','','PND_137142528','NOU','NE_PER',NULL,1),(36826,'baehrens','','PND_131344447','NOU','NE_PER',NULL,1),(36827,'de baer','',NULL,'NOU','NE_PER',NULL,1),(36828,'van baerle','',NULL,'NOU','NE_PER',NULL,1),(36829,'baersenburg','',NULL,'NOU','NE_PER',NULL,1),(36830,'van baersenburg','',NULL,'NOU','NE_PER',NULL,1),(36831,'bagaméri','',NULL,'NOU','NE_PER',NULL,1),(36832,'bagbant','',NULL,'NOU','NE_PER',NULL,1),(36833,'a bagbant','',NULL,'NOU','NE_PER',NULL,1),(36834,'bagelman','',NULL,'NOU','NE_PER',NULL,1),(36835,'bähler','','PND_136948634','NOU','NE_PER',NULL,1),(36836,'a bähr','',NULL,'NOU','NE_PER',NULL,1),(36837,'baicsi','',NULL,'NOU','NE_PER',NULL,1),(36838,'bakkenes','',NULL,'NOU','NE_PER',NULL,1),(36839,'van bakkenes','',NULL,'NOU','NE_PER',NULL,1),(36840,'emmius bakker','',NULL,'NOU','NE_PER',NULL,1),(36841,'murray','','PND_137218532','NOU','NE_PER',NULL,1),(36842,'murray bakker','','PND_129698962','NOU','NE_PER',NULL,1),(36843,'bakker nort','',NULL,'NOU','NE_PER',NULL,1),(36844,'balasque','','PND_101936540','NOU','NE_PER',NULL,1),(36845,'balberus','','PND_130338540','NOU','NE_PER',NULL,1),(36846,'baldovius','','PND_135754321','NOU','NE_PER',NULL,1),(36847,'van balen','',NULL,'NOU','NE_PER',NULL,1),(36848,'balgonie','',NULL,'NOU','NE_PER',NULL,1),(36849,'de balgonie','',NULL,'NOU','NE_PER',NULL,1),(36850,'ballegooijen','','PND_114486107','NOU','NE_PER',NULL,1),(36851,'ballegoyen','',NULL,'NOU','NE_PER',NULL,1),(36852,'ballegoijen','',NULL,'NOU','NE_PER',NULL,1),(36853,'van ballegooijen','',NULL,'NOU','NE_PER',NULL,1),(36854,'balog','','PND_136533922','NOU','NE_PER',NULL,1),(36855,'bals','','PND_136558518','NOU','NE_PER',NULL,1),(36856,'ter bals','',NULL,'NOU','NE_PER',NULL,1),(36857,'de banck','',NULL,'NOU','NE_PER',NULL,1),(36858,'bandollus','',NULL,'NOU','NE_PER',NULL,1),(36859,'van den bank','',NULL,'NOU','NE_PER',NULL,1),(36860,'bannier','','PND_136553591','NOU','NE_PER',NULL,1),(36861,'nilant bannier','','PND_103106952','NOU','NE_PER',NULL,1),(36862,'banting','','PND_129395331','NOU','NE_PER',NULL,1),(36863,'banyaj','',NULL,'NOU','NE_PER',NULL,1),(36864,'barbeyrac','','PND_123800315','NOU','NE_PER',NULL,1),(36865,'van den barch','',NULL,'NOU','NE_PER',NULL,1),(36866,'barckhausen','','PND_135978297','NOU','NE_PER',NULL,1),(36867,'barckhusen','','PND_133607240','NOU','NE_PER',NULL,1),(36868,'barckhuis','',NULL,'NOU','NE_PER',NULL,1),(36869,'barkhusius','',NULL,'NOU','NE_PER',NULL,1),(36870,'barkhuysen','','PND_124189326','NOU','NE_PER',NULL,1),(36871,'barckhusius','','PND_103025243','NOU','NE_PER',NULL,1),(36872,'barkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(36873,'barels','','PND_121565572','NOU','NE_PER',NULL,1),(36874,'baren','','PND_13628082X','NOU','NE_PER',NULL,1),(36875,'van baren','',NULL,'NOU','NE_PER',NULL,1),(36876,'von barenborg','',NULL,'NOU','NE_PER',NULL,1),(36877,'barge','','PND_135839076','NOU','NE_PER',NULL,1),(36878,'bargeius','',NULL,'NOU','NE_PER',NULL,1),(36879,'ten barge','',NULL,'NOU','NE_PER',NULL,1),(36880,'barghoorn','','PND_127469079','NOU','NE_PER',NULL,1),(36881,'baermaijer','',NULL,'NOU','NE_PER',NULL,1),(36882,'barienkhofen','',NULL,'NOU','NE_PER',NULL,1),(36883,'baermaijer von barienkhofen','',NULL,'NOU','NE_PER',NULL,1),(36884,'baringius','','PND_134056485','NOU','NE_PER',NULL,1),(36885,'barnich','','PND_125996543','NOU','NE_PER',NULL,1),(36886,'barkei','','PND_118091700,PND_129668389','NOU','NE_PER',NULL,1),(36887,'barkey','','PND_135010888','NOU','NE_PER',NULL,1),(36888,'barkeij','',NULL,'NOU','NE_PER',NULL,1),(36889,'barlage','','PND_137170769','NOU','NE_PER',NULL,1),(36890,'barlagen','',NULL,'NOU','NE_PER',NULL,1),(36891,'barlemejerus','',NULL,'NOU','NE_PER',NULL,1),(36892,'barlenchoff','',NULL,'NOU','NE_PER',NULL,1),(36893,'barlinckhoff','',NULL,'NOU','NE_PER',NULL,1),(36894,'barnard','','PND_137000766','NOU','NE_PER',NULL,1),(36895,'barnda','',NULL,'NOU','NE_PER',NULL,1),(36896,'baroldi','','PND_112090494','NOU','NE_PER',NULL,1),(36897,'barrau','','PND_13567381X','NOU','NE_PER',NULL,1),(36898,'brauer','','PND_137252455','NOU','NE_PER',NULL,1),(36899,'birau','','PND_109797825','NOU','NE_PER',NULL,1),(36900,'brauw','','PND_127624899','NOU','NE_PER',NULL,1),(36901,'bierau','','PND_135749565','NOU','NE_PER',NULL,1),(36902,'bartholdor','',NULL,'NOU','NE_PER',NULL,1),(36903,'bartholomaei','','PND_132164426','NOU','NE_PER',NULL,1),(36904,'bartlema','','PND_135097576','NOU','NE_PER',NULL,1),(36905,'bartling','','PND_135858321','NOU','NE_PER',NULL,1),(36906,'bartlink','',NULL,'NOU','NE_PER',NULL,1),(36907,'baster','','PND_132371243','NOU','NE_PER',NULL,1),(36908,'basuin','',NULL,'NOU','NE_PER',NULL,1),(36909,'bathori','','PND_119084007','NOU','NE_PER',NULL,1),(36910,'battori','',NULL,'NOU','NE_PER',NULL,1),(36911,'batilli','',NULL,'NOU','NE_PER',NULL,1),(36912,'batizius','',NULL,'NOU','NE_PER',NULL,1),(36913,'batisth','',NULL,'NOU','NE_PER',NULL,1),(36914,'battist','',NULL,'NOU','NE_PER',NULL,1),(36915,'batorkszi','',NULL,'NOU','NE_PER',NULL,1),(36916,'de batorkszi','',NULL,'NOU','NE_PER',NULL,1),(36917,'battier','','PND_135666724','NOU','NE_PER',NULL,1),(36918,'battink','','PND_100025978','NOU','NE_PER',NULL,1),(36919,'bauch','','PND_136853536','NOU','NE_PER',NULL,1),(36920,'bauer','','PND_137264836','NOU','NE_PER',NULL,1),(36921,'baur','','PND_137032404','NOU','NE_PER',NULL,1),(36922,'bauman','','PND_136898092','NOU','NE_PER',NULL,1),(36923,'baumannus','','PND_133642631','NOU','NE_PER',NULL,1),(36924,'baumann','','PND_13725265X','NOU','NE_PER',NULL,1),(36925,'baumgarten','','PND_13720373X','NOU','NE_PER',NULL,1),(36926,'baumgaarten','',NULL,'NOU','NE_PER',NULL,1),(36927,'cramer van baumgarten','',NULL,'NOU','NE_PER',NULL,1),(36928,'von baumgarten','',NULL,'NOU','NE_PER',NULL,1),(36929,'baurmeister','','PND_134915771','NOU','NE_PER',NULL,1),(36930,'baurmester','','PND_123856728','NOU','NE_PER',NULL,1),(36931,'buttinga','',NULL,'NOU','NE_PER',NULL,1),(36932,'buitinck','','PND_123337763','NOU','NE_PER',NULL,1),(36933,'buttingha','',NULL,'NOU','NE_PER',NULL,1),(36934,'van buttinga baurmester','',NULL,'NOU','NE_PER',NULL,1),(36935,'van buttinga baurmeister','',NULL,'NOU','NE_PER',NULL,1),(36936,'bausch','','PND_136574114','NOU','NE_PER',NULL,1),(36937,'bavinck','','PND_12857898X','NOU','NE_PER',NULL,1),(36938,'bavink','','PND_11910654X','NOU','NE_PER',NULL,1),(36939,'böhm','','PND_137261330','NOU','NE_PER',NULL,1),(36940,'bohm','','PND_137179685','NOU','NE_PER',NULL,1),(36941,'bawerk','','PND_118660691','NOU','NE_PER',NULL,1),(36942,'böhm von bawerk','','PND_118660691','NOU','NE_PER',NULL,1),(36943,'bawstetter','','PND_11556070X','NOU','NE_PER',NULL,1),(36944,'bayssalantius','',NULL,'NOU','NE_PER',NULL,1),(36945,'bazuin','',NULL,'NOU','NE_PER',NULL,1),(36946,'de beaufort','',NULL,'NOU','NE_PER',NULL,1),(36947,'van beaumont','',NULL,'NOU','NE_PER',NULL,1),(36948,'becherer','','PND_137057008','NOU','NE_PER',NULL,1),(36949,'beugers','',NULL,'NOU','NE_PER',NULL,1),(36950,'bechius','','PND_124538339','NOU','NE_PER',NULL,1),(36951,'bach','','PND_137240562','NOU','NE_PER',NULL,1),(36952,'bachus','','PND_135152208','NOU','NE_PER',NULL,1),(36953,'cramer von baumgarten','','PND_121076857','NOU','NE_PER',NULL,1),(36954,'geertsema','','PND_13312455X','NOU','NE_PER',NULL,1),(36955,'geertsema beckeringh','',NULL,'NOU','NE_PER',NULL,1),(36956,'becman','','PND_128645407','NOU','NE_PER',NULL,1),(36957,'beecman','','PND_104309733','NOU','NE_PER',NULL,1),(36958,'becmannus','','PND_130292060','NOU','NE_PER',NULL,1),(36959,'becude','',NULL,'NOU','NE_PER',NULL,1),(36960,'bedber','',NULL,'NOU','NE_PER',NULL,1),(36961,'a bedber','',NULL,'NOU','NE_PER',NULL,1),(36962,'bédier','','PND_131340875','NOU','NE_PER',NULL,1),(36963,'bedó','',NULL,'NOU','NE_PER',NULL,1),(36964,'bedoe','',NULL,'NOU','NE_PER',NULL,1),(36965,'beec','',NULL,'NOU','NE_PER',NULL,1),(36966,'bac','','PND_136612024','NOU','NE_PER',NULL,1),(36967,'becius','','PND_130671177','NOU','NE_PER',NULL,1),(36968,'van der beec','',NULL,'NOU','NE_PER',NULL,1),(36969,'ter beeck','',NULL,'NOU','NE_PER',NULL,1),(36970,'beekhuis','','PND_113610025','NOU','NE_PER',NULL,1),(36971,'beekhuise','',NULL,'NOU','NE_PER',NULL,1),(36972,'beekhuize','',NULL,'NOU','NE_PER',NULL,1),(36973,'beekhuyse','',NULL,'NOU','NE_PER',NULL,1),(36974,'beekhuysen','',NULL,'NOU','NE_PER',NULL,1),(36975,'beekhuijsen','',NULL,'NOU','NE_PER',NULL,1),(36976,'cloek beekhuis','',NULL,'NOU','NE_PER',NULL,1),(36977,'bekerke','',NULL,'NOU','NE_PER',NULL,1),(36978,'beenen','','PND_136669255','NOU','NE_PER',NULL,1),(36979,'beenhakker','','PND_114424721','NOU','NE_PER',NULL,1),(36980,'kan de beer','',NULL,'NOU','NE_PER',NULL,1),(36981,'beeren','','PND_134731123','NOU','NE_PER',NULL,1),(36982,'beermann','','PND_136807011','NOU','NE_PER',NULL,1),(36983,'beerta','',NULL,'NOU','NE_PER',NULL,1),(36984,'befortius','',NULL,'NOU','NE_PER',NULL,1),(36985,'begeer','','PND_123093317','NOU','NE_PER',NULL,1),(36986,'beger','','PND_136538827','NOU','NE_PER',NULL,1),(36987,'becher','','PND_13695958X','NOU','NE_PER',NULL,1),(36988,'beeger','','PND_12952400X','NOU','NE_PER',NULL,1),(36989,'böger','','PND_136728138','NOU','NE_PER',NULL,1),(36990,'bacher','','PND_137062079','NOU','NE_PER',NULL,1),(36991,'bucher','','PND_137209975','NOU','NE_PER',NULL,1),(36992,'bacherus','','PND_122546717','NOU','NE_PER',NULL,1),(36993,'bucherus','','PND_129321451','NOU','NE_PER',NULL,1),(36994,'bacherius','','PND_130056707','NOU','NE_PER',NULL,1),(36995,'waten','','PND_107671689','NOU','NE_PER',NULL,1),(36996,'waten begeman','',NULL,'NOU','NE_PER',NULL,1),(36997,'begemann','','PND_136238289','NOU','NE_PER',NULL,1),(36998,'behmer','','PND_136204457','NOU','NE_PER',NULL,1),(36999,'behnius','','PND_133517020','NOU','NE_PER',NULL,1),(37000,'behr','','PND_137166575','NOU','NE_PER',NULL,1),(37001,'a beilen','',NULL,'NOU','NE_PER',NULL,1),(37002,'beinem','',NULL,'NOU','NE_PER',NULL,1),(37003,'a beinem','',NULL,'NOU','NE_PER',NULL,1),(37004,'beintema','','PND_137051549','NOU','NE_PER',NULL,1),(37005,'beijntema','',NULL,'NOU','NE_PER',NULL,1),(37006,'beinum','','PND_13196299X','NOU','NE_PER',NULL,1),(37007,'beynum','','PND_127414843','NOU','NE_PER',NULL,1),(37008,'von beinum','',NULL,'NOU','NE_PER',NULL,1),(37009,'beivangius','',NULL,'NOU','NE_PER',NULL,1),(37010,'byvank','',NULL,'NOU','NE_PER',NULL,1),(37011,'byvanck','','PND_120915413','NOU','NE_PER',NULL,1),(37012,'bijvanck','','PND_120915413','NOU','NE_PER',NULL,1),(37013,'bekaim','',NULL,'NOU','NE_PER',NULL,1),(37014,'bekenkamp','',NULL,'NOU','NE_PER',NULL,1),(37015,'beekenkamp','',NULL,'NOU','NE_PER',NULL,1),(37016,'beukenkamp','',NULL,'NOU','NE_PER',NULL,1),(37017,'beuckenkamp','',NULL,'NOU','NE_PER',NULL,1),(37018,'beelenkamp','','PND_101608519','NOU','NE_PER',NULL,1),(37019,'bekesi','','PND_130995746','NOU','NE_PER',NULL,1),(37020,'harkema bekker','',NULL,'NOU','NE_PER',NULL,1),(37021,'belgraver','',NULL,'NOU','NE_PER',NULL,1),(37022,'beljeur','',NULL,'NOU','NE_PER',NULL,1),(37023,'de bell','',NULL,'NOU','NE_PER',NULL,1),(37024,'van bell','',NULL,'NOU','NE_PER',NULL,1),(37025,'bellaard','',NULL,'NOU','NE_PER',NULL,1),(37026,'belair','','PND_130459402','NOU','NE_PER',NULL,1),(37027,'beelaars','',NULL,'NOU','NE_PER',NULL,1),(37028,'beelaert','','PND_132557835','NOU','NE_PER',NULL,1),(37029,'bellaart','',NULL,'NOU','NE_PER',NULL,1),(37030,'beelaarts','',NULL,'NOU','NE_PER',NULL,1),(37031,'beelaerts','',NULL,'NOU','NE_PER',NULL,1),(37032,'beellaerts','','PND_100033067','NOU','NE_PER',NULL,1),(37033,'belliard','','PND_13388287X','NOU','NE_PER',NULL,1),(37034,'berlaer','',NULL,'NOU','NE_PER',NULL,1),(37035,'bellinga','',NULL,'NOU','NE_PER',NULL,1),(37036,'beling','','PND_136221920','NOU','NE_PER',NULL,1),(37037,'belling','','PND_136983936','NOU','NE_PER',NULL,1),(37038,'bellinck','',NULL,'NOU','NE_PER',NULL,1),(37039,'belonus','','PND_100033237','NOU','NE_PER',NULL,1),(37040,'bellon','','PND_134685334','NOU','NE_PER',NULL,1),(37041,'belloon','',NULL,'NOU','NE_PER',NULL,1),(37042,'a bemmel','',NULL,'NOU','NE_PER',NULL,1),(37043,'van bemmelen','',NULL,'NOU','NE_PER',NULL,1),(37044,'benedicta','','PND_116161329,PND_129493716,PND_129493716','NOU','NE_PER',NULL,1),(37045,'benes','','PND_137126999','NOU','NE_PER',NULL,1),(37046,'beyens','','PND_127534660','NOU','NE_PER',NULL,1),(37047,'beynes','',NULL,'NOU','NE_PER',NULL,1),(37048,'bonnes','','PND_132723182','NOU','NE_PER',NULL,1),(37049,'beijens','',NULL,'NOU','NE_PER',NULL,1),(37050,'bennema','','PND_128317175','NOU','NE_PER',NULL,1),(37051,'bienema','',NULL,'NOU','NE_PER',NULL,1),(37052,'bonnema','','PND_134962087','NOU','NE_PER',NULL,1),(37053,'benorden','',NULL,'NOU','NE_PER',NULL,1),(37054,'van benten','',NULL,'NOU','NE_PER',NULL,1),(37055,'bentheim','','PND_136186793','NOU','NE_PER',NULL,1),(37056,'a bentheim','',NULL,'NOU','NE_PER',NULL,1),(37057,'van bentheim','',NULL,'NOU','NE_PER',NULL,1),(37058,'von bentheim','',NULL,'NOU','NE_PER',NULL,1),(37059,'a benthem','',NULL,'NOU','NE_PER',NULL,1),(37060,'van benthem','',NULL,'NOU','NE_PER',NULL,1),(37061,'bentzonius','','PND_101113722','NOU','NE_PER',NULL,1),(37062,'berchuis','',NULL,'NOU','NE_PER',NULL,1),(37063,'bergues','','PND_136937020','NOU','NE_PER',NULL,1),(37064,'berchuys','',NULL,'NOU','NE_PER',NULL,1),(37065,'berghuis','','PND_135810868','NOU','NE_PER',NULL,1),(37066,'berghuys','',NULL,'NOU','NE_PER',NULL,1),(37067,'berchuijs','',NULL,'NOU','NE_PER',NULL,1),(37068,'bergchuis','',NULL,'NOU','NE_PER',NULL,1),(37069,'berghuijs','',NULL,'NOU','NE_PER',NULL,1),(37070,'berghuisen','',NULL,'NOU','NE_PER',NULL,1),(37071,'a berchuis','',NULL,'NOU','NE_PER',NULL,1),(37072,'van berchuis','',NULL,'NOU','NE_PER',NULL,1),(37073,'a berchuijs','',NULL,'NOU','NE_PER',NULL,1),(37074,'van berchuijs','',NULL,'NOU','NE_PER',NULL,1),(37075,'emmius van berchuijs','',NULL,'NOU','NE_PER',NULL,1),(37076,'berckeloo','',NULL,'NOU','NE_PER',NULL,1),(37077,'berkely','',NULL,'NOU','NE_PER',NULL,1),(37078,'berkeley','','PND_133808122','NOU','NE_PER',NULL,1),(37079,'berkelie','','PND_110850874','NOU','NE_PER',NULL,1),(37080,'van berckeloo','',NULL,'NOU','NE_PER',NULL,1),(37081,'berckhusius','',NULL,'NOU','NE_PER',NULL,1),(37082,'berckhuijs','',NULL,'NOU','NE_PER',NULL,1),(37083,'berkhuisen','',NULL,'NOU','NE_PER',NULL,1),(37084,'berkhuysen','',NULL,'NOU','NE_PER',NULL,1),(37085,'berkhuijsen','','PND_122124758','NOU','NE_PER',NULL,1),(37086,'berckringer','','PND_130831999','NOU','NE_PER',NULL,1),(37087,'berckringerus','','PND_130831999','NOU','NE_PER',NULL,1),(37088,'bereghi','',NULL,'NOU','NE_PER',NULL,1),(37089,'bergeik','',NULL,'NOU','NE_PER',NULL,1),(37090,'bergier','','PND_134819640','NOU','NE_PER',NULL,1),(37091,'bercheyk','',NULL,'NOU','NE_PER',NULL,1),(37092,'bergeyck','','PND_121266419','NOU','NE_PER',NULL,1),(37093,'bercheyck','',NULL,'NOU','NE_PER',NULL,1),(37094,'bergcheyk','',NULL,'NOU','NE_PER',NULL,1),(37095,'bergheyck','',NULL,'NOU','NE_PER',NULL,1),(37096,'beregszaszi','',NULL,'NOU','NE_PER',NULL,1),(37097,'beresteijn','',NULL,'NOU','NE_PER',NULL,1),(37098,'beresteyn','','PND_128278749','NOU','NE_PER',NULL,1),(37099,'bernstein','','PND_137038445','NOU','NE_PER',NULL,1),(37100,'van beresteijn','',NULL,'NOU','NE_PER',NULL,1),(37101,'hoffdijck a beresteijn','',NULL,'NOU','NE_PER',NULL,1),(37102,'then berg','',NULL,'NOU','NE_PER',NULL,1),(37103,'van den berg','',NULL,'NOU','NE_PER',NULL,1),(93632,'ruzette','',NULL,'NOU','NE_PER',NULL,1),(37104,'van der berg','',NULL,'NOU','NE_PER',NULL,1),(84585,'v. berkhout','',NULL,'NOU','NE_PER',NULL,1),(37105,'bergacker','',NULL,'NOU','NE_PER',NULL,1),(37106,'van bergchuis','',NULL,'NOU','NE_PER',NULL,1),(37107,'ten berge','',NULL,'NOU','NE_PER',NULL,1),(37108,'vom','',NULL,'NOU','NE_PER',NULL,1),(37109,'vom berge','','PND_133401723','NOU','NE_PER',NULL,1),(37110,'bergema','','PND_132386992','NOU','NE_PER',NULL,1),(37111,'nassaviae','',NULL,'NOU','NE_PER',NULL,1),(37112,'nassaviae a bergen','',NULL,'NOU','NE_PER',NULL,1),(37113,'ten bergh','',NULL,'NOU','NE_PER',NULL,1),(37114,'van den bergh','',NULL,'NOU','NE_PER',NULL,1),(37115,'hijmans van den bergh','','PND_127759638','NOU','NE_PER',NULL,1),(37116,'ten berghe','',NULL,'NOU','NE_PER',NULL,1),(37117,'scheltinga','','PND_137199848','NOU','NE_PER',NULL,1),(37118,'van scheltinga bergsma','',NULL,'NOU','NE_PER',NULL,1),(37119,'à scheltinga bergsma','',NULL,'NOU','NE_PER',NULL,1),(37120,'scheltinga van bergsma','',NULL,'NOU','NE_PER',NULL,1),(37121,'de berkel','',NULL,'NOU','NE_PER',NULL,1),(37122,'van berkum','',NULL,'NOU','NE_PER',NULL,1),(37123,'berlagius','','PND_119618583','NOU','NE_PER',NULL,1),(37124,'bernardi','','PND_137213190','NOU','NE_PER',NULL,1),(37125,'bernhardinus','','PND_135545234','NOU','NE_PER',NULL,1),(37126,'bernhardi','','PND_135545218','NOU','NE_PER',NULL,1),(37127,'bernoulli','','PND_136318541','NOU','NE_PER',NULL,1),(37128,'bernouilli','','PND_127523219','NOU','NE_PER',NULL,1),(37129,'bernouillij','',NULL,'NOU','NE_PER',NULL,1),(37130,'a bernstein','',NULL,'NOU','NE_PER',NULL,1),(37131,'berörtt','',NULL,'NOU','NE_PER',NULL,1),(37132,'bersten','',NULL,'NOU','NE_PER',NULL,1),(37133,'a bert','',NULL,'NOU','NE_PER',NULL,1),(37134,'bertel','','PND_13602596X','NOU','NE_PER',NULL,1),(37135,'bertelz','',NULL,'NOU','NE_PER',NULL,1),(37136,'bertels','','PND_133446999','NOU','NE_PER',NULL,1),(37137,'bertting','',NULL,'NOU','NE_PER',NULL,1),(37138,'bertina','','PND_12815909X','NOU','NE_PER',NULL,1),(37139,'berum','',NULL,'NOU','NE_PER',NULL,1),(37140,'van berum','',NULL,'NOU','NE_PER',NULL,1),(37141,'de bervé','',NULL,'NOU','NE_PER',NULL,1),(37142,'besançon','',NULL,'NOU','NE_PER',NULL,1),(37143,'besancon','','PND_120491273','NOU','NE_PER',NULL,1),(37144,'beschefer','','PND_135704685','NOU','NE_PER',NULL,1),(37145,'besier','','PND_131464930','NOU','NE_PER',NULL,1),(37146,'besserer','','PND_136686273','NOU','NE_PER',NULL,1),(37147,'besters','','PND_126403465','NOU','NE_PER',NULL,1),(37148,'besemer','','PND_128279958','NOU','NE_PER',NULL,1),(37149,'besten','','PND_135777844','NOU','NE_PER',NULL,1),(37150,'beesten','','PND_126025355','NOU','NE_PER',NULL,1),(37151,'a besten','',NULL,'NOU','NE_PER',NULL,1),(37152,'de beijer','',NULL,'NOU','NE_PER',NULL,1),(90173,'beylon','','PND_121399346','NOU','NE_PER',NULL,1),(37153,'bettenius','','PND_12468081X','NOU','NE_PER',NULL,1),(37154,'betterfeld','',NULL,'NOU','NE_PER',NULL,1),(37155,'victorin von betterfeld','',NULL,'NOU','NE_PER',NULL,1),(37156,'bettingerus','','PND_10073958X','NOU','NE_PER',NULL,1),(37157,'bettinger','','PND_137024568','NOU','NE_PER',NULL,1),(37158,'beuch','','PND_12918781X','NOU','NE_PER',NULL,1),(37159,'beuckelman','',NULL,'NOU','NE_PER',NULL,1),(37160,'beukelman','',NULL,'NOU','NE_PER',NULL,1),(37161,'beugel','','PND_135830052','NOU','NE_PER',NULL,1),(37162,'beukema','','PND_132462753','NOU','NE_PER',NULL,1),(37163,'faber beukema','',NULL,'NOU','NE_PER',NULL,1),(37164,'wiebenga','','PND_119328097','NOU','NE_PER',NULL,1),(37165,'wibenga','','PND_102737800','NOU','NE_PER',NULL,1),(37166,'wybenga','',NULL,'NOU','NE_PER',NULL,1),(37167,'wijbenga','',NULL,'NOU','NE_PER',NULL,1),(37168,'wiebenga beukema','',NULL,'NOU','NE_PER',NULL,1),(37169,'beukema haan','',NULL,'NOU','NE_PER',NULL,1),(37170,'beun','','PND_114792402','NOU','NE_PER',NULL,1),(37171,'beunen','','PND_127414266','NOU','NE_PER',NULL,1),(37172,'a beunen','',NULL,'NOU','NE_PER',NULL,1),(37173,'van beusekom','',NULL,'NOU','NE_PER',NULL,1),(37174,'beuven','','PND_134243994','NOU','NE_PER',NULL,1),(37175,'beveren','','PND_130686158','NOU','NE_PER',NULL,1),(37176,'beeveren','',NULL,'NOU','NE_PER',NULL,1),(37177,'de beveren','',NULL,'NOU','NE_PER',NULL,1),(37178,'feltman d\'beveren','',NULL,'NOU','NE_PER',NULL,1),(37179,'beverforde','',NULL,'NOU','NE_PER',NULL,1),(37180,'bevervoorde','','PND_100733042,PND_13335170X','NOU','NE_PER',NULL,1),(37181,'a beverforde','',NULL,'NOU','NE_PER',NULL,1),(37182,'van beverforde','',NULL,'NOU','NE_PER',NULL,1),(37183,'vosding','','PND_121394913','NOU','NE_PER',NULL,1),(37184,'vosdingh','',NULL,'NOU','NE_PER',NULL,1),(37185,'vosdingius','','PND_120391880','NOU','NE_PER',NULL,1),(37186,'vosding van beverforde','',NULL,'NOU','NE_PER',NULL,1),(37187,'a beverforden','',NULL,'NOU','NE_PER',NULL,1),(37188,'van beverforden','',NULL,'NOU','NE_PER',NULL,1),(37189,'beverlij','',NULL,'NOU','NE_PER',NULL,1),(37190,'bevers','','PND_136340008','NOU','NE_PER',NULL,1),(37191,'beversen','','PND_127838902','NOU','NE_PER',NULL,1),(37192,'beversluis','','PND_136411282','NOU','NE_PER',NULL,1),(37193,'beversluijs','',NULL,'NOU','NE_PER',NULL,1),(37194,'beverveurden','',NULL,'NOU','NE_PER',NULL,1),(37195,'a beverveurden','',NULL,'NOU','NE_PER',NULL,1),(37196,'beijers','','PND_101489099','NOU','NE_PER',NULL,1),(37197,'beyers','','PND_13692588X','NOU','NE_PER',NULL,1),(37198,'a beijma','',NULL,'NOU','NE_PER',NULL,1),(37199,'van beijma','',NULL,'NOU','NE_PER',NULL,1),(37200,'kingma','','PND_131261487','NOU','NE_PER',NULL,1),(37201,'van beijma thoe kingma','',NULL,'NOU','NE_PER',NULL,1),(37202,'heerma','','PND_124229603','NOU','NE_PER',NULL,1),(37203,'heerma van beijma thoe kingma','',NULL,'NOU','NE_PER',NULL,1),(37204,'beijrinck','',NULL,'NOU','NE_PER',NULL,1),(37205,'breyinck','',NULL,'NOU','NE_PER',NULL,1),(37206,'bering','','PND_137173547','NOU','NE_PER',NULL,1),(37207,'berincx','',NULL,'NOU','NE_PER',NULL,1),(37208,'buringh','',NULL,'NOU','NE_PER',NULL,1),(37209,'beringius','','PND_13298251X','NOU','NE_PER',NULL,1),(37210,'beza','','PND_132588544','NOU','NE_PER',NULL,1),(37211,'bhem','',NULL,'NOU','NE_PER',NULL,1),(37212,'behm','','PND_136197442','NOU','NE_PER',NULL,1),(37213,'ten bhem','',NULL,'NOU','NE_PER',NULL,1),(37214,'biber','','PND_136883222','NOU','NE_PER',NULL,1),(37215,'bieber','','PND_137172621','NOU','NE_PER',NULL,1),(37216,'bryer','','PND_128850949','NOU','NE_PER',NULL,1),(37217,'breyer','','PND_137047916','NOU','NE_PER',NULL,1),(37218,'brijer','',NULL,'NOU','NE_PER',NULL,1),(37219,'breijer','','PND_124447155','NOU','NE_PER',NULL,1),(37220,'bibran','','PND_131341081','NOU','NE_PER',NULL,1),(37221,'de bibran','',NULL,'NOU','NE_PER',NULL,1),(37222,'bicknese','','PND_12587247X','NOU','NE_PER',NULL,1),(37223,'binkes','','PND_100982980','NOU','NE_PER',NULL,1),(37224,'binckes','','PND_100571565','NOU','NE_PER',NULL,1),(37225,'bidendorff','',NULL,'NOU','NE_PER',NULL,1),(37226,'van der mey de bie','',NULL,'NOU','NE_PER',NULL,1),(37227,'biebericher','',NULL,'NOU','NE_PER',NULL,1),(37228,'biegel','','PND_136826857','NOU','NE_PER',NULL,1),(37229,'van bienema','',NULL,'NOU','NE_PER',NULL,1),(37230,'roos van bienema','',NULL,'NOU','NE_PER',NULL,1),(37231,'bierma','','PND_128406917','NOU','NE_PER',NULL,1),(37232,'biermannus','','PND_13407940X','NOU','NE_PER',NULL,1),(37233,'biermann','','PND_137238053','NOU','NE_PER',NULL,1),(37234,'biermans','','PND_113153708','NOU','NE_PER',NULL,1),(37235,'bierum','',NULL,'NOU','NE_PER',NULL,1),(37236,'bieruma','','PND_136453007','NOU','NE_PER',NULL,1),(37237,'biesenbruck','',NULL,'NOU','NE_PER',NULL,1),(37238,'bigge','','PND_137242905','NOU','NE_PER',NULL,1),(37239,'bigghe','',NULL,'NOU','NE_PER',NULL,1),(37240,'bigyárto','',NULL,'NOU','NE_PER',NULL,1),(37241,'bihari','','PND_135447569','NOU','NE_PER',NULL,1),(37242,'bilbeaut','','PND_10303806X','NOU','NE_PER',NULL,1),(37243,'bilderbeck','','PND_13357587X','NOU','NE_PER',NULL,1),(37244,'bilderbeek','','PND_107676966','NOU','NE_PER',NULL,1),(37245,'bilderbeeck','',NULL,'NOU','NE_PER',NULL,1),(37246,'de bilderbeck','',NULL,'NOU','NE_PER',NULL,1),(37247,'a bilderbeeck','',NULL,'NOU','NE_PER',NULL,1),(37248,'biliz','',NULL,'NOU','NE_PER',NULL,1),(37249,'bliso','',NULL,'NOU','NE_PER',NULL,1),(37250,'briels','','PND_114815046','NOU','NE_PER',NULL,1),(37251,'bijloos','',NULL,'NOU','NE_PER',NULL,1),(37252,'von biliz','',NULL,'NOU','NE_PER',NULL,1),(37253,'bilkei','','PND_131972502','NOU','NE_PER',NULL,1),(37254,'billker','','PND_134709675','NOU','NE_PER',NULL,1),(37255,'blyker','',NULL,'NOU','NE_PER',NULL,1),(37256,'bleyker','',NULL,'NOU','NE_PER',NULL,1),(37257,'blieker','',NULL,'NOU','NE_PER',NULL,1),(37258,'bleijker','',NULL,'NOU','NE_PER',NULL,1),(37259,'biman','','PND_132372223','NOU','NE_PER',NULL,1),(37260,'beijman','',NULL,'NOU','NE_PER',NULL,1),(37261,'binderus','','PND_124706010','NOU','NE_PER',NULL,1),(37262,'binder','','PND_137222386','NOU','NE_PER',NULL,1),(37263,'bindervoet','','PND_120101483','NOU','NE_PER',NULL,1),(37264,'clant bindervoet','',NULL,'NOU','NE_PER',NULL,1),(37265,'binius','','PND_124373437','NOU','NE_PER',NULL,1),(37266,'byn','','PND_125743246','NOU','NE_PER',NULL,1),(37267,'bein','','PND_134722515','NOU','NE_PER',NULL,1),(37268,'bien','','PND_136467148','NOU','NE_PER',NULL,1),(37269,'bijn','','PND_119305097','NOU','NE_PER',NULL,1),(37270,'binnendijk','','PND_127334025','NOU','NE_PER',NULL,1),(37271,'beydendyk','',NULL,'NOU','NE_PER',NULL,1),(37272,'van binnendijk','',NULL,'NOU','NE_PER',NULL,1),(37273,'binnerts','','PND_137112475','NOU','NE_PER',NULL,1),(37274,'van binsbergen','',NULL,'NOU','NE_PER',NULL,1),(37275,'birnie','','PND_124842402','NOU','NE_PER',NULL,1),(37276,'brnier','',NULL,'NOU','NE_PER',NULL,1),(37277,'birza','','PND_121714098','NOU','NE_PER',NULL,1),(37278,'bijrza','',NULL,'NOU','NE_PER',NULL,1),(37279,'biscop','','PND_133543919','NOU','NE_PER',NULL,1),(37280,'wijckerheld','',NULL,'NOU','NE_PER',NULL,1),(37281,'wykerheld','',NULL,'NOU','NE_PER',NULL,1),(37282,'wyckerheld','',NULL,'NOU','NE_PER',NULL,1),(37283,'wijckerheld bisdom','','PND_117371149','NOU','NE_PER',NULL,1),(37284,'wyckerheld bisdom','','PND_123528461','NOU','NE_PER',NULL,1),(37285,'bishop','','PND_136973019','NOU','NE_PER',NULL,1),(37286,'bisperink','',NULL,'NOU','NE_PER',NULL,1),(37287,'bisschop boele','',NULL,'NOU','NE_PER',NULL,1),(37288,'bitter','','PND_136899617','NOU','NE_PER',NULL,1),(37289,'bitterus','','PND_101032625','NOU','NE_PER',NULL,1),(37290,'blackhouse','',NULL,'NOU','NE_PER',NULL,1),(37291,'de blackhouse','',NULL,'NOU','NE_PER',NULL,1),(37292,'blanc','','PND_136771939','NOU','NE_PER',NULL,1),(37293,'blanche','','PND_13401460X,PND_136498302','NOU','NE_PER',NULL,1),(37294,'blangé','',NULL,'NOU','NE_PER',NULL,1),(37295,'blanché','','PND_120360993','NOU','NE_PER',NULL,1),(37296,'de blanche','',NULL,'NOU','NE_PER',NULL,1),(37297,'blanck','','PND_137089465','NOU','NE_PER',NULL,1),(37298,'blank','','PND_137235755','NOU','NE_PER',NULL,1),(37299,'blancx','',NULL,'NOU','NE_PER',NULL,1),(37300,'blanckius','','PND_129851426','NOU','NE_PER',NULL,1),(37301,'blanckenberger','','PND_130494089','NOU','NE_PER',NULL,1),(37302,'blanckstein','','PND_128722606','NOU','NE_PER',NULL,1),(37303,'blankstein','',NULL,'NOU','NE_PER',NULL,1),(37304,'blanicki','',NULL,'NOU','NE_PER',NULL,1),(37305,'van blanken','',NULL,'NOU','NE_PER',NULL,1),(37306,'blankhart','',NULL,'NOU','NE_PER',NULL,1),(37307,'blanckhart','',NULL,'NOU','NE_PER',NULL,1),(37308,'blau','','PND_137262337','NOU','NE_PER',NULL,1),(37309,'blaeu','','PND_131485873','NOU','NE_PER',NULL,1),(37310,'de blau','',NULL,'NOU','NE_PER',NULL,1),(37311,'von blau','',NULL,'NOU','NE_PER',NULL,1),(37312,'blaunerus','',NULL,'NOU','NE_PER',NULL,1),(37313,'wildervanck','','PND_121344789','NOU','NE_PER',NULL,1),(37314,'blécourt','','PND_130483389','NOU','NE_PER',NULL,1),(37315,'blecourt','','PND_129155535','NOU','NE_PER',NULL,1),(37316,'wildervanck de blécourt','',NULL,'NOU','NE_PER',NULL,1),(37317,'de blécourt','',NULL,'NOU','NE_PER',NULL,1),(37318,'bleekrode','','PND_123379334','NOU','NE_PER',NULL,1),(37319,'blencke','','PND_137106114','NOU','NE_PER',NULL,1),(37320,'bleydnerus','','PND_119623269','NOU','NE_PER',NULL,1),(37321,'blittershagen','','PND_102977402','NOU','NE_PER',NULL,1),(37322,'blocker','','PND_136663877','NOU','NE_PER',NULL,1),(37323,'blokker','','PND_13656626X','NOU','NE_PER',NULL,1),(37324,'blooker','','PND_137239629','NOU','NE_PER',NULL,1),(37325,'de blocq a scheltinga','',NULL,'NOU','NE_PER',NULL,1),(37326,'bloemendal','','PND_137120362','NOU','NE_PER',NULL,1),(37327,'bloemendaal','','PND_136963021','NOU','NE_PER',NULL,1),(37328,'bloemendael','',NULL,'NOU','NE_PER',NULL,1),(37329,'blommendaal','','PND_127578013','NOU','NE_PER',NULL,1),(37330,'blommendael','',NULL,'NOU','NE_PER',NULL,1),(37331,'bloemensaet','',NULL,'NOU','NE_PER',NULL,1),(37332,'bloemers','','PND_126842515','NOU','NE_PER',NULL,1),(37333,'blommers','','PND_132781263','NOU','NE_PER',NULL,1),(37334,'bloemert','',NULL,'NOU','NE_PER',NULL,1),(37335,'blommert','',NULL,'NOU','NE_PER',NULL,1),(37336,'bloemhof','','PND_104852771','NOU','NE_PER',NULL,1),(37337,'blomhoff','','PND_128743743','NOU','NE_PER',NULL,1),(37338,'van blom','',NULL,'NOU','NE_PER',NULL,1),(87151,'van den blijk','',NULL,'NOU','NE_PER',NULL,1),(37339,'gelinde van blom','',NULL,'NOU','NE_PER',NULL,1),(37340,'de boer','',NULL,'NOU','NE_PER',NULL,1),(37341,'valkema','','PND_108528731','NOU','NE_PER',NULL,1),(37342,'blouw','','PND_123177693','NOU','NE_PER',NULL,1),(37343,'valkema blouw','','PND_123177693','NOU','NE_PER',NULL,1),(37344,'blum','','PND_137237936','NOU','NE_PER',NULL,1),(37345,'blutherus','',NULL,'NOU','NE_PER',NULL,1),(37346,'van der blij','',NULL,'NOU','NE_PER',NULL,1),(37347,'blijdenstein','','PND_12828840X','NOU','NE_PER',NULL,1),(37348,'a blijdenstein','',NULL,'NOU','NE_PER',NULL,1),(37349,'blijham','',NULL,'NOU','NE_PER',NULL,1),(37350,'bocholt','','PND_13555098X','NOU','NE_PER',NULL,1),(37351,'boecholt','',NULL,'NOU','NE_PER',NULL,1),(37352,'bocht','','PND_135972337','NOU','NE_PER',NULL,1),(37353,'bockenbergh','',NULL,'NOU','NE_PER',NULL,1),(37354,'bockenberg','','PND_129444170','NOU','NE_PER',NULL,1),(37355,'boekenberg','',NULL,'NOU','NE_PER',NULL,1),(37356,'bokenbergius','',NULL,'NOU','NE_PER',NULL,1),(37357,'bocksulber','','PND_130449512','NOU','NE_PER',NULL,1),(37358,'boclo','','PND_130397628','NOU','NE_PER',NULL,1),(37359,'bocquet','','PND_136863957','NOU','NE_PER',NULL,1),(37360,'boda','','PND_136729940','NOU','NE_PER',NULL,1),(37361,'bodaeus','','PND_100787150','NOU','NE_PER',NULL,1),(37362,'bodde','','PND_131743872','NOU','NE_PER',NULL,1),(37363,'boddé','',NULL,'NOU','NE_PER',NULL,1),(37364,'bodeck','','PND_135551323','NOU','NE_PER',NULL,1),(37365,'a bodeck','',NULL,'NOU','NE_PER',NULL,1),(37366,'bodelschwingh','','PND_135951054','NOU','NE_PER',NULL,1),(37367,'van bodelschwingh','',NULL,'NOU','NE_PER',NULL,1),(37368,'bodencamp','',NULL,'NOU','NE_PER',NULL,1),(37369,'bodeni','',NULL,'NOU','NE_PER',NULL,1),(37370,'boeckens','',NULL,'NOU','NE_PER',NULL,1),(37371,'a boeckholt','',NULL,'NOU','NE_PER',NULL,1),(37372,'van boeckholt','',NULL,'NOU','NE_PER',NULL,1),(85970,'boerhaven','',NULL,'NOU','NE_PER',NULL,1),(37373,'de boeckhorst','',NULL,'NOU','NE_PER',NULL,1),(37374,'boekelmann','','PND_134718208','NOU','NE_PER',NULL,1),(37375,'bockelmann','','PND_136145396','NOU','NE_PER',NULL,1),(37376,'bökelmannus','','PND_100045561','NOU','NE_PER',NULL,1),(37377,'boekelmannus','',NULL,'NOU','NE_PER',NULL,1),(37378,'bokelmans','',NULL,'NOU','NE_PER',NULL,1),(37379,'van boekeren','',NULL,'NOU','NE_PER',NULL,1),(37380,'koopmans van boekeren','',NULL,'NOU','NE_PER',NULL,1),(37381,'voormeulen van boekeren','',NULL,'NOU','NE_PER',NULL,1),(37382,'buringh boekhoudt','',NULL,'NOU','NE_PER',NULL,1),(37383,'boekmeijer','',NULL,'NOU','NE_PER',NULL,1),(37384,'bokmeijer','',NULL,'NOU','NE_PER',NULL,1),(37385,'boelema','','PND_135552222','NOU','NE_PER',NULL,1),(37386,'van boelens','',NULL,'NOU','NE_PER',NULL,1),(37387,'boelken','','PND_110503295','NOU','NE_PER',NULL,1),(37388,'bolken','','PND_122668529','NOU','NE_PER',NULL,1),(37389,'boelmans','','PND_130606227','NOU','NE_PER',NULL,1),(37390,'boelstra','',NULL,'NOU','NE_PER',NULL,1),(37391,'bolstra','',NULL,'NOU','NE_PER',NULL,1),(37392,'boenaart','','PND_129185094','NOU','NE_PER',NULL,1),(37393,'bonart','','PND_136778550','NOU','NE_PER',NULL,1),(37394,'bonaert','','PND_13353720X','NOU','NE_PER',NULL,1),(37395,'boenaert','',NULL,'NOU','NE_PER',NULL,1),(37396,'blomberg de boer','',NULL,'NOU','NE_PER',NULL,1),(37397,'bokma','','PND_128043407','NOU','NE_PER',NULL,1),(37398,'bokma de boer','','PND_120166941','NOU','NE_PER',NULL,1),(37399,'van dijk de boer','',NULL,'NOU','NE_PER',NULL,1),(37400,'lammerts de boer','',NULL,'NOU','NE_PER',NULL,1),(37401,'stahl','','PND_137228120','NOU','NE_PER',NULL,1),(37402,'stahl de boer','','PND_101242832','NOU','NE_PER',NULL,1),(37403,'boerema','','PND_131027379','NOU','NE_PER',NULL,1),(37404,'borema','',NULL,'NOU','NE_PER',NULL,1),(37405,'boerhave','','PND_118660829','NOU','NE_PER',NULL,1),(37406,'boerhaave','','PND_12742475X','NOU','NE_PER',NULL,1),(37407,'boerma','','PND_133472035','NOU','NE_PER',NULL,1),(37408,'boorma','',NULL,'NOU','NE_PER',NULL,1),(37409,'schleurholts','',NULL,'NOU','NE_PER',NULL,1),(37410,'schleurholtz','',NULL,'NOU','NE_PER',NULL,1),(37411,'schleurholts boerma','',NULL,'NOU','NE_PER',NULL,1),(37412,'westendorp boerma','','PND_133472035','NOU','NE_PER',NULL,1),(37413,'boerman','','PND_132126974','NOU','NE_PER',NULL,1),(37414,'borman','','PND_13709874X','NOU','NE_PER',NULL,1),(37415,'broman','','PND_13725962X','NOU','NE_PER',NULL,1),(37416,'boersema','','PND_136585299','NOU','NE_PER',NULL,1),(37417,'broersema','',NULL,'NOU','NE_PER',NULL,1),(37418,'boersma','','PND_136087124','NOU','NE_PER',NULL,1),(37419,'a boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(37420,'bohlsen','','PND_131938584','NOU','NE_PER',NULL,1),(37421,'bojens','',NULL,'NOU','NE_PER',NULL,1),(37422,'bójti','',NULL,'NOU','NE_PER',NULL,1),(37423,'bojus','','PND_109465253','NOU','NE_PER',NULL,1),(37424,'bokelman','','PND_131426613','NOU','NE_PER',NULL,1),(37425,'bockelman','','PND_123531039','NOU','NE_PER',NULL,1),(37426,'boekelman','','PND_136769535','NOU','NE_PER',NULL,1),(37427,'te bokkel','',NULL,'NOU','NE_PER',NULL,1),(37428,'bolardi','',NULL,'NOU','NE_PER',NULL,1),(37429,'bölcskei','','PND_129814628','NOU','NE_PER',NULL,1),(37430,'bölger','',NULL,'NOU','NE_PER',NULL,1),(37431,'a bolhuis','',NULL,'NOU','NE_PER',NULL,1),(37432,'leo a bolhuis','',NULL,'NOU','NE_PER',NULL,1),(37433,'van bolhuis','',NULL,'NOU','NE_PER',NULL,1),(37434,'maagh','','PND_136076653','NOU','NE_PER',NULL,1),(37435,'maag','','PND_136831885','NOU','NE_PER',NULL,1),(37436,'maagh van bolhuis','',NULL,'NOU','NE_PER',NULL,1),(37437,'bolkestein','','PND_137169817','NOU','NE_PER',NULL,1),(37438,'bollaertius','',NULL,'NOU','NE_PER',NULL,1),(37439,'boelaart','',NULL,'NOU','NE_PER',NULL,1),(37440,'boelaert','',NULL,'NOU','NE_PER',NULL,1),(37441,'boelardt','',NULL,'NOU','NE_PER',NULL,1),(37442,'bollaert','','PND_123089255','NOU','NE_PER',NULL,1),(37443,'bollinck','',NULL,'NOU','NE_PER',NULL,1),(37444,'bolling','','PND_134333012','NOU','NE_PER',NULL,1),(37445,'boelling','','PND_13589221X','NOU','NE_PER',NULL,1),(37446,'bollynck','',NULL,'NOU','NE_PER',NULL,1),(37447,'schainck','',NULL,'NOU','NE_PER',NULL,1),(37448,'schaingh','',NULL,'NOU','NE_PER',NULL,1),(37449,'schainck bolt','',NULL,'NOU','NE_PER',NULL,1),(37450,'van waning bolt','',NULL,'NOU','NE_PER',NULL,1),(37451,'van bolten','',NULL,'NOU','NE_PER',NULL,1),(37452,'a bommel','',NULL,'NOU','NE_PER',NULL,1),(37453,'a bommell','',NULL,'NOU','NE_PER',NULL,1),(37454,'bonafossius','',NULL,'NOU','NE_PER',NULL,1),(37455,'blonker','','PND_13433115X','NOU','NE_PER',NULL,1),(37456,'boonacker','','PND_103750916','NOU','NE_PER',NULL,1),(37457,'bongers','','PND_13674771X','NOU','NE_PER',NULL,1),(37458,'bongert','','PND_135265851','NOU','NE_PER',NULL,1),(37459,'bonivertius','',NULL,'NOU','NE_PER',NULL,1),(37460,'bonnaeus','','PND_133306135','NOU','NE_PER',NULL,1),(37461,'haitzes','',NULL,'NOU','NE_PER',NULL,1),(37462,'haitzes bonnema','',NULL,'NOU','NE_PER',NULL,1),(37463,'bonnhuis','',NULL,'NOU','NE_PER',NULL,1),(37464,'bönninghausen','','PND_133859185','NOU','NE_PER',NULL,1),(37465,'de bönninghausen','',NULL,'NOU','NE_PER',NULL,1),(37466,'ex','','PND_133471225','RES(type=foreign)','NE_PER',NULL,1),(37467,'heringhaven','',NULL,'NOU','NE_PER',NULL,1),(37468,'van bönninghausen ex heringhaven','',NULL,'NOU','NE_PER',NULL,1),(37469,'bonsema','',NULL,'NOU','NE_PER',NULL,1),(37470,'bonthond','',NULL,'NOU','NE_PER',NULL,1),(37471,'bonthuis','',NULL,'NOU','NE_PER',NULL,1),(37472,'bontje','','PND_130057886','NOU','NE_PER',NULL,1),(37473,'bontkes','',NULL,'NOU','NE_PER',NULL,1),(37474,'stott','','PND_137199961','NOU','NE_PER',NULL,1),(37475,'boole stott','','PND_136833179','NOU','NE_PER',NULL,1),(37476,'boonecamp','',NULL,'NOU','NE_PER',NULL,1),(37477,'boonhorst','',NULL,'NOU','NE_PER',NULL,1),(37478,'bonhorst','','PND_122974905','NOU','NE_PER',NULL,1),(37479,'boonstra','','PND_136799035','NOU','NE_PER',NULL,1),(37480,'van den boorn','',NULL,'NOU','NE_PER',NULL,1),(37481,'bootshaak','',NULL,'NOU','NE_PER',NULL,1),(37482,'bootsma','','PND_124135668','NOU','NE_PER',NULL,1),(37483,'bootzma','',NULL,'NOU','NE_PER',NULL,1),(37484,'a bootzma','',NULL,'NOU','NE_PER',NULL,1),(37485,'borbeek','',NULL,'NOU','NE_PER',NULL,1),(37486,'ter borch','',NULL,'NOU','NE_PER',NULL,1),(37487,'borchardi','','PND_128560614','NOU','NE_PER',NULL,1),(37488,'borchuis','',NULL,'NOU','NE_PER',NULL,1),(37489,'ten borchuis','',NULL,'NOU','NE_PER',NULL,1),(37490,'borchloen','',NULL,'NOU','NE_PER',NULL,1),(37491,'van der borcht','',NULL,'NOU','NE_PER',NULL,1),(37492,'a borck','',NULL,'NOU','NE_PER',NULL,1),(37493,'van borck','',NULL,'NOU','NE_PER',NULL,1),(37494,'ter borg','',NULL,'NOU','NE_PER',NULL,1),(37495,'borgell','','PND_126109850','NOU','NE_PER',NULL,1),(37496,'brögel','',NULL,'NOU','NE_PER',NULL,1),(37497,'goeman','','PND_135219574','NOU','NE_PER',NULL,1),(37498,'borgesius','','PND_135864356','NOU','NE_PER',NULL,1),(37499,'borghese','','PND_135358930','NOU','NE_PER',NULL,1),(37500,'borghesius','','PND_132070588','NOU','NE_PER',NULL,1),(37501,'goeman borgesius','','PND_129088951','NOU','NE_PER',NULL,1),(37502,'ter borgh','',NULL,'NOU','NE_PER',NULL,1),(37503,'van der borgh','',NULL,'NOU','NE_PER',NULL,1),(37504,'goethardus borghesius','',NULL,'NOU','NE_PER',NULL,1),(37505,'börner','','PND_13715805X','NOU','NE_PER',NULL,1),(37506,'bronner','','PND_136451802','NOU','NE_PER',NULL,1),(37507,'bornmann','','PND_13696785X','NOU','NE_PER',NULL,1),(37508,'börösi','',NULL,'NOU','NE_PER',NULL,1),(37509,'borrefelt','',NULL,'NOU','NE_PER',NULL,1),(37510,'borsai','',NULL,'NOU','NE_PER',NULL,1),(37511,'borssele','','PND_13225431X,PND_135797772','NOU','NE_PER',NULL,1),(37512,'borselle','',NULL,'NOU','NE_PER',NULL,1),(37513,'borsseler','',NULL,'NOU','NE_PER',NULL,1),(37514,'van borssele','',NULL,'NOU','NE_PER',NULL,1),(37515,'a borssum','',NULL,'NOU','NE_PER',NULL,1),(37516,'van borssum','',NULL,'NOU','NE_PER',NULL,1),(37517,'borwater','',NULL,'NOU','NE_PER',NULL,1),(37518,'ekhard','','PND_125205767','NOU','NE_PER',NULL,1),(37519,'eckhard','','PND_136410413','NOU','NE_PER',NULL,1),(37520,'eckhardus','','PND_132994267','NOU','NE_PER',NULL,1),(37521,'ekhard bos','',NULL,'NOU','NE_PER',NULL,1),(37522,'ritzema','','PND_136556418','NOU','NE_PER',NULL,1),(37523,'reitzema','',NULL,'NOU','NE_PER',NULL,1),(37524,'ritzema bos','','PND_117533173','NOU','NE_PER',NULL,1),(37525,'eisveldt','',NULL,'NOU','NE_PER',NULL,1),(37526,'eisveld','',NULL,'NOU','NE_PER',NULL,1),(37527,'ijsveld','',NULL,'NOU','NE_PER',NULL,1),(37528,'ijsvelt','',NULL,'NOU','NE_PER',NULL,1),(37529,'eisveldt bosch','',NULL,'NOU','NE_PER',NULL,1),(37530,'eisveld bosch','',NULL,'NOU','NE_PER',NULL,1),(37531,'van heijningen bosch','',NULL,'NOU','NE_PER',NULL,1),(37532,'roeper','','PND_137189400','NOU','NE_PER',NULL,1),(37533,'roeper bosch','','PND_118633953','NOU','NE_PER',NULL,1),(37534,'ten bosch','',NULL,'NOU','NE_PER',NULL,1),(37535,'boschma','','PND_134002717','NOU','NE_PER',NULL,1),(37536,'böshazi','',NULL,'NOU','NE_PER',NULL,1),(37537,'boshoff','','PND_136913431','NOU','NE_PER',NULL,1),(37538,'boshof','','PND_123559944','NOU','NE_PER',NULL,1),(37539,'bosker','','PND_130638048','NOU','NE_PER',NULL,1),(37540,'boskoop','',NULL,'NOU','NE_PER',NULL,1),(37541,'bosma','','PND_131106473','NOU','NE_PER',NULL,1),(37542,'brink bosman','',NULL,'NOU','NE_PER',NULL,1),(37543,'bosquet','','PND_137150377','NOU','NE_PER',NULL,1),(37544,'bossani','','PND_118019376','NOU','NE_PER',NULL,1),(37545,'bosschaert','','PND_136086551','NOU','NE_PER',NULL,1),(37546,'boeschart','',NULL,'NOU','NE_PER',NULL,1),(37547,'bosschart','','PND_129387010','NOU','NE_PER',NULL,1),(37548,'bosschaart','','PND_121362183','NOU','NE_PER',NULL,1),(37549,'bosschaerts','','PND_127613870','NOU','NE_PER',NULL,1),(37550,'bossien','',NULL,'NOU','NE_PER',NULL,1),(37551,'bossier','','PND_132872706','NOU','NE_PER',NULL,1),(37552,'boswijk','','PND_126518092','NOU','NE_PER',NULL,1),(37553,'bote','','PND_136002994','NOU','NE_PER',NULL,1),(37554,'bothe','','PND_136762352','NOU','NE_PER',NULL,1),(37555,'botervelt','',NULL,'NOU','NE_PER',NULL,1),(37556,'de both','',NULL,'NOU','NE_PER',NULL,1),(37557,'bothenius','','PND_129837954','NOU','NE_PER',NULL,1),(37558,'bothwell','','PND_136797865','NOU','NE_PER',NULL,1),(37559,'botje','','PND_133517659','NOU','NE_PER',NULL,1),(37560,'boetje','','PND_118158953','NOU','NE_PER',NULL,1),(37561,'botjes','','PND_128334983','NOU','NE_PER',NULL,1),(37562,'botke','','PND_13189496X','NOU','NE_PER',NULL,1),(37563,'botnia','',NULL,'NOU','NE_PER',NULL,1),(37564,'bothnia','',NULL,'NOU','NE_PER',NULL,1),(37565,'van botnia','',NULL,'NOU','NE_PER',NULL,1),(37566,'botrici','',NULL,'NOU','NE_PER',NULL,1),(37567,'botterman','','PND_124582060','NOU','NE_PER',NULL,1),(37568,'boterman','','PND_136388574','NOU','NE_PER',NULL,1),(37569,'bötticher','','PND_136962513','NOU','NE_PER',NULL,1),(37570,'bottichius','','PND_122132211','NOU','NE_PER',NULL,1),(37571,'böttichius','',NULL,'NOU','NE_PER',NULL,1),(37572,'meurs bottichius','',NULL,'NOU','NE_PER',NULL,1),(37573,'meurs böttichius','',NULL,'NOU','NE_PER',NULL,1),(37574,'treusch','','PND_136734030','NOU','NE_PER',NULL,1),(37575,'ter','',NULL,'NOU','NE_PER',NULL,1),(37576,'teer','','PND_120673738','NOU','NE_PER',NULL,1),(37577,'ther','','PND_124654118','NOU','NE_PER',NULL,1),(37578,'bottlar','','PND_120272857','NOU','NE_PER',NULL,1),(37579,'treusch a bottlar','',NULL,'NOU','NE_PER',NULL,1),(37580,'boucherius','',NULL,'NOU','NE_PER',NULL,1),(37581,'boucher','','PND_137141122','NOU','NE_PER',NULL,1),(37582,'jacobse boudewijnse','',NULL,'NOU','NE_PER',NULL,1),(37583,'boudron','',NULL,'NOU','NE_PER',NULL,1),(37584,'bouilljet','',NULL,'NOU','NE_PER',NULL,1),(37585,'bouma','','PND_137217706','NOU','NE_PER',NULL,1),(37586,'boumann','','PND_137201648','NOU','NE_PER',NULL,1),(37587,'bourdeau','','PND_131107771','NOU','NE_PER',NULL,1),(37588,'bourdon','','PND_13515913X','NOU','NE_PER',NULL,1),(37589,'bourgesius','','PND_135864356','NOU','NE_PER',NULL,1),(37590,'bourles','',NULL,'NOU','NE_PER',NULL,1),(37591,'bourlet','','PND_130361216','NOU','NE_PER',NULL,1),(37592,'bourlat','',NULL,'NOU','NE_PER',NULL,1),(37593,'bourma','',NULL,'NOU','NE_PER',NULL,1),(37594,'bourquin','','PND_135122007','NOU','NE_PER',NULL,1),(37595,'bourqueney','','PND_123050707','NOU','NE_PER',NULL,1),(37596,'van den bout','',NULL,'NOU','NE_PER',NULL,1),(37597,'boutelje','','PND_128201053','NOU','NE_PER',NULL,1),(37598,'boutillier','','PND_132083302','NOU','NE_PER',NULL,1),(37599,'boutellier','','PND_130213489','NOU','NE_PER',NULL,1),(37600,'bouvy','','PND_133820270','NOU','NE_PER',NULL,1),(37601,'bouvij','',NULL,'NOU','NE_PER',NULL,1),(37602,'bouwens','','PND_137113757','NOU','NE_PER',NULL,1),(37603,'bouwense','',NULL,'NOU','NE_PER',NULL,1),(37604,'bouwensz','',NULL,'NOU','NE_PER',NULL,1),(37605,'bouwensch','','PND_126288666','NOU','NE_PER',NULL,1),(37606,'bouwensz.','',NULL,'NOU','NE_PER',NULL,1),(37607,'bouwers','','PND_12611823X','NOU','NE_PER',NULL,1),(37608,'bouwersius','',NULL,'NOU','NE_PER',NULL,1),(37609,'bouwser','',NULL,'NOU','NE_PER',NULL,1),(37610,'engels bouwers','',NULL,'NOU','NE_PER',NULL,1),(37611,'bouwes','',NULL,'NOU','NE_PER',NULL,1),(37612,'bouwman','','PND_136392172','NOU','NE_PER',NULL,1),(37613,'boveni','',NULL,'NOU','NE_PER',NULL,1),(37614,'roque','','PND_135099706','NOU','NE_PER',NULL,1),(37615,'roqué','','PND_133569497','NOU','NE_PER',NULL,1),(37616,'boyer','','PND_137050518','NOU','NE_PER',NULL,1),(37617,'de la roque boyer','',NULL,'NOU','NE_PER',NULL,1),(37618,'boijneburg','',NULL,'NOU','NE_PER',NULL,1),(37619,'hoënstein','',NULL,'NOU','NE_PER',NULL,1),(37620,'onstein','','PND_136456642','NOU','NE_PER',NULL,1),(37621,'ab hoënstein','',NULL,'NOU','NE_PER',NULL,1),(37622,'ter braack','',NULL,'NOU','NE_PER',NULL,1),(37623,'ter braak','',NULL,'NOU','NE_PER',NULL,1),(37624,'braaksma','','PND_119481545','NOU','NE_PER',NULL,1),(37625,'braamberg','','PND_102432937','NOU','NE_PER',NULL,1),(37626,'braarda','',NULL,'NOU','NE_PER',NULL,1),(37627,'braatvogel','',NULL,'NOU','NE_PER',NULL,1),(37628,'bradaeus','',NULL,'NOU','NE_PER',NULL,1),(37629,'barda','','PND_134941047','NOU','NE_PER',NULL,1),(37630,'baarda','','PND_119525607','NOU','NE_PER',NULL,1),(37631,'brade','','PND_135945526','NOU','NE_PER',NULL,1),(37632,'ter braeck','',NULL,'NOU','NE_PER',NULL,1),(37633,'braemsche','',NULL,'NOU','NE_PER',NULL,1),(37634,'a braemsche','',NULL,'NOU','NE_PER',NULL,1),(37635,'ter brake','',NULL,'NOU','NE_PER',NULL,1),(37636,'a brakel','',NULL,'NOU','NE_PER',NULL,1),(37637,'vaynes','',NULL,'NOU','NE_PER',NULL,1),(37638,'de vaynes van brakell','',NULL,'NOU','NE_PER',NULL,1),(37639,'bramius','','PND_104149418','NOU','NE_PER',NULL,1),(37640,'bram','','PND_137098405','NOU','NE_PER',NULL,1),(37641,'brem','','PND_13658019X','NOU','NE_PER',NULL,1),(37642,'breem','','PND_131410261','NOU','NE_PER',NULL,1),(37643,'brancke','','PND_126122954','NOU','NE_PER',NULL,1),(37644,'brandenburgh','','PND_121310116','NOU','NE_PER',NULL,1),(37645,'brandenburg','','PND_137221134','NOU','NE_PER',NULL,1),(37646,'brandenburger','','PND_135802261','NOU','NE_PER',NULL,1),(37647,'brandenstein','','PND_136810276','NOU','NE_PER',NULL,1),(37648,'de brandenstein','',NULL,'NOU','NE_PER',NULL,1),(37649,'brandsma','','PND_132331446','NOU','NE_PER',NULL,1),(37650,'brantsma','','PND_127869441','NOU','NE_PER',NULL,1),(37651,'brandtjes','',NULL,'NOU','NE_PER',NULL,1),(37652,'brantjes','',NULL,'NOU','NE_PER',NULL,1),(37653,'brandts','','PND_137134274','NOU','NE_PER',NULL,1),(37654,'brantlagh','',NULL,'NOU','NE_PER',NULL,1),(37655,'a braun','',NULL,'NOU','NE_PER',NULL,1),(37656,'beuckens','','PND_121012794','NOU','NE_PER',NULL,1),(37657,'wiarda beuckens braunius','',NULL,'NOU','NE_PER',NULL,1),(37658,'de brauw','',NULL,'NOU','NE_PER',NULL,1),(37659,'brawe','','PND_135571391','NOU','NE_PER',NULL,1),(37660,'brawer','','PND_124497810','NOU','NE_PER',NULL,1),(37661,'brawertz','',NULL,'NOU','NE_PER',NULL,1),(37662,'brazi','',NULL,'NOU','NE_PER',NULL,1),(37663,'brecherfeldt','',NULL,'NOU','NE_PER',NULL,1),(37664,'brechtezende','',NULL,'NOU','NE_PER',NULL,1),(37665,'brechtius','','PND_135772052','NOU','NE_PER',NULL,1),(37666,'bregt','',NULL,'NOU','NE_PER',NULL,1),(37667,'burgt','','PND_136289371','NOU','NE_PER',NULL,1),(37668,'burcht','',NULL,'NOU','NE_PER',NULL,1),(37669,'burght','','PND_127245324','NOU','NE_PER',NULL,1),(37670,'a breda','',NULL,'NOU','NE_PER',NULL,1),(37671,'bredee','',NULL,'NOU','NE_PER',NULL,1),(37672,'brede','','PND_136260330','NOU','NE_PER',NULL,1),(37673,'breede','','PND_137156324','NOU','NE_PER',NULL,1),(37674,'breedé','',NULL,'NOU','NE_PER',NULL,1),(37675,'bredo','','PND_126231435','NOU','NE_PER',NULL,1),(37676,'bredoo','',NULL,'NOU','NE_PER',NULL,1),(37677,'brederode','','PND_136847730','NOU','NE_PER',NULL,1),(37678,'brederoode','',NULL,'NOU','NE_PER',NULL,1),(37679,'a brederode','',NULL,'NOU','NE_PER',NULL,1),(37680,'van bree','',NULL,'NOU','NE_PER',NULL,1),(37681,'du bree','',NULL,'NOU','NE_PER',NULL,1),(37682,'bregenbeeck','',NULL,'NOU','NE_PER',NULL,1),(37683,'bregenbeek','','PND_120381273','NOU','NE_PER',NULL,1),(37684,'brehan','',NULL,'NOU','NE_PER',NULL,1),(37685,'de brehan','',NULL,'NOU','NE_PER',NULL,1),(37686,'a breill','',NULL,'NOU','NE_PER',NULL,1),(37687,'breitsma','',NULL,'NOU','NE_PER',NULL,1),(37688,'brekeveldt','',NULL,'NOU','NE_PER',NULL,1),(37689,'berkeveld','',NULL,'NOU','NE_PER',NULL,1),(37690,'breckerveld','','PND_133639894','NOU','NE_PER',NULL,1),(37691,'breckerveldt','','PND_133639894','NOU','NE_PER',NULL,1),(37692,'blok bremer','',NULL,'NOU','NE_PER',NULL,1),(37693,'bremerman','','PND_129301280','NOU','NE_PER',NULL,1),(37694,'burgerman','',NULL,'NOU','NE_PER',NULL,1),(37695,'brendelius','','PND_136620418','NOU','NE_PER',NULL,1),(37696,'brendel','','PND_137084234','NOU','NE_PER',NULL,1),(37697,'breneisen','',NULL,'NOU','NE_PER',NULL,1),(37698,'bernis','','PND_132772302','NOU','NE_PER',NULL,1),(37699,'brethauer','','PND_130518999','NOU','NE_PER',NULL,1),(37700,'peyrou','','PND_12884972X','NOU','NE_PER',NULL,1),(37701,'peijrou','',NULL,'NOU','NE_PER',NULL,1),(37702,'de peyrou van breugel','',NULL,'NOU','NE_PER',NULL,1),(37703,'du peijrou van breugel','',NULL,'NOU','NE_PER',NULL,1),(37704,'breujel','','PND_121183106','NOU','NE_PER',NULL,1),(37705,'ten breujel','',NULL,'NOU','NE_PER',NULL,1),(37706,'breuning','','PND_137219156','NOU','NE_PER',NULL,1),(37707,'breuking','','PND_136397727','NOU','NE_PER',NULL,1),(37708,'breukink','','PND_135276527','NOU','NE_PER',NULL,1),(37709,'brevord','',NULL,'NOU','NE_PER',NULL,1),(37710,'breevoort','',NULL,'NOU','NE_PER',NULL,1),(37711,'brevortius','',NULL,'NOU','NE_PER',NULL,1),(37712,'a brevord','',NULL,'NOU','NE_PER',NULL,1),(37713,'brewster','','PND_136417426','NOU','NE_PER',NULL,1),(37714,'bridgeman','','PND_134782887','NOU','NE_PER',NULL,1),(37715,'bridou','','PND_130065277','NOU','NE_PER',NULL,1),(37716,'a brienen','',NULL,'NOU','NE_PER',NULL,1),(37717,'moisant','','PND_101725531,PND_120899558','NOU','NE_PER',NULL,1),(37718,'brieux','','PND_124880347','NOU','NE_PER',NULL,1),(37719,'moisant de brieux','','PND_124880347','NOU','NE_PER',NULL,1),(37720,'ten brinck','',NULL,'NOU','NE_PER',NULL,1),(37721,'brinckemaa','',NULL,'NOU','NE_PER',NULL,1),(37722,'ten brink','',NULL,'NOU','NE_PER',NULL,1),(37723,'brinkhoff','','PND_136295495','NOU','NE_PER',NULL,1),(37724,'briot','','PND_13537281X','NOU','NE_PER',NULL,1),(37725,'britto','','PND_136310249','NOU','NE_PER',NULL,1),(37726,'britman','',NULL,'NOU','NE_PER',NULL,1),(37727,'britterus','',NULL,'NOU','NE_PER',NULL,1),(37728,'brockes','','PND_135647320','NOU','NE_PER',NULL,1),(37729,'brockhaus','','PND_136862292','NOU','NE_PER',NULL,1),(37730,'brocktorff','','PND_13332768X','NOU','NE_PER',NULL,1),(37731,'a broeck','',NULL,'NOU','NE_PER',NULL,1),(37732,'ten broeck','',NULL,'NOU','NE_PER',NULL,1),(37733,'ten broecke','',NULL,'NOU','NE_PER',NULL,1),(37734,'le sage ten broek','','PND_100433014','NOU','NE_PER',NULL,1),(37735,'ten broek le sage','',NULL,'NOU','NE_PER',NULL,1),(37736,'van den broek','',NULL,'NOU','NE_PER',NULL,1),(37737,'palmer','','PND_137259298','NOU','NE_PER',NULL,1),(37738,'pallmer','','PND_123526590','NOU','NE_PER',NULL,1),(37739,'palmer van den broek','','PND_101231970','NOU','NE_PER',NULL,1),(37740,'ten broeke','',NULL,'NOU','NE_PER',NULL,1),(37741,'broekema','','PND_137240333','NOU','NE_PER',NULL,1),(37742,'broeker','','PND_131329820','NOU','NE_PER',NULL,1),(37743,'broecker','','PND_131329804','NOU','NE_PER',NULL,1),(37744,'jaarsveldt','','PND_100500900','NOU','NE_PER',NULL,1),(37745,'jaarsveld','','PND_136783651','NOU','NE_PER',NULL,1),(37746,'jaersvelt','',NULL,'NOU','NE_PER',NULL,1),(37747,'broekhoff van jaarsveldt','',NULL,'NOU','NE_PER',NULL,1),(37748,'van broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(84945,'v. broekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(37749,'hofstede broekman','',NULL,'NOU','NE_PER',NULL,1),(37750,'van mourik broekman','',NULL,'NOU','NE_PER',NULL,1),(37751,'broeksmid','',NULL,'NOU','NE_PER',NULL,1),(37752,'broeksmit','',NULL,'NOU','NE_PER',NULL,1),(37753,'bronsema','','PND_136500765','NOU','NE_PER',NULL,1),(37754,'broersma','','PND_133871843','NOU','NE_PER',NULL,1),(37755,'bröffel','',NULL,'NOU','NE_PER',NULL,1),(37756,'bromlevius','',NULL,'NOU','NE_PER',NULL,1),(37757,'bronchorst','','PND_129830534','NOU','NE_PER',NULL,1),(37758,'a bronchorst','',NULL,'NOU','NE_PER',NULL,1),(37759,'hagenouw','',NULL,'NOU','NE_PER',NULL,1),(37760,'hagenouw brongers','',NULL,'NOU','NE_PER',NULL,1),(37761,'bronkema','',NULL,'NOU','NE_PER',NULL,1),(37762,'bronnes','',NULL,'NOU','NE_PER',NULL,1),(37763,'de brooke','',NULL,'NOU','NE_PER',NULL,1),(37764,'brosselius','',NULL,'NOU','NE_PER',NULL,1),(37765,'borsalus','',NULL,'NOU','NE_PER',NULL,1),(37766,'borsalius','',NULL,'NOU','NE_PER',NULL,1),(37767,'van limburg brouwer','',NULL,'NOU','NE_PER',NULL,1),(84950,'bruckner','','PND_137108222','NOU','NE_PER',NULL,1),(37768,'reeling','','PND_116210354','NOU','NE_PER',NULL,1),(37769,'reeling brouwer','','PND_114947732','NOU','NE_PER',NULL,1),(37770,'sijpkens brouwers','',NULL,'NOU','NE_PER',NULL,1),(37771,'brower','','PND_13427721X','NOU','NE_PER',NULL,1),(37772,'browerus','','PND_124651380','NOU','NE_PER',NULL,1),(37773,'broyls','',NULL,'NOU','NE_PER',NULL,1),(37774,'broeils','',NULL,'NOU','NE_PER',NULL,1),(37775,'ten bruggen cate','',NULL,'NOU','NE_PER',NULL,1),(37776,'ten brugge cate','',NULL,'NOU','NE_PER',NULL,1),(37777,'van bruggen cate','',NULL,'NOU','NE_PER',NULL,1),(37778,'von bruggen cate','',NULL,'NOU','NE_PER',NULL,1),(37779,'ten bruggencate','',NULL,'NOU','NE_PER',NULL,1),(37780,'ten bruggenkate','',NULL,'NOU','NE_PER',NULL,1),(60291,'van den brugh','',NULL,'NOU','NE_PER',NULL,1),(37781,'van der brugghen','',NULL,'NOU','NE_PER',NULL,1),(37782,'brugma','',NULL,'NOU','NE_PER',NULL,1),(37783,'de bruine','',NULL,'NOU','NE_PER',NULL,1),(37784,'swyghman','',NULL,'NOU','NE_PER',NULL,1),(37785,'swijghman','',NULL,'NOU','NE_PER',NULL,1),(37786,'swyghman wildervanck bruins','',NULL,'NOU','NE_PER',NULL,1),(37787,'bruinsma','','PND_13129251X','NOU','NE_PER',NULL,1),(37788,'brunsma','','PND_13584259X','NOU','NE_PER',NULL,1),(37789,'bruynsma','',NULL,'NOU','NE_PER',NULL,1),(37790,'bruinstein','',NULL,'NOU','NE_PER',NULL,1),(37791,'bruist','',NULL,'NOU','NE_PER',NULL,1),(37792,'brust','','PND_137129009','NOU','NE_PER',NULL,1),(37793,'bruistens','','PND_104214155','NOU','NE_PER',NULL,1),(37794,'brukker','','PND_126534179','NOU','NE_PER',NULL,1),(37795,'brumleeuw','',NULL,'NOU','NE_PER',NULL,1),(37796,'brumlerius','',NULL,'NOU','NE_PER',NULL,1),(37797,'brumlevius','','PND_119630907','NOU','NE_PER',NULL,1),(37798,'brummer','','PND_137135971','NOU','NE_PER',NULL,1),(37799,'brummerstäde','','PND_121344738','NOU','NE_PER',NULL,1),(37800,'brunchorst','','PND_132187965','NOU','NE_PER',NULL,1),(37801,'a brunchorst','',NULL,'NOU','NE_PER',NULL,1),(37802,'de brune','',NULL,'NOU','NE_PER',NULL,1),(37803,'brunek','',NULL,'NOU','NE_PER',NULL,1),(37804,'brunello','','PND_136847250,PND_136876552','NOU','NE_PER',NULL,1),(37805,'a brunello','',NULL,'NOU','NE_PER',NULL,1),(37806,'salve','','PND_116768541','NOU','NE_PER',NULL,1),(37807,'bruneton','','PND_122901487','NOU','NE_PER',NULL,1),(37808,'de salve bruneton','',NULL,'NOU','NE_PER',NULL,1),(37809,'brunewolt','',NULL,'NOU','NE_PER',NULL,1),(37810,'bruinewoldt','',NULL,'NOU','NE_PER',NULL,1),(37811,'brünincgs','',NULL,'NOU','NE_PER',NULL,1),(37812,'brunnauw','',NULL,'NOU','NE_PER',NULL,1),(37813,'von brunnauw','',NULL,'NOU','NE_PER',NULL,1),(37814,'a brunsvelt','',NULL,'NOU','NE_PER',NULL,1),(37815,'van brunsvelt','',NULL,'NOU','NE_PER',NULL,1),(37816,'lobrij','',NULL,'NOU','NE_PER',NULL,1),(37817,'lobry','','PND_129137936','NOU','NE_PER',NULL,1),(37818,'lobrij van troostenburg de bruijn','',NULL,'NOU','NE_PER',NULL,1),(37819,'de bruijne','',NULL,'NOU','NE_PER',NULL,1),(37820,'hamel bruijnincx','',NULL,'NOU','NE_PER',NULL,1),(37821,'bubanovie','',NULL,'NOU','NE_PER',NULL,1),(37822,'bucaille','','PND_128857668','NOU','NE_PER',NULL,1),(37823,'buche','','PND_135267463','NOU','NE_PER',NULL,1),(37824,'buge','','PND_134041089','NOU','NE_PER',NULL,1),(37825,'bugge','',NULL,'NOU','NE_PER',NULL,1),(37826,'buggeus','','PND_131652990','NOU','NE_PER',NULL,1),(37827,'buchibellus','',NULL,'NOU','NE_PER',NULL,1),(37828,'buchius','','PND_135787467','NOU','NE_PER',NULL,1),(37829,'buch','','PND_137187963','NOU','NE_PER',NULL,1),(37830,'büchler','','PND_136520839','NOU','NE_PER',NULL,1),(37831,'buchler','','PND_132652455','NOU','NE_PER',NULL,1),(37832,'buchorst','',NULL,'NOU','NE_PER',NULL,1),(37833,'bouchorst','','PND_118936301','NOU','NE_PER',NULL,1),(37834,'keppell','',NULL,'NOU','NE_PER',NULL,1),(37835,'keppel','','PND_134114949','NOU','NE_PER',NULL,1),(37836,'keppelius','','PND_116131152','NOU','NE_PER',NULL,1),(37837,'copal','',NULL,'NOU','NE_PER',NULL,1),(37838,'coopal','',NULL,'NOU','NE_PER',NULL,1),(37839,'coppel','','PND_136491189','NOU','NE_PER',NULL,1),(37840,'kippel','','PND_122587871','NOU','NE_PER',NULL,1),(37841,'koppel','','PND_135270987','NOU','NE_PER',NULL,1),(37842,'buck a keppell','',NULL,'NOU','NE_PER',NULL,1),(37843,'de buck','',NULL,'NOU','NE_PER',NULL,1),(37844,'budaeus','','PND_129271209','NOU','NE_PER',NULL,1),(37845,'buddaeus','','PND_123309778','NOU','NE_PER',NULL,1),(37846,'cost budde','',NULL,'NOU','NE_PER',NULL,1),(37847,'budinger','','PND_130858153','NOU','NE_PER',NULL,1),(37848,'a bueren','',NULL,'NOU','NE_PER',NULL,1),(37849,'buerger','','PND_130146935','NOU','NE_PER',NULL,1),(37850,'de bugne','',NULL,'NOU','NE_PER',NULL,1),(37851,'buhr','','PND_137257538','NOU','NE_PER',NULL,1),(37852,'de buhr','',NULL,'NOU','NE_PER',NULL,1),(37853,'bühren','','PND_137094302','NOU','NE_PER',NULL,1),(37854,'a bühren','',NULL,'NOU','NE_PER',NULL,1),(37855,'van bühren','',NULL,'NOU','NE_PER',NULL,1),(37856,'buinen','',NULL,'NOU','NE_PER',NULL,1),(37857,'van buinen','',NULL,'NOU','NE_PER',NULL,1),(37858,'buinick','',NULL,'NOU','NE_PER',NULL,1),(37859,'bunnik','','PND_130956813','NOU','NE_PER',NULL,1),(37860,'thiery','',NULL,'NOU','NE_PER',NULL,1),(37861,'thierry buining','',NULL,'NOU','NE_PER',NULL,1),(37862,'buirema','',NULL,'NOU','NE_PER',NULL,1),(37863,'burema','',NULL,'NOU','NE_PER',NULL,1),(37864,'buurema','',NULL,'NOU','NE_PER',NULL,1),(37865,'a buiren','',NULL,'NOU','NE_PER',NULL,1),(37866,'van buiren','',NULL,'NOU','NE_PER',NULL,1),(37867,'buirma','',NULL,'NOU','NE_PER',NULL,1),(37868,'buurma','',NULL,'NOU','NE_PER',NULL,1),(37869,'buiskool','','PND_127379851','NOU','NE_PER',NULL,1),(37870,'buisonjé','','PND_12834203X','NOU','NE_PER',NULL,1),(37871,'de buisonjé','',NULL,'NOU','NE_PER',NULL,1),(37872,'buitenhof','',NULL,'NOU','NE_PER',NULL,1),(37873,'buitenpost','',NULL,'NOU','NE_PER',NULL,1),(37874,'buytenpost','',NULL,'NOU','NE_PER',NULL,1),(37875,'buiter','','PND_132793482','NOU','NE_PER',NULL,1),(37876,'buter','','PND_135707218','NOU','NE_PER',NULL,1),(37877,'butter','','PND_137130872','NOU','NE_PER',NULL,1),(37878,'buizen','',NULL,'NOU','NE_PER',NULL,1),(37879,'buzen','','PND_103160221','NOU','NE_PER',NULL,1),(37880,'buijzen','','PND_102643261','NOU','NE_PER',NULL,1),(37881,'van buizen','',NULL,'NOU','NE_PER',NULL,1),(37882,'bülbring','','PND_122313321','NOU','NE_PER',NULL,1),(37883,'bulder','','PND_128342196','NOU','NE_PER',NULL,1),(37884,'buelder','',NULL,'NOU','NE_PER',NULL,1),(37885,'buulder','',NULL,'NOU','NE_PER',NULL,1),(37886,'bulderen','','PND_123538181','NOU','NE_PER',NULL,1),(37887,'a bulderen','',NULL,'NOU','NE_PER',NULL,1),(37888,'van bulderen','',NULL,'NOU','NE_PER',NULL,1),(37889,'keiser van bulderen','',NULL,'NOU','NE_PER',NULL,1),(37890,'pielat','','PND_128944315','NOU','NE_PER',NULL,1),(37891,'pielat van bulderen','',NULL,'NOU','NE_PER',NULL,1),(37892,'bulhof','','PND_111976456','NOU','NE_PER',NULL,1),(37893,'bulichius','','PND_12476309X','NOU','NE_PER',NULL,1),(37894,'bulow','','PND_133550850','NOU','NE_PER',NULL,1),(37895,'bülow','','PND_137111649','NOU','NE_PER',NULL,1),(37896,'van bulow','',NULL,'NOU','NE_PER',NULL,1),(37897,'von bulow','',NULL,'NOU','NE_PER',NULL,1),(37898,'von bülow','',NULL,'NOU','NE_PER',NULL,1),(37899,'bult','','PND_137239696','NOU','NE_PER',NULL,1),(37900,'buldt','',NULL,'NOU','NE_PER',NULL,1),(37901,'bultus','',NULL,'NOU','NE_PER',NULL,1),(37902,'bulthuis','','PND_131009990','NOU','NE_PER',NULL,1),(37903,'van haersma buma','',NULL,'NOU','NE_PER',NULL,1),(37904,'de blocq van haersma buma','',NULL,'NOU','NE_PER',NULL,1),(90385,'v. d. burch','',NULL,'NOU','NE_PER',NULL,1),(37905,'de blocq de haersma buma','',NULL,'NOU','NE_PER',NULL,1),(37906,'hopperus','','PND_128679646','NOU','NE_PER',NULL,1),(37907,'opré','',NULL,'NOU','NE_PER',NULL,1),(37908,'hopperus buma','',NULL,'NOU','NE_PER',NULL,1),(90384,'jan ter burch','',NULL,'NOU','NE_PER',NULL,1),(37909,'minnema','','PND_13653130X','NOU','NE_PER',NULL,1),(37910,'meinema','','PND_130513636','NOU','NE_PER',NULL,1),(37911,'meijnema','',NULL,'NOU','NE_PER',NULL,1),(37912,'minnema buma','',NULL,'NOU','NE_PER',NULL,1),(37913,'tjaarda','',NULL,'NOU','NE_PER',NULL,1),(37914,'tjarda','',NULL,'NOU','NE_PER',NULL,1),(37915,'tjaerda','',NULL,'NOU','NE_PER',NULL,1),(37916,'tjaarda buning','',NULL,'NOU','NE_PER',NULL,1),(37917,'werumeus buning','','PND_136933025','NOU','NE_PER',NULL,1),(37918,'van der burch','',NULL,'NOU','NE_PER',NULL,1),(37919,'codde van der burch','',NULL,'NOU','NE_PER',NULL,1),(37920,'burchardus','','PND_134255070,PND_13687021X','NOU','NE_PER',NULL,1),(37921,'burghard','','PND_136164862','NOU','NE_PER',NULL,1),(37922,'burchausen','',NULL,'NOU','NE_PER',NULL,1),(37923,'berghäusen','',NULL,'NOU','NE_PER',NULL,1),(37924,'burchhausen','',NULL,'NOU','NE_PER',NULL,1),(37925,'de burchausen','',NULL,'NOU','NE_PER',NULL,1),(37926,'de burchhausen','',NULL,'NOU','NE_PER',NULL,1),(37927,'ikman','',NULL,'NOU','NE_PER',NULL,1),(37928,'eikman','',NULL,'NOU','NE_PER',NULL,1),(37929,'eykman','','PND_130936359','NOU','NE_PER',NULL,1),(37930,'ijkman','',NULL,'NOU','NE_PER',NULL,1),(37931,'eijkman','','PND_130912980','NOU','NE_PER',NULL,1),(37932,'ikman van burck','',NULL,'NOU','NE_PER',NULL,1),(37933,'burckhardus','','PND_135666163','NOU','NE_PER',NULL,1),(37934,'burckhardt','','PND_137247680','NOU','NE_PER',NULL,1),(37935,'bureman','',NULL,'NOU','NE_PER',NULL,1),(37936,'van buren','',NULL,'NOU','NE_PER',NULL,1),(37937,'a büren','',NULL,'NOU','NE_PER',NULL,1),(37938,'von büren','',NULL,'NOU','NE_PER',NULL,1),(37939,'van büren','',NULL,'NOU','NE_PER',NULL,1),(37940,'cranen','','PND_131494422','NOU','NE_PER',NULL,1),(37941,'kranen','','PND_122414195','NOU','NE_PER',NULL,1),(37942,'knarren','','PND_134429273','NOU','NE_PER',NULL,1),(37943,'cranen burgh','',NULL,'NOU','NE_PER',NULL,1),(37944,'ter burgh','',NULL,'NOU','NE_PER',NULL,1),(37945,'van der burght','',NULL,'NOU','NE_PER',NULL,1),(79154,'v. d. does de bije','',NULL,'NOU','NE_PER',NULL,1),(37946,'burgundien','',NULL,'NOU','NE_PER',NULL,1),(37947,'burlion','','PND_136962890','NOU','NE_PER',NULL,1),(37948,'burmania','','PND_123515645','NOU','NE_PER',NULL,1),(37949,'burmannia','','PND_104352760','NOU','NE_PER',NULL,1),(37950,'a burmania','',NULL,'NOU','NE_PER',NULL,1),(37951,'van burmania','',NULL,'NOU','NE_PER',NULL,1),(37952,'claarbergen','',NULL,'NOU','NE_PER',NULL,1),(37953,'claerbergen','','PND_134137000','NOU','NE_PER',NULL,1),(37954,'burmania van claarbergen','',NULL,'NOU','NE_PER',NULL,1),(37955,'van burmannia','',NULL,'NOU','NE_PER',NULL,1),(37956,'burmannus','','PND_124662560','NOU','NE_PER',NULL,1),(37957,'burmann','','PND_136214355','NOU','NE_PER',NULL,1),(37958,'burnandus','',NULL,'NOU','NE_PER',NULL,1),(37959,'bruynaert','',NULL,'NOU','NE_PER',NULL,1),(37960,'burnattus','',NULL,'NOU','NE_PER',NULL,1),(37961,'bursii','',NULL,'NOU','NE_PER',NULL,1),(37962,'a busch','',NULL,'NOU','NE_PER',NULL,1),(37963,'de busch','',NULL,'NOU','NE_PER',NULL,1),(37964,'van den busch','',NULL,'NOU','NE_PER',NULL,1),(37965,'busgers','',NULL,'NOU','NE_PER',NULL,1),(37966,'coops busgers','',NULL,'NOU','NE_PER',NULL,1),(37967,'bushuis','',NULL,'NOU','NE_PER',NULL,1),(37968,'busmann','','PND_137132883','NOU','NE_PER',NULL,1),(37969,'hartman busmann','',NULL,'NOU','NE_PER',NULL,1),(37970,'hartman busman','',NULL,'NOU','NE_PER',NULL,1),(37971,'star busmann','',NULL,'NOU','NE_PER',NULL,1),(37972,'star busman','',NULL,'NOU','NE_PER',NULL,1),(37973,'tjaden','','PND_136638279','NOU','NE_PER',NULL,1),(37974,'tjaden busmann','',NULL,'NOU','NE_PER',NULL,1),(37975,'tjaden busman','',NULL,'NOU','NE_PER',NULL,1),(37976,'von dem bussche','',NULL,'NOU','NE_PER',NULL,1),(37977,'busscher','','PND_111326192','NOU','NE_PER',NULL,1),(37978,'buscher','','PND_137133405','NOU','NE_PER',NULL,1),(37979,'busscherus','',NULL,'NOU','NE_PER',NULL,1),(37980,'dornheck','','PND_136163262','NOU','NE_PER',NULL,1),(37981,'dornheck busscher','',NULL,'NOU','NE_PER',NULL,1),(37982,'cats bussemaker','','PND_133211096','NOU','NE_PER',NULL,1),(37983,'bussier','',NULL,'NOU','NE_PER',NULL,1),(37984,'bustenhofer','',NULL,'NOU','NE_PER',NULL,1),(37985,'butlar','','PND_129483958','NOU','NE_PER',NULL,1),(37986,'butler','','PND_137208650','NOU','NE_PER',NULL,1),(37987,'buttlar','','PND_135687594','NOU','NE_PER',NULL,1),(37988,'de butlar','',NULL,'NOU','NE_PER',NULL,1),(37989,'butt','','PND_136634907','NOU','NE_PER',NULL,1),(37990,'but','','PND_131937103','NOU','NE_PER',NULL,1),(37991,'buat','','PND_137219164','NOU','NE_PER',NULL,1),(37992,'buit','',NULL,'NOU','NE_PER',NULL,1),(37993,'buth','','PND_136585183','NOU','NE_PER',NULL,1),(37994,'buyt','',NULL,'NOU','NE_PER',NULL,1),(37995,'büttelius','','PND_102446105','NOU','NE_PER',NULL,1),(37996,'a buttingha','',NULL,'NOU','NE_PER',NULL,1),(37997,'buttinghausen','','PND_117144967','NOU','NE_PER',NULL,1),(37998,'de buttlar','',NULL,'NOU','NE_PER',NULL,1),(37999,'buttnerus','','PND_13597965X','NOU','NE_PER',NULL,1),(38000,'butner','','PND_124874517','NOU','NE_PER',NULL,1),(38001,'buttner','','PND_13597965X','NOU','NE_PER',NULL,1),(38002,'bunther','',NULL,'NOU','NE_PER',NULL,1),(38003,'van buuren','',NULL,'NOU','NE_PER',NULL,1),(38004,'buwalda','','PND_135155401','NOU','NE_PER',NULL,1),(38005,'buzeman','',NULL,'NOU','NE_PER',NULL,1),(38006,'büzeman','',NULL,'NOU','NE_PER',NULL,1),(38007,'bijlaart','',NULL,'NOU','NE_PER',NULL,1),(38008,'beylaart','',NULL,'NOU','NE_PER',NULL,1),(38009,'bijllaardt','',NULL,'NOU','NE_PER',NULL,1),(38010,'a bijler','',NULL,'NOU','NE_PER',NULL,1),(38011,'van bijler','',NULL,'NOU','NE_PER',NULL,1),(38012,'bijleveldt','',NULL,'NOU','NE_PER',NULL,1),(38013,'bilevelt','',NULL,'NOU','NE_PER',NULL,1),(38014,'byleveld','','PND_126248028','NOU','NE_PER',NULL,1),(38015,'bylevelt','','PND_129036293','NOU','NE_PER',NULL,1),(38016,'beyleveld','','PND_12228643X','NOU','NE_PER',NULL,1),(38017,'beylevelt','',NULL,'NOU','NE_PER',NULL,1),(38018,'bielevelt','','PND_132234912','NOU','NE_PER',NULL,1),(38019,'bijleveld','','PND_136788742','NOU','NE_PER',NULL,1),(38020,'bijlevelt','','PND_129053333','NOU','NE_PER',NULL,1),(38021,'beijlevelt','',NULL,'NOU','NE_PER',NULL,1),(38022,'beyleveldt','',NULL,'NOU','NE_PER',NULL,1),(38023,'beijleveldt','',NULL,'NOU','NE_PER',NULL,1),(38024,'van der bijll','',NULL,'NOU','NE_PER',NULL,1),(38025,'van den bijllaardt','',NULL,'NOU','NE_PER',NULL,1),(38026,'bijlsma','','PND_136872158','NOU','NE_PER',NULL,1),(38027,'bijlstra','',NULL,'NOU','NE_PER',NULL,1),(38028,'blystra','',NULL,'NOU','NE_PER',NULL,1),(38029,'blijstra','','PND_126080291','NOU','NE_PER',NULL,1),(38030,'bymholt','',NULL,'NOU','NE_PER',NULL,1),(38031,'bijmholt','',NULL,'NOU','NE_PER',NULL,1),(38032,'bijrberg','',NULL,'NOU','NE_PER',NULL,1),(38033,'beijerbach','',NULL,'NOU','NE_PER',NULL,1),(38034,'bijtel','',NULL,'NOU','NE_PER',NULL,1),(38035,'beijtel','',NULL,'NOU','NE_PER',NULL,1),(38036,'van den bijtel','',NULL,'NOU','NE_PER',NULL,1),(38037,'bythner','','PND_132190168','NOU','NE_PER',NULL,1),(38038,'bythnerus','','PND_132190168','NOU','NE_PER',NULL,1),(38039,'caesarius','','PND_133579751','NOU','NE_PER',NULL,1),(38040,'casearius','','PND_10244434X','NOU','NE_PER',NULL,1),(38041,'cahai','','PND_102438544','NOU','NE_PER',NULL,1),(38042,'caillard','','PND_132834081','NOU','NE_PER',NULL,1),(38043,'calandrinus','','PND_10427252X','NOU','NE_PER',NULL,1),(38044,'calder','','PND_137157819','NOU','NE_PER',NULL,1),(38045,'caletus','',NULL,'NOU','NE_PER',NULL,1),(38046,'callet','','PND_13275519X','NOU','NE_PER',NULL,1),(38047,'van calker','',NULL,'NOU','NE_PER',NULL,1),(78126,'a. tebbens','',NULL,'NOU','NE_PER',NULL,1),(38048,'callander','','PND_135690005','NOU','NE_PER',NULL,1),(38049,'kalander','','PND_129534110','NOU','NE_PER',NULL,1),(38050,'kylander','','PND_123272637','NOU','NE_PER',NULL,1),(38051,'calmer','','PND_135602181','NOU','NE_PER',NULL,1),(38052,'kalmar','','PND_133586030','NOU','NE_PER',NULL,1),(38053,'klammer','','PND_136801129','NOU','NE_PER',NULL,1),(38054,'calmes','','PND_134767039','NOU','NE_PER',NULL,1),(38055,'calvi','','PND_136910505','NOU','NE_PER',NULL,1),(38056,'camentius','','PND_104338687','NOU','NE_PER',NULL,1),(38057,'camerarius','','PND_136972586','NOU','NE_PER',NULL,1),(38058,'kaemmerer','','PND_136178227','NOU','NE_PER',NULL,1),(38059,'kamerijk','',NULL,'NOU','NE_PER',NULL,1),(38060,'cammiga','',NULL,'NOU','NE_PER',NULL,1),(38061,'camminga','','PND_136605680','NOU','NE_PER',NULL,1),(38062,'kamminga','','PND_13506919X','NOU','NE_PER',NULL,1),(38063,'cammingha','','PND_119506343','NOU','NE_PER',NULL,1),(38064,'a camminga','',NULL,'NOU','NE_PER',NULL,1),(38065,'van cammingha','',NULL,'NOU','NE_PER',NULL,1),(38066,'ten camp','',NULL,'NOU','NE_PER',NULL,1),(38067,'van campen','',NULL,'NOU','NE_PER',NULL,1),(38068,'von campen','',NULL,'NOU','NE_PER',NULL,1),(38069,'sels van campen','',NULL,'NOU','NE_PER',NULL,1),(38070,'croddenbosch','',NULL,'NOU','NE_PER',NULL,1),(38071,'camper a croddenbosch','',NULL,'NOU','NE_PER',NULL,1),(38072,'campermann','',NULL,'NOU','NE_PER',NULL,1),(38073,'kamperman','',NULL,'NOU','NE_PER',NULL,1),(38074,'camping','','PND_123407249','NOU','NE_PER',NULL,1),(38075,'campingh','',NULL,'NOU','NE_PER',NULL,1),(38076,'kampinga','','PND_101428073','NOU','NE_PER',NULL,1),(38077,'campredon','','PND_136205801','NOU','NE_PER',NULL,1),(38078,'campste','',NULL,'NOU','NE_PER',NULL,1),(38079,'campstede','','PND_103131264','NOU','NE_PER',NULL,1),(38080,'cancrinus','','PND_130344281','NOU','NE_PER',NULL,1),(38081,'canitz','','PND_137116659','NOU','NE_PER',NULL,1),(38082,'canis','','PND_135947308','NOU','NE_PER',NULL,1),(38083,'kanis','','PND_133672573','NOU','NE_PER',NULL,1),(38084,'canits','',NULL,'NOU','NE_PER',NULL,1),(38085,'canisius','','PND_132794071','NOU','NE_PER',NULL,1),(38086,'a canitz','',NULL,'NOU','NE_PER',NULL,1),(38087,'canne','','PND_121775399','NOU','NE_PER',NULL,1),(38088,'kane','','PND_137077556','NOU','NE_PER',NULL,1),(38089,'kanne','','PND_136723403','NOU','NE_PER',NULL,1),(38090,'cannegeter','','PND_121681424','NOU','NE_PER',NULL,1),(38091,'canneman','','PND_121271625','NOU','NE_PER',NULL,1),(38092,'kanneman','','PND_121271625','NOU','NE_PER',NULL,1),(38093,'canselaar','',NULL,'NOU','NE_PER',NULL,1),(38094,'kanselaar','',NULL,'NOU','NE_PER',NULL,1),(38095,'cantzlaar','',NULL,'NOU','NE_PER',NULL,1),(38096,'canzler','','PND_135707838','NOU','NE_PER',NULL,1),(38097,'metelercamp cappenberg','','PND_124986234','NOU','NE_PER',NULL,1),(38098,'cardinaal','','PND_117672912','NOU','NE_PER',NULL,1),(38099,'cardinael','','PND_133508889','NOU','NE_PER',NULL,1),(38100,'carmantrand','',NULL,'NOU','NE_PER',NULL,1),(38101,'carnegie','','PND_134796861','NOU','NE_PER',NULL,1),(38102,'caroli','','PND_136629997','NOU','NE_PER',NULL,1),(38103,'carolinus','','PND_120925028','NOU','NE_PER',NULL,1),(38104,'de caron','',NULL,'NOU','NE_PER',NULL,1),(38105,'de carpentier alting','',NULL,'NOU','NE_PER',NULL,1),(38106,'carrier','','PND_137032811','NOU','NE_PER',NULL,1),(38107,'karwey','',NULL,'NOU','NE_PER',NULL,1),(38108,'carriere','','PND_135798337','NOU','NE_PER',NULL,1),(38109,'carrière','','PND_13377595X','NOU','NE_PER',NULL,1),(38110,'carsten','','PND_137038526','NOU','NE_PER',NULL,1),(38111,'karsten','','PND_135653355','NOU','NE_PER',NULL,1),(38112,'carvalho','','PND_137240600','NOU','NE_PER',NULL,1),(38113,'caspari','','PND_137213832','NOU','NE_PER',NULL,1),(38114,'casparie','',NULL,'NOU','NE_PER',NULL,1),(38115,'casparis','','PND_131065777','NOU','NE_PER',NULL,1),(38116,'cassa','','PND_13123160X','NOU','NE_PER',NULL,1),(38117,'kast','','PND_136513875','NOU','NE_PER',NULL,1),(38118,'cassau','','PND_126002401','NOU','NE_PER',NULL,1),(38119,'a cassell','',NULL,'NOU','NE_PER',NULL,1),(38120,'cassius','','PND_136590225','NOU','NE_PER',NULL,1),(38121,'kaas','','PND_136774105','NOU','NE_PER',NULL,1),(38122,'casse','','PND_122907957','NOU','NE_PER',NULL,1),(38123,'kasse','','PND_116065362','NOU','NE_PER',NULL,1),(38124,'castelhun','','PND_116471522','NOU','NE_PER',NULL,1),(38125,'castellanus','','PND_135564042','NOU','NE_PER',NULL,1),(38126,'kastelen','',NULL,'NOU','NE_PER',NULL,1),(38127,'kasteelen','',NULL,'NOU','NE_PER',NULL,1),(38128,'caster','','PND_136314872','NOU','NE_PER',NULL,1),(38129,'castrichom','',NULL,'NOU','NE_PER',NULL,1),(38130,'ten cate','',NULL,'NOU','NE_PER',NULL,1),(38131,'blaupot ten cate','','PND_120102242','NOU','NE_PER',NULL,1),(38132,'catoir','','PND_12031469X','NOU','NE_PER',NULL,1),(38133,'heringa cats','',NULL,'NOU','NE_PER',NULL,1),(89182,'cauchy','','PND_136736335','NOU','NE_PER',NULL,1),(38134,'manger','','PND_137096194','NOU','NE_PER',NULL,1),(38135,'manger cats','',NULL,'NOU','NE_PER',NULL,1),(38136,'alsberg','','PND_132554534','NOU','NE_PER',NULL,1),(38137,'catz alsberg','',NULL,'NOU','NE_PER',NULL,1),(38138,'caudri','',NULL,'NOU','NE_PER',NULL,1),(38139,'cautius','','PND_136085121','NOU','NE_PER',NULL,1),(38140,'cauwius','',NULL,'NOU','NE_PER',NULL,1),(38141,'cazemier','','PND_124067379','NOU','NE_PER',NULL,1),(38142,'centaeus','',NULL,'NOU','NE_PER',NULL,1),(38143,'chabrier','','PND_137189125','NOU','NE_PER',NULL,1),(38144,'chadivac','',NULL,'NOU','NE_PER',NULL,1),(38145,'chaillot','','PND_116481374','NOU','NE_PER',NULL,1),(38146,'de chaillot','',NULL,'NOU','NE_PER',NULL,1),(38147,'chambry','','PND_116487321','NOU','NE_PER',NULL,1),(38148,'gambier','','PND_134082524','NOU','NE_PER',NULL,1),(38149,'denis chambry','',NULL,'NOU','NE_PER',NULL,1),(38150,'chappuzet','',NULL,'NOU','NE_PER',NULL,1),(38151,'chardon','','PND_137220162','NOU','NE_PER',NULL,1),(38152,'chautraines','',NULL,'NOU','NE_PER',NULL,1),(38153,'de chautraines','',NULL,'NOU','NE_PER',NULL,1),(38154,'cheaumont','',NULL,'NOU','NE_PER',NULL,1),(38155,'cheeuwen','',NULL,'NOU','NE_PER',NULL,1),(38156,'chek','',NULL,'NOU','NE_PER',NULL,1),(38157,'geek','','PND_118005626','NOU','NE_PER',NULL,1),(38158,'chernack','',NULL,'NOU','NE_PER',NULL,1),(38159,'cheron','','PND_123140803','NOU','NE_PER',NULL,1),(38160,'alberthoma chevallier','',NULL,'NOU','NE_PER',NULL,1),(38161,'chilianus','','PND_130504025,PND_134053370','NOU','NE_PER',NULL,1),(38162,'gilein','',NULL,'NOU','NE_PER',NULL,1),(38163,'gilien','',NULL,'NOU','NE_PER',NULL,1),(38164,'glind','',NULL,'NOU','NE_PER',NULL,1),(38165,'gielen','','PND_135963583','NOU','NE_PER',NULL,1),(38166,'gillon','','PND_136774598','NOU','NE_PER',NULL,1),(38167,'chillon','','PND_106180835','NOU','NE_PER',NULL,1),(38168,'gilenius','','PND_119188805','NOU','NE_PER',NULL,1),(38169,'gallienus','','PND_118537334','NOU','NE_PER',NULL,1),(38170,'chmelicius','',NULL,'NOU','NE_PER',NULL,1),(38171,'chodowiccius','',NULL,'NOU','NE_PER',NULL,1),(38172,'chodowiecky','','PND_127986456','NOU','NE_PER',NULL,1),(38173,'choezet','',NULL,'NOU','NE_PER',NULL,1),(38174,'chofferus','',NULL,'NOU','NE_PER',NULL,1),(38175,'goffree','',NULL,'NOU','NE_PER',NULL,1),(38176,'chombar','',NULL,'NOU','NE_PER',NULL,1),(38177,'christ','','PND_137246714','NOU','NE_PER',NULL,1),(38178,'christ.','',NULL,'NOU','NE_PER',NULL,1),(38179,'christus','','PND_122102460','NOU','NE_PER',NULL,1),(38180,'christi','','PND_134999363','NOU','NE_PER',NULL,1),(38181,'christie','','PND_13702309X','NOU','NE_PER',NULL,1),(38182,'muller christoffels','',NULL,'NOU','NE_PER',NULL,1),(38183,'chrisstoffels','',NULL,'NOU','NE_PER',NULL,1),(38184,'muller chrisstoffels','',NULL,'NOU','NE_PER',NULL,1),(38185,'christophori','','PND_127749756','NOU','NE_PER',NULL,1),(38186,'church','','PND_135585511','NOU','NE_PER',NULL,1),(38187,'van der chijs','',NULL,'NOU','NE_PER',NULL,1),(67787,'j. van der lelij','',NULL,'NOU','NE_PER',NULL,1),(38188,'chytraeus','','PND_13284298X','NOU','NE_PER',NULL,1),(38189,'cimenius','','PND_101043260','NOU','NE_PER',NULL,1),(38190,'keyman','','PND_134425723','NOU','NE_PER',NULL,1),(38191,'kieman','',NULL,'NOU','NE_PER',NULL,1),(38192,'kimman','',NULL,'NOU','NE_PER',NULL,1),(38193,'aduard','',NULL,'NOU','NE_PER',NULL,1),(38194,'clant van aduard','',NULL,'NOU','NE_PER',NULL,1),(38195,'asinge','',NULL,'NOU','NE_PER',NULL,1),(38196,'clant van asinge','',NULL,'NOU','NE_PER',NULL,1),(38197,'clant van aykema','',NULL,'NOU','NE_PER',NULL,1),(38198,'hanckema','',NULL,'NOU','NE_PER',NULL,1),(38199,'hankema','',NULL,'NOU','NE_PER',NULL,1),(38200,'clant ab hanckema','',NULL,'NOU','NE_PER',NULL,1),(38201,'clant van hanckema','',NULL,'NOU','NE_PER',NULL,1),(38202,'clant van hankema','',NULL,'NOU','NE_PER',NULL,1),(38203,'nijenstein','',NULL,'NOU','NE_PER',NULL,1),(38204,'clant van nijenstein','',NULL,'NOU','NE_PER',NULL,1),(38205,'stedum','',NULL,'NOU','NE_PER',NULL,1),(38206,'clant a stedum','','PND_123102618','NOU','NE_PER',NULL,1),(38207,'claubergius','','PND_104315083','NOU','NE_PER',NULL,1),(38208,'clavellus','','PND_102869421','NOU','NE_PER',NULL,1),(38209,'van cleef','',NULL,'NOU','NE_PER',NULL,1),(38210,'van cleeff','',NULL,'NOU','NE_PER',NULL,1),(38211,'cleiberus','',NULL,'NOU','NE_PER',NULL,1),(38212,'clelland','','PND_123324823','NOU','NE_PER',NULL,1),(38213,'clem','','PND_13173783X','NOU','NE_PER',NULL,1),(38214,'clemmius','','PND_134226003','NOU','NE_PER',NULL,1),(38215,'clephan','',NULL,'NOU','NE_PER',NULL,1),(38216,'de clercq','',NULL,'NOU','NE_PER',NULL,1),(38217,'a cleve','',NULL,'NOU','NE_PER',NULL,1),(38218,'van cleve','',NULL,'NOU','NE_PER',NULL,1),(38219,'cleveringa','','PND_124364691','NOU','NE_PER',NULL,1),(38220,'clevering','',NULL,'NOU','NE_PER',NULL,1),(38221,'brucherus cleveringa','',NULL,'NOU','NE_PER',NULL,1),(38222,'muntinghe cleveringa','',NULL,'NOU','NE_PER',NULL,1),(38223,'clinge','','PND_136060587','NOU','NE_PER',NULL,1),(38224,'klinge','','PND_137206232','NOU','NE_PER',NULL,1),(38225,'clinghe','',NULL,'NOU','NE_PER',NULL,1),(38226,'van arnhem cloeck','',NULL,'NOU','NE_PER',NULL,1),(38227,'cloosterhuis','',NULL,'NOU','NE_PER',NULL,1),(38228,'kloosterhuis','','PND_132460262','NOU','NE_PER',NULL,1),(38229,'kloosterhuijs','',NULL,'NOU','NE_PER',NULL,1),(38230,'kloosterhuysen','',NULL,'NOU','NE_PER',NULL,1),(38231,'kloosterhuijsen','',NULL,'NOU','NE_PER',NULL,1),(38232,'cloothac','',NULL,'NOU','NE_PER',NULL,1),(38233,'a cloppenburch','',NULL,'NOU','NE_PER',NULL,1),(38234,'cloppenburg van schulenburg','',NULL,'NOU','NE_PER',NULL,1),(38235,'cluivinch','',NULL,'NOU','NE_PER',NULL,1),(38236,'cluvinck','',NULL,'NOU','NE_PER',NULL,1),(38237,'cluivinchus','',NULL,'NOU','NE_PER',NULL,1),(38238,'clusen','',NULL,'NOU','NE_PER',NULL,1),(38239,'cluse','','PND_129747114','NOU','NE_PER',NULL,1),(38240,'cluts','',NULL,'NOU','NE_PER',NULL,1),(38241,'kluts','',NULL,'NOU','NE_PER',NULL,1),(38242,'cluese','',NULL,'NOU','NE_PER',NULL,1),(38243,'klusen','','PND_132026554','NOU','NE_PER',NULL,1),(38244,'clusius','','PND_128597577','NOU','NE_PER',NULL,1),(38245,'cluwinghe','',NULL,'NOU','NE_PER',NULL,1),(38246,'cnaefelius','',NULL,'NOU','NE_PER',NULL,1),(38247,'cnopaeus','',NULL,'NOU','NE_PER',NULL,1),(38248,'knopaeus','',NULL,'NOU','NE_PER',NULL,1),(38249,'cnouwles','',NULL,'NOU','NE_PER',NULL,1),(38250,'knouwels','',NULL,'NOU','NE_PER',NULL,1),(38251,'cnypens','',NULL,'NOU','NE_PER',NULL,1),(38252,'a cnypens','',NULL,'NOU','NE_PER',NULL,1),(38253,'cobrijsseus','',NULL,'NOU','NE_PER',NULL,1),(38254,'coc','','PND_12336387X','NOU','NE_PER',NULL,1),(38255,'koc','','PND_13687522X','NOU','NE_PER',NULL,1),(38256,'coccejus','','PND_135720095','NOU','NE_PER',NULL,1),(38257,'cochaeus','',NULL,'NOU','NE_PER',NULL,1),(38258,'de cock','',NULL,'NOU','NE_PER',NULL,1),(38259,'ter cock','',NULL,'NOU','NE_PER',NULL,1),(38260,'coddijn','',NULL,'NOU','NE_PER',NULL,1),(38261,'coehoorn','','PND_121466280','NOU','NE_PER',NULL,1),(38262,'kohorn','',NULL,'NOU','NE_PER',NULL,1),(38263,'houwerda','',NULL,'NOU','NE_PER',NULL,1),(38264,'coehoorn ab houwerda','',NULL,'NOU','NE_PER',NULL,1),(38265,'helpen','','PND_129250953','NOU','NE_PER',NULL,1),(38266,'coenders ab helpen','',NULL,'NOU','NE_PER',NULL,1),(38267,'luydema','',NULL,'NOU','NE_PER',NULL,1),(38268,'ludema','','PND_131423509','NOU','NE_PER',NULL,1),(38269,'coenders van luydema','',NULL,'NOU','NE_PER',NULL,1),(38270,'coenders op luydema','',NULL,'NOU','NE_PER',NULL,1),(38271,'coenring','',NULL,'NOU','NE_PER',NULL,1),(38272,'conring','','PND_134185161','NOU','NE_PER',NULL,1),(38273,'conringh','',NULL,'NOU','NE_PER',NULL,1),(38274,'conringius','','PND_13224604X','NOU','NE_PER',NULL,1),(38275,'coerman','','PND_116622253','NOU','NE_PER',NULL,1),(38276,'korman','','PND_136020992','NOU','NE_PER',NULL,1),(38277,'a coeverden','',NULL,'NOU','NE_PER',NULL,1),(38278,'van coeverden','',NULL,'NOU','NE_PER',NULL,1),(38279,'coevorden','',NULL,'NOU','NE_PER',NULL,1),(38280,'van coevorden','',NULL,'NOU','NE_PER',NULL,1),(38281,'ali cohen','','PND_10274369X','NOU','NE_PER',NULL,1),(38282,'cohnius','',NULL,'NOU','NE_PER',NULL,1),(38283,'cohn','','PND_137257805','NOU','NE_PER',NULL,1),(38284,'kohn','','PND_137178069','NOU','NE_PER',NULL,1),(38285,'coiterus','',NULL,'NOU','NE_PER',NULL,1),(38286,'coiter','','PND_128678232','NOU','NE_PER',NULL,1),(38287,'koiter','','PND_128678232','NOU','NE_PER',NULL,1),(38288,'koyter','','PND_128678232','NOU','NE_PER',NULL,1),(38289,'coijter','',NULL,'NOU','NE_PER',NULL,1),(38290,'de cok','',NULL,'NOU','NE_PER',NULL,1),(38291,'colb','','PND_135720117','NOU','NE_PER',NULL,1),(38292,'kolb','','PND_137207328','NOU','NE_PER',NULL,1),(38293,'colbius','','PND_130607258','NOU','NE_PER',NULL,1),(38294,'klob','','PND_129509957','NOU','NE_PER',NULL,1),(38295,'clobus','',NULL,'NOU','NE_PER',NULL,1),(38296,'coldeweij','',NULL,'NOU','NE_PER',NULL,1),(38297,'koldeweij','','PND_136983693','NOU','NE_PER',NULL,1),(38298,'coleté','',NULL,'NOU','NE_PER',NULL,1),(38299,'colette','','PND_136469264','NOU','NE_PER',NULL,1),(38300,'collette','','PND_136469264','NOU','NE_PER',NULL,1),(38301,'kolter','','PND_136770525','NOU','NE_PER',NULL,1),(38302,'a collen','',NULL,'NOU','NE_PER',NULL,1),(38303,'von cöllen','',NULL,'NOU','NE_PER',NULL,1),(38304,'colln','','PND_119730839','NOU','NE_PER',NULL,1),(38305,'cloon','','PND_122907469','NOU','NE_PER',NULL,1),(38306,'kloen','',NULL,'NOU','NE_PER',NULL,1),(38307,'von colln','',NULL,'NOU','NE_PER',NULL,1),(38308,'colmer','','PND_128550732','NOU','NE_PER',NULL,1),(38309,'colonius','','PND_133936392','NOU','NE_PER',NULL,1),(38310,'calon','','PND_135411262','NOU','NE_PER',NULL,1),(38311,'klonk','','PND_135646022','NOU','NE_PER',NULL,1),(38312,'caloen','','PND_115789286','NOU','NE_PER',NULL,1),(38313,'colosuari','',NULL,'NOU','NE_PER',NULL,1),(38314,'columbier','','PND_128354631','NOU','NE_PER',NULL,1),(38315,'columbinus','','PND_128698012','NOU','NE_PER',NULL,1),(38316,'columbsir','',NULL,'NOU','NE_PER',NULL,1),(38317,'colvius','','PND_116645598','NOU','NE_PER',NULL,1),(38318,'comaromi','','PND_102678081','NOU','NE_PER',NULL,1),(38319,'komaromi','','PND_105382310','NOU','NE_PER',NULL,1),(38320,'komáromi','','PND_130075949','NOU','NE_PER',NULL,1),(38321,'commenes','',NULL,'NOU','NE_PER',NULL,1),(38322,'commines','','PND_136921833','NOU','NE_PER',NULL,1),(38323,'communes','',NULL,'NOU','NE_PER',NULL,1),(38324,'commersteijn','',NULL,'NOU','NE_PER',NULL,1),(38325,'commersteyn','',NULL,'NOU','NE_PER',NULL,1),(38326,'compaan','',NULL,'NOU','NE_PER',NULL,1),(38327,'compaen','','PND_12212085X','NOU','NE_PER',NULL,1),(38328,'koopmann','','PND_136937926','NOU','NE_PER',NULL,1),(38329,'comperatius','',NULL,'NOU','NE_PER',NULL,1),(38330,'comperat','',NULL,'NOU','NE_PER',NULL,1),(38331,'comrie','','PND_130534803','NOU','NE_PER',NULL,1),(38332,'conders ab helpen','',NULL,'NOU','NE_PER',NULL,1),(38333,'conders van helpen','','PND_102210969','NOU','NE_PER',NULL,1),(38334,'leeuwe','','PND_13254640X','NOU','NE_PER',NULL,1),(38335,'leeuwe conders van helpen','',NULL,'NOU','NE_PER',NULL,1),(38336,'coner','','PND_124847595','NOU','NE_PER',NULL,1),(38337,'de conink','',NULL,'NOU','NE_PER',NULL,1),(38338,'constanter','','PND_118775391','NOU','NE_PER',NULL,1),(38339,'convent','','PND_129373494','NOU','NE_PER',NULL,1),(38340,'convens','',NULL,'NOU','NE_PER',NULL,1),(38341,'van convent','',NULL,'NOU','NE_PER',NULL,1),(38342,'convert','','PND_123327113,PND_129697001','NOU','NE_PER',NULL,1),(38343,'coolsma','','PND_129389471','NOU','NE_PER',NULL,1),(38344,'coopinga','',NULL,'NOU','NE_PER',NULL,1),(38345,'copinga','',NULL,'NOU','NE_PER',NULL,1),(38346,'coorenswolt','',NULL,'NOU','NE_PER',NULL,1),(38347,'van cooth','',NULL,'NOU','NE_PER',NULL,1),(38348,'cope','','PND_137054491','NOU','NE_PER',NULL,1),(38349,'coppe','','PND_136756123','NOU','NE_PER',NULL,1),(38350,'koope','',NULL,'NOU','NE_PER',NULL,1),(38351,'koppe','','PND_136421814','NOU','NE_PER',NULL,1),(38352,'koppé','',NULL,'NOU','NE_PER',NULL,1),(38353,'coepee','',NULL,'NOU','NE_PER',NULL,1),(38354,'coppee','',NULL,'NOU','NE_PER',NULL,1),(38355,'koppee','',NULL,'NOU','NE_PER',NULL,1),(38356,'cöpecimus','',NULL,'NOU','NE_PER',NULL,1),(38357,'copes','','PND_137132271','NOU','NE_PER',NULL,1),(38358,'coppes','','PND_137118155','NOU','NE_PER',NULL,1),(38359,'forden','','PND_123045150','NOU','NE_PER',NULL,1),(38360,'copes de forden','',NULL,'NOU','NE_PER',NULL,1),(38361,'copij','',NULL,'NOU','NE_PER',NULL,1),(38362,'koppij','',NULL,'NOU','NE_PER',NULL,1),(38363,'cordeman','','PND_123521858','NOU','NE_PER',NULL,1),(38364,'cormberg','',NULL,'NOU','NE_PER',NULL,1),(38365,'von cormberg','',NULL,'NOU','NE_PER',NULL,1),(38366,'cornberg','','PND_127610022','NOU','NE_PER',NULL,1),(38367,'cornbergh','',NULL,'NOU','NE_PER',NULL,1),(38368,'croonberg','',NULL,'NOU','NE_PER',NULL,1),(38369,'von cornberg','',NULL,'NOU','NE_PER',NULL,1),(38370,'von cornbergh','',NULL,'NOU','NE_PER',NULL,1),(38371,'cornegoor','',NULL,'NOU','NE_PER',NULL,1),(38372,'coertze','',NULL,'NOU','NE_PER',NULL,1),(38373,'cortemund','',NULL,'NOU','NE_PER',NULL,1),(38374,'cortemunde','',NULL,'NOU','NE_PER',NULL,1),(38375,'cosmanni','',NULL,'NOU','NE_PER',NULL,1),(38376,'maagh costerus','',NULL,'NOU','NE_PER',NULL,1),(38377,'cottin','','PND_136952852','NOU','NE_PER',NULL,1),(38378,'cottoneus','',NULL,'NOU','NE_PER',NULL,1),(38379,'köttner','','PND_136770959','NOU','NE_PER',NULL,1),(38380,'quederix','',NULL,'NOU','NE_PER',NULL,1),(38381,'couckebacker','',NULL,'NOU','NE_PER',NULL,1),(38382,'coudewijn','',NULL,'NOU','NE_PER',NULL,1),(38383,'coulon','','PND_135812763','NOU','NE_PER',NULL,1),(38384,'vitringa coulon','',NULL,'NOU','NE_PER',NULL,1),(93714,'pignari','',NULL,'NOU','NE_PER',NULL,1),(38385,'coumans','','PND_110804287','NOU','NE_PER',NULL,1),(38386,'koumans','','PND_131181319','NOU','NE_PER',NULL,1),(38387,'coumanne','',NULL,'NOU','NE_PER',NULL,1),(38388,'coupé','','PND_131479490','NOU','NE_PER',NULL,1),(38389,'couperi','',NULL,'NOU','NE_PER',NULL,1),(38390,'courcamp','',NULL,'NOU','NE_PER',NULL,1),(38391,'couwenberghe','',NULL,'NOU','NE_PER',NULL,1),(38392,'a couwenburch','',NULL,'NOU','NE_PER',NULL,1),(38393,'a coverden','',NULL,'NOU','NE_PER',NULL,1),(38394,'coxbergen','',NULL,'NOU','NE_PER',NULL,1),(38395,'craigie','','PND_130433322','NOU','NE_PER',NULL,1),(38396,'knotnerus cramer','',NULL,'NOU','NE_PER',NULL,1),(38397,'knijpinga cramer','',NULL,'NOU','NE_PER',NULL,1),(38398,'scheel','','PND_137082851','NOU','NE_PER',NULL,1),(38399,'schal','','PND_131018191','NOU','NE_PER',NULL,1),(38400,'schel','','PND_13362014X','NOU','NE_PER',NULL,1),(38401,'schell','','PND_136762263','NOU','NE_PER',NULL,1),(38402,'scheelius','','PND_102510091','NOU','NE_PER',NULL,1),(38403,'de crane','',NULL,'NOU','NE_PER',NULL,1),(38404,'cranenbroeck','',NULL,'NOU','NE_PER',NULL,1),(38405,'kroonenbroeck','',NULL,'NOU','NE_PER',NULL,1),(38406,'van cranenbroeck','',NULL,'NOU','NE_PER',NULL,1),(38407,'crans','','PND_127786449','NOU','NE_PER',NULL,1),(38408,'krans','','PND_128881739','NOU','NE_PER',NULL,1),(38409,'krants','',NULL,'NOU','NE_PER',NULL,1),(38410,'krantz','','PND_137268408','NOU','NE_PER',NULL,1),(38411,'cranssen','',NULL,'NOU','NE_PER',NULL,1),(38412,'brandgum','',NULL,'NOU','NE_PER',NULL,1),(38413,'brandgum crans','',NULL,'NOU','NE_PER',NULL,1),(38414,'cransberg','','PND_12632364X','NOU','NE_PER',NULL,1),(38415,'cranstonus','',NULL,'NOU','NE_PER',NULL,1),(38416,'crassingh','',NULL,'NOU','NE_PER',NULL,1),(38417,'crassus','','PND_12978205X','NOU','NE_PER',NULL,1),(38418,'craats','',NULL,'NOU','NE_PER',NULL,1),(38419,'crassé','','PND_127623787','NOU','NE_PER',NULL,1),(38420,'kraatz','','PND_137028490','NOU','NE_PER',NULL,1),(38421,'cars','','PND_13180037X','NOU','NE_PER',NULL,1),(38422,'kars','','PND_136678939','NOU','NE_PER',NULL,1),(38423,'caers','','PND_104214279','NOU','NE_PER',NULL,1),(38424,'kaars','','PND_110045041','NOU','NE_PER',NULL,1),(38425,'karsen','','PND_136985637','NOU','NE_PER',NULL,1),(38426,'karssen','','PND_136183212','NOU','NE_PER',NULL,1),(38427,'crazeberg','','PND_133754952','NOU','NE_PER',NULL,1),(38428,'crebas','',NULL,'NOU','NE_PER',NULL,1),(38429,'creienvenger','',NULL,'NOU','NE_PER',NULL,1),(38430,'creitner','',NULL,'NOU','NE_PER',NULL,1),(38431,'sonius cremer','',NULL,'NOU','NE_PER',NULL,1),(38432,'swaagman','',NULL,'NOU','NE_PER',NULL,1),(38433,'swaachman','',NULL,'NOU','NE_PER',NULL,1),(38434,'swaechman','',NULL,'NOU','NE_PER',NULL,1),(38435,'swaagman cremer','',NULL,'NOU','NE_PER',NULL,1),(38436,'canter cremers','',NULL,'NOU','NE_PER',NULL,1),(87292,'crompvliet','',NULL,'NOU','NE_PER',NULL,1),(38437,'creutzberg','','PND_132664720','NOU','NE_PER',NULL,1),(38438,'creutzburg','','PND_136960286','NOU','NE_PER',NULL,1),(38439,'crichtonius','',NULL,'NOU','NE_PER',NULL,1),(38440,'creyghton','','PND_127367063','NOU','NE_PER',NULL,1),(38441,'criex','',NULL,'NOU','NE_PER',NULL,1),(38442,'kriex','','PND_102635862','NOU','NE_PER',NULL,1),(38443,'crimping','',NULL,'NOU','NE_PER',NULL,1),(38444,'crimpingh','',NULL,'NOU','NE_PER',NULL,1),(38445,'crimpringh','',NULL,'NOU','NE_PER',NULL,1),(38446,'crinitius','','PND_130053120','NOU','NE_PER',NULL,1),(38447,'criten','',NULL,'NOU','NE_PER',NULL,1),(38448,'crocius','','PND_135725372','NOU','NE_PER',NULL,1),(38449,'crocus','','PND_123880998','NOU','NE_PER',NULL,1),(38450,'crockau','','PND_120181576','NOU','NE_PER',NULL,1),(38451,'a crockau','',NULL,'NOU','NE_PER',NULL,1),(38452,'croeser','','PND_122014839','NOU','NE_PER',NULL,1),(38453,'crombou','',NULL,'NOU','NE_PER',NULL,1),(38454,'cromholt','','PND_132076225','NOU','NE_PER',NULL,1),(38455,'cromhout','','PND_132076225','NOU','NE_PER',NULL,1),(38456,'kromhout','','PND_132076225','NOU','NE_PER',NULL,1),(38457,'cromhuis','',NULL,'NOU','NE_PER',NULL,1),(38458,'cronman','',NULL,'NOU','NE_PER',NULL,1),(38459,'kornman','','PND_130302562','NOU','NE_PER',NULL,1),(38460,'cronmann','',NULL,'NOU','NE_PER',NULL,1),(38461,'kornmann','','PND_135996961','NOU','NE_PER',NULL,1),(38462,'de croon','',NULL,'NOU','NE_PER',NULL,1),(38463,'croons','',NULL,'NOU','NE_PER',NULL,1),(38464,'kroons','',NULL,'NOU','NE_PER',NULL,1),(38465,'krop,','',NULL,'NOU','NE_PER',NULL,1),(38466,'crosa','','PND_134293266','NOU','NE_PER',NULL,1),(38467,'de crosa','',NULL,'NOU','NE_PER',NULL,1),(38468,'crouzah','',NULL,'NOU','NE_PER',NULL,1),(38469,'de crouzah','',NULL,'NOU','NE_PER',NULL,1),(38470,'crousaz','','PND_134169190','NOU','NE_PER',NULL,1),(38471,'de crousaz','',NULL,'NOU','NE_PER',NULL,1),(38472,'croyzeus','',NULL,'NOU','NE_PER',NULL,1),(38473,'crucius','','PND_134622170','NOU','NE_PER',NULL,1),(38474,'crucq','','PND_120465590','NOU','NE_PER',NULL,1),(38475,'kruk','','PND_136406041','NOU','NE_PER',NULL,1),(38476,'kruik','','PND_131292498','NOU','NE_PER',NULL,1),(38477,'kruuk','',NULL,'NOU','NE_PER',NULL,1),(38478,'cruyck','','PND_100097502','NOU','NE_PER',NULL,1),(38479,'kruijk','',NULL,'NOU','NE_PER',NULL,1),(38480,'crudener','','PND_119734982','NOU','NE_PER',NULL,1),(38481,'cruidener','',NULL,'NOU','NE_PER',NULL,1),(38482,'cruijdener','',NULL,'NOU','NE_PER',NULL,1),(38483,'crugius','','PND_129953423','NOU','NE_PER',NULL,1),(38484,'krug','','PND_13712306X','NOU','NE_PER',NULL,1),(38485,'cruidner','',NULL,'NOU','NE_PER',NULL,1),(38486,'hofstede crull','',NULL,'NOU','NE_PER',NULL,1),(38487,'crumme','',NULL,'NOU','NE_PER',NULL,1),(38488,'crumminga','','PND_129271969','NOU','NE_PER',NULL,1),(38489,'krumnig','',NULL,'NOU','NE_PER',NULL,1),(38490,'cruus','',NULL,'NOU','NE_PER',NULL,1),(38491,'cru','','PND_124156037','NOU','NE_PER',NULL,1),(38492,'kuer','',NULL,'NOU','NE_PER',NULL,1),(38493,'van der cruijssen','',NULL,'NOU','NE_PER',NULL,1),(38494,'cruywagen','',NULL,'NOU','NE_PER',NULL,1),(38495,'crijns','','PND_129926906','NOU','NE_PER',NULL,1),(38496,'kriens','','PND_126530955','NOU','NE_PER',NULL,1),(38497,'krijnsen','',NULL,'NOU','NE_PER',NULL,1),(38498,'crijnssen','',NULL,'NOU','NE_PER',NULL,1),(38499,'krijnssen','',NULL,'NOU','NE_PER',NULL,1),(38500,'császári','','PND_124158528','NOU','NE_PER',NULL,1),(38501,'csávási','',NULL,'NOU','NE_PER',NULL,1),(38502,'cseh','','PND_132292254','NOU','NE_PER',NULL,1),(38503,'csuzi','','PND_121772764','NOU','NE_PER',NULL,1),(38504,'cseh csuzi','','PND_121772764','NOU','NE_PER',NULL,1),(38505,'csekei','',NULL,'NOU','NE_PER',NULL,1),(38506,'csererseni','',NULL,'NOU','NE_PER',NULL,1),(38507,'kerssenstein','',NULL,'NOU','NE_PER',NULL,1),(38508,'csernák','','PND_121276740','NOU','NE_PER',NULL,1),(38509,'cuchetus','',NULL,'NOU','NE_PER',NULL,1),(38510,'cuen','','PND_124500145','NOU','NE_PER',NULL,1),(38511,'kun','','PND_136982808','NOU','NE_PER',NULL,1),(38512,'kuen','','PND_136588727','NOU','NE_PER',NULL,1),(38513,'kuijn','',NULL,'NOU','NE_PER',NULL,1),(38514,'cühnsius','',NULL,'NOU','NE_PER',NULL,1),(38515,'cuilman','',NULL,'NOU','NE_PER',NULL,1),(38516,'kuilman','','PND_126735980','NOU','NE_PER',NULL,1),(38517,'kuijlman','',NULL,'NOU','NE_PER',NULL,1),(38518,'culp','','PND_134970985','NOU','NE_PER',NULL,1),(38519,'cuminius','','PND_121011909','NOU','NE_PER',NULL,1),(38520,'cunes','','PND_102882304','NOU','NE_PER',NULL,1),(38521,'cunynghame','','PND_102185794','NOU','NE_PER',NULL,1),(38522,'cuper ab holthuijsen','',NULL,'NOU','NE_PER',NULL,1),(38523,'de cupers','',NULL,'NOU','NE_PER',NULL,1),(38524,'curicke','','PND_124891683','NOU','NE_PER',NULL,1),(38525,'curtenius','','PND_115352961','NOU','NE_PER',NULL,1),(38526,'curtenus','',NULL,'NOU','NE_PER',NULL,1),(38527,'a cuijck','',NULL,'NOU','NE_PER',NULL,1),(38528,'de cuyper','',NULL,'NOU','NE_PER',NULL,1),(38529,'cijpriani','',NULL,'NOU','NE_PER',NULL,1),(38530,'czimmermann','','PND_129452254','NOU','NE_PER',NULL,1),(38531,'dachselhofferus','',NULL,'NOU','NE_PER',NULL,1),(38532,'dackwieler','',NULL,'NOU','NE_PER',NULL,1),(38533,'dadai','',NULL,'NOU','NE_PER',NULL,1),(38534,'hasday','','PND_129384836','NOU','NE_PER',NULL,1),(38535,'daelhoff','',NULL,'NOU','NE_PER',NULL,1),(38536,'dalhof','',NULL,'NOU','NE_PER',NULL,1),(38537,'dalhoff','','PND_135695368','NOU','NE_PER',NULL,1),(38538,'daalhoff','',NULL,'NOU','NE_PER',NULL,1),(38539,'daem','','PND_136577512','NOU','NE_PER',NULL,1),(38540,'damm','','PND_136577822','NOU','NE_PER',NULL,1),(38541,'dammius','','PND_130451487','NOU','NE_PER',NULL,1),(38542,'ob daem','',NULL,'NOU','NE_PER',NULL,1),(38543,'daenius','','PND_102084815','NOU','NE_PER',NULL,1),(38544,'daan','','PND_135479886','NOU','NE_PER',NULL,1),(38545,'dake','','PND_133359387','NOU','NE_PER',NULL,1),(38546,'van dalen','',NULL,'NOU','NE_PER',NULL,1),(38547,'van dalfsen','',NULL,'NOU','NE_PER',NULL,1),(38548,'dalhusius','','PND_121197514','NOU','NE_PER',NULL,1),(38549,'dalhuis','',NULL,'NOU','NE_PER',NULL,1),(38550,'dallens','',NULL,'NOU','NE_PER',NULL,1),(38551,'dalens','','PND_121086763','NOU','NE_PER',NULL,1),(38552,'dallinga','','PND_132168669','NOU','NE_PER',NULL,1),(38553,'dálnoki','',NULL,'NOU','NE_PER',NULL,1),(38554,'dalrymple','','PND_137232853','NOU','NE_PER',NULL,1),(38555,'ten dam','',NULL,'NOU','NE_PER',NULL,1),(38556,'van dam','',NULL,'NOU','NE_PER',NULL,1),(38557,'koumans van dam','',NULL,'NOU','NE_PER',NULL,1),(38558,'damasche','',NULL,'NOU','NE_PER',NULL,1),(38559,'damman','','PND_131679023','NOU','NE_PER',NULL,1),(38560,'daman','','PND_118949810','NOU','NE_PER',NULL,1),(38561,'damen','','PND_134880862','NOU','NE_PER',NULL,1),(38562,'daamen','','PND_136773761','NOU','NE_PER',NULL,1),(38563,'daemen','','PND_13137222X','NOU','NE_PER',NULL,1),(38564,'van damme','',NULL,'NOU','NE_PER',NULL,1),(38565,'damsté','','PND_124985602','NOU','NE_PER',NULL,1),(38566,'buysing damsté','',NULL,'NOU','NE_PER',NULL,1),(38567,'sinninge','',NULL,'NOU','NE_PER',NULL,1),(38568,'sinninghe','','PND_127993517','NOU','NE_PER',NULL,1),(38569,'sickinge','',NULL,'NOU','NE_PER',NULL,1),(38570,'sickinghe','',NULL,'NOU','NE_PER',NULL,1),(38571,'sinninge damsté','',NULL,'NOU','NE_PER',NULL,1),(38572,'sinninghe damsté','',NULL,'NOU','NE_PER',NULL,1),(89220,'daventraeus','',NULL,'NOU','NE_PER',NULL,1),(38573,'danceus','',NULL,'NOU','NE_PER',NULL,1),(38574,'polak daniels','','PND_11626165X','NOU','NE_PER',NULL,1),(38575,'dantiscanus','','PND_124645836','NOU','NE_PER',NULL,1),(38576,'dares','','PND_120409976,PND_124500099','NOU','NE_PER',NULL,1),(38577,'darnley','','PND_119528517','NOU','NE_PER',NULL,1),(38578,'darnly','',NULL,'NOU','NE_PER',NULL,1),(38579,'darroya','',NULL,'NOU','NE_PER',NULL,1),(38580,'a dassel','',NULL,'NOU','NE_PER',NULL,1),(38581,'dassonville','','PND_135134501','NOU','NE_PER',NULL,1),(38582,'datama','',NULL,'NOU','NE_PER',NULL,1),(38583,'daubanton','','PND_131938169','NOU','NE_PER',NULL,1),(38584,'dauersman','',NULL,'NOU','NE_PER',NULL,1),(38585,'de david','',NULL,'NOU','NE_PER',NULL,1),(38586,'day','','PND_137257058','NOU','NE_PER',NULL,1),(38587,'daey','','PND_115885900','NOU','NE_PER',NULL,1),(38588,'daeij','',NULL,'NOU','NE_PER',NULL,1),(38589,'debreceni','','PND_113362161','NOU','NE_PER',NULL,1),(38590,'debrecsni','',NULL,'NOU','NE_PER',NULL,1),(38591,'debreczeni','','PND_133137708','NOU','NE_PER',NULL,1),(38592,'debrecinus','','PND_119652250','NOU','NE_PER',NULL,1),(38593,'dubreczeni','',NULL,'NOU','NE_PER',NULL,1),(38594,'dechanoy','',NULL,'NOU','NE_PER',NULL,1),(38595,'decorvet','','PND_123211131','NOU','NE_PER',NULL,1),(38596,'dedden','','PND_133100472','NOU','NE_PER',NULL,1),(38597,'dedem','','PND_132894238','NOU','NE_PER',NULL,1),(38598,'eodem','',NULL,'NOU','NE_PER',NULL,1),(38599,'van dedem','',NULL,'NOU','NE_PER',NULL,1),(38600,'a dedem','',NULL,'NOU','NE_PER',NULL,1),(38601,'dedonrich','',NULL,'NOU','NE_PER',NULL,1),(38602,'hofstee deelman','',NULL,'NOU','NE_PER',NULL,1),(38603,'deelstra','','PND_131240633','NOU','NE_PER',NULL,1),(38604,'deen','','PND_135169429','NOU','NE_PER',NULL,1),(38605,'dan','','PND_136902898','NOU','NE_PER',NULL,1),(38606,'van deen','',NULL,'NOU','NE_PER',NULL,1),(38607,'deest','','PND_132887622','NOU','NE_PER',NULL,1),(38608,'a deest','',NULL,'NOU','NE_PER',NULL,1),(38609,'degau','',NULL,'NOU','NE_PER',NULL,1),(38610,'degelencamp','',NULL,'NOU','NE_PER',NULL,1),(38611,'degelenkamp','',NULL,'NOU','NE_PER',NULL,1),(38612,'degering','','PND_125090919','NOU','NE_PER',NULL,1),(38613,'dengerink','','PND_132012928','NOU','NE_PER',NULL,1),(38614,'deichman','','PND_136634044','NOU','NE_PER',NULL,1),(38615,'deichmann','','PND_136634044','NOU','NE_PER',NULL,1),(38616,'deinema','','PND_120388782','NOU','NE_PER',NULL,1),(38617,'dekama','','PND_136191428','NOU','NE_PER',NULL,1),(38618,'dekema','','PND_13568613X,PND_136191428','NOU','NE_PER',NULL,1),(38619,'a dekama','',NULL,'NOU','NE_PER',NULL,1),(38620,'douwes dekker post van leggeloo','',NULL,'NOU','NE_PER',NULL,1),(38621,'van delden','','PND_136191541','NOU','NE_PER',NULL,1),(38622,'a delen','',NULL,'NOU','NE_PER',NULL,1),(38623,'van delen','',NULL,'NOU','NE_PER',NULL,1),(38624,'delius','','PND_136191878','NOU','NE_PER',NULL,1),(38625,'dal','','PND_134112938','NOU','NE_PER',NULL,1),(38626,'del','','PND_129620394','NOU','NE_PER',NULL,1),(38627,'deel','','PND_135728878','NOU','NE_PER',NULL,1),(38628,'dellius','','PND_102389977','NOU','NE_PER',NULL,1),(38629,'dellis','','PND_133499332','NOU','NE_PER',NULL,1),(38630,'demethei','',NULL,'NOU','NE_PER',NULL,1),(38631,'demoreez','',NULL,'NOU','NE_PER',NULL,1),(38632,'dengteyi','',NULL,'NOU','NE_PER',NULL,1),(38633,'denhoff','','PND_136199941','NOU','NE_PER',NULL,1),(38634,'bergeries','','PND_102481806','NOU','NE_PER',NULL,1),(38635,'des bergeries','',NULL,'NOU','NE_PER',NULL,1),(38636,'deschemps','',NULL,'NOU','NE_PER',NULL,1),(38637,'gouttes','','PND_127867910','NOU','NE_PER',NULL,1),(38638,'des gouttes','',NULL,'NOU','NE_PER',NULL,1),(38639,'deslochius','',NULL,'NOU','NE_PER',NULL,1),(38640,'moulins','','PND_119075385','NOU','NE_PER',NULL,1),(38641,'des moulins','',NULL,'NOU','NE_PER',NULL,1),(38642,'desmoulins','','PND_13428397X','NOU','NE_PER',NULL,1),(38643,'tombe','','PND_132028344','NOU','NE_PER',NULL,1),(38644,'des tombe','',NULL,'NOU','NE_PER',NULL,1),(38645,'detelefius','',NULL,'NOU','NE_PER',NULL,1),(38646,'deteleeff','',NULL,'NOU','NE_PER',NULL,1),(38647,'detheleven','','PND_100873723','NOU','NE_PER',NULL,1),(38648,'dethmers','','PND_131241125','NOU','NE_PER',NULL,1),(38649,'detmers','','PND_135904617','NOU','NE_PER',NULL,1),(38650,'deuling','','PND_132279940','NOU','NE_PER',NULL,1),(38651,'deuman','',NULL,'NOU','NE_PER',NULL,1),(38652,'deusing','','PND_132169894','NOU','NE_PER',NULL,1),(38653,'deusingh','',NULL,'NOU','NE_PER',NULL,1),(38654,'deusingius','','PND_119222973','NOU','NE_PER',NULL,1),(38655,'a deventer','',NULL,'NOU','NE_PER',NULL,1),(38656,'van deventer','',NULL,'NOU','NE_PER',NULL,1),(38657,'grashuis','','PND_117752460','NOU','NE_PER',NULL,1),(38658,'grashusen','',NULL,'NOU','NE_PER',NULL,1),(38659,'grashusius','',NULL,'NOU','NE_PER',NULL,1),(38660,'deves','','PND_105179604','NOU','NE_PER',NULL,1),(38661,'devèze','','PND_132255871','NOU','NE_PER',NULL,1),(38662,'devos','','PND_135010276','NOU','NE_PER',NULL,1),(38663,'grashuis deves','',NULL,'NOU','NE_PER',NULL,1),(38664,'dhona','','PND_130869325','NOU','NE_PER',NULL,1),(38665,'dohna','','PND_136844820','NOU','NE_PER',NULL,1),(38666,'a dhona','',NULL,'NOU','NE_PER',NULL,1),(38667,'diddens','','PND_130951099','NOU','NE_PER',NULL,1),(38668,'heres diddens','',NULL,'NOU','NE_PER',NULL,1),(38669,'diefenbruch','','PND_118051520','NOU','NE_PER',NULL,1),(38670,'a diefenbruch','',NULL,'NOU','NE_PER',NULL,1),(38671,'arkel','','PND_134316479','NOU','NE_PER',NULL,1),(38672,'arckel','','PND_104069988','NOU','NE_PER',NULL,1),(38673,'harkel','','PND_108756599','NOU','NE_PER',NULL,1),(38674,'van diemen tot arkel','',NULL,'NOU','NE_PER',NULL,1),(38675,'diepenbruch','','PND_12341220X','NOU','NE_PER',NULL,1),(38676,'diepenburch','',NULL,'NOU','NE_PER',NULL,1),(38677,'diepenbrugge','',NULL,'NOU','NE_PER',NULL,1),(38678,'doppenberg','',NULL,'NOU','NE_PER',NULL,1),(38679,'de diepenbruch','',NULL,'NOU','NE_PER',NULL,1),(38680,'a diepenbroick','',NULL,'NOU','NE_PER',NULL,1),(38681,'a diepenbrouk','',NULL,'NOU','NE_PER',NULL,1),(38682,'a diepenbruch','',NULL,'NOU','NE_PER',NULL,1),(38683,'van diepenbrugge','',NULL,'NOU','NE_PER',NULL,1),(38684,'diepenem','',NULL,'NOU','NE_PER',NULL,1),(38685,'diepenemius','',NULL,'NOU','NE_PER',NULL,1),(38686,'a diepenem','',NULL,'NOU','NE_PER',NULL,1),(38687,'diepenhêde','',NULL,'NOU','NE_PER',NULL,1),(38688,'diepenhède','',NULL,'NOU','NE_PER',NULL,1),(38689,'diepenhêde de roosendaale','',NULL,'NOU','NE_PER',NULL,1),(38690,'diephuis','','PND_126294771','NOU','NE_PER',NULL,1),(38691,'diephuijs','',NULL,'NOU','NE_PER',NULL,1),(38692,'dierchsen','','PND_122212886','NOU','NE_PER',NULL,1),(38693,'dieteri','','PND_11965430X','NOU','NE_PER',NULL,1),(38694,'dieterici','','PND_135737613','NOU','NE_PER',NULL,1),(38695,'dieteringhs','',NULL,'NOU','NE_PER',NULL,1),(38696,'dieterson','',NULL,'NOU','NE_PER',NULL,1),(38697,'dieterzon','',NULL,'NOU','NE_PER',NULL,1),(38698,'dieveren','',NULL,'NOU','NE_PER',NULL,1),(38699,'van dieveren','',NULL,'NOU','NE_PER',NULL,1),(38700,'dillinck','',NULL,'NOU','NE_PER',NULL,1),(38701,'dillinga','',NULL,'NOU','NE_PER',NULL,1),(38702,'dilphius','','PND_131501941','NOU','NE_PER',NULL,1),(38703,'dinckgreve','','PND_122991060','NOU','NE_PER',NULL,1),(38704,'dinkgreve','','PND_122991060','NOU','NE_PER',NULL,1),(38705,'duirsema','','PND_101067909','NOU','NE_PER',NULL,1),(38706,'duirsema dinckgreve','',NULL,'NOU','NE_PER',NULL,1),(38707,'engelhard','','PND_137166451','NOU','NE_PER',NULL,1),(38708,'engelhart','','PND_137230958','NOU','NE_PER',NULL,1),(38709,'engelhardt','','PND_137211961','NOU','NE_PER',NULL,1),(38710,'engelhard dinckgreve','',NULL,'NOU','NE_PER',NULL,1),(38711,'fabritius dinckgreve','',NULL,'NOU','NE_PER',NULL,1),(38712,'van laer dinckgreve','',NULL,'NOU','NE_PER',NULL,1),(38713,'dincklage','','PND_129516244','NOU','NE_PER',NULL,1),(38714,'a dincklage','',NULL,'NOU','NE_PER',NULL,1),(38715,'dinclagius','',NULL,'NOU','NE_PER',NULL,1),(38716,'dinglagius','','PND_120584247','NOU','NE_PER',NULL,1),(38717,'dinkla','','PND_124844170','NOU','NE_PER',NULL,1),(38718,'a dinter','',NULL,'NOU','NE_PER',NULL,1),(38719,'diossij','',NULL,'NOU','NE_PER',NULL,1),(38720,'dioszeghi','','PND_121103447','NOU','NE_PER',NULL,1),(38721,'dioszegi','','PND_121103447','NOU','NE_PER',NULL,1),(38722,'dirkmaat','',NULL,'NOU','NE_PER',NULL,1),(38723,'dirx','','PND_136161030','NOU','NE_PER',NULL,1),(38724,'van dis','',NULL,'NOU','NE_PER',NULL,1),(38725,'diskau','','PND_134235193','NOU','NE_PER',NULL,1),(38726,'a diskau','',NULL,'NOU','NE_PER',NULL,1),(38727,'dittel','','PND_136401023','NOU','NE_PER',NULL,1),(38728,'ditzmari','',NULL,'NOU','NE_PER',NULL,1),(38729,'diurcken','',NULL,'NOU','NE_PER',NULL,1),(38730,'djurcken','',NULL,'NOU','NE_PER',NULL,1),(38731,'dobbeler','','PND_131002546','NOU','NE_PER',NULL,1),(38732,'dobbeleer','',NULL,'NOU','NE_PER',NULL,1),(38733,'dobbelaer','','PND_102696829','NOU','NE_PER',NULL,1),(38734,'de dobbeler','',NULL,'NOU','NE_PER',NULL,1),(38735,'dobelman','',NULL,'NOU','NE_PER',NULL,1),(38736,'dobrai','','PND_132408007','NOU','NE_PER',NULL,1),(38737,'dobricius','','PND_121999165','NOU','NE_PER',NULL,1),(38738,'döbschütz','','PND_130827827','NOU','NE_PER',NULL,1),(38739,'a döbschütz','',NULL,'NOU','NE_PER',NULL,1),(38740,'döderlein','','PND_135940451','NOU','NE_PER',NULL,1),(38741,'doderlein','','PND_116152990','NOU','NE_PER',NULL,1),(38742,'doeden','',NULL,'NOU','NE_PER',NULL,1),(38743,'doeler','','PND_130851752','NOU','NE_PER',NULL,1),(38744,'doelerus','','PND_133142760','NOU','NE_PER',NULL,1),(38745,'dolre','',NULL,'NOU','NE_PER',NULL,1),(38746,'bije','',NULL,'NOU','NE_PER',NULL,1),(38747,'bye','','PND_136422772','NOU','NE_PER',NULL,1),(38748,'van der does de bije','',NULL,'NOU','NE_PER',NULL,1),(38749,'doeveren','','PND_122867211','NOU','NE_PER',NULL,1),(38750,'van doeveren','',NULL,'NOU','NE_PER',NULL,1),(38751,'dojes','',NULL,'NOU','NE_PER',NULL,1),(38752,'dokkum','','PND_101463553','NOU','NE_PER',NULL,1),(38753,'dockum','',NULL,'NOU','NE_PER',NULL,1),(38754,'van dokkum','',NULL,'NOU','NE_PER',NULL,1),(38755,'doma','','PND_122717775','NOU','NE_PER',NULL,1),(38756,'doma van rosema','',NULL,'NOU','NE_PER',NULL,1),(38757,'tadema van doma','',NULL,'NOU','NE_PER',NULL,1),(38758,'dombsdorff','',NULL,'NOU','NE_PER',NULL,1),(38759,'de dombsdorff','',NULL,'NOU','NE_PER',NULL,1),(38760,'domenie','',NULL,'NOU','NE_PER',NULL,1),(38761,'brouwer domis','',NULL,'NOU','NE_PER',NULL,1),(38762,'dommering','',NULL,'NOU','NE_PER',NULL,1),(38763,'domna','',NULL,'NOU','NE_PER',NULL,1),(38764,'dompselaar','',NULL,'NOU','NE_PER',NULL,1),(38765,'dompselaer','','PND_13144073X','NOU','NE_PER',NULL,1),(38766,'dompseler','',NULL,'NOU','NE_PER',NULL,1),(38767,'van dompselaar','',NULL,'NOU','NE_PER',NULL,1),(38768,'a dompselaer','',NULL,'NOU','NE_PER',NULL,1),(38769,'a dompseler','',NULL,'NOU','NE_PER',NULL,1),(38770,'dómsódi','',NULL,'NOU','NE_PER',NULL,1),(38771,'donama','',NULL,'NOU','NE_PER',NULL,1),(38772,'a dongen','',NULL,'NOU','NE_PER',NULL,1),(38773,'tot','','PND_132817373','NOU','NE_PER',NULL,1),(38774,'entingen','',NULL,'NOU','NE_PER',NULL,1),(38775,'van dongen tot entingen','',NULL,'NOU','NE_PER',NULL,1),(38776,'dons','','PND_129432660','NOU','NE_PER',NULL,1),(38777,'doens','',NULL,'NOU','NE_PER',NULL,1),(38778,'donze','','PND_111478588','NOU','NE_PER',NULL,1),(38779,'doensz','',NULL,'NOU','NE_PER',NULL,1),(38780,'donu','',NULL,'NOU','NE_PER',NULL,1),(38781,'doodkorte','',NULL,'NOU','NE_PER',NULL,1),(38782,'van dooren','',NULL,'NOU','NE_PER',NULL,1),(38783,'schaddé','',NULL,'NOU','NE_PER',NULL,1),(38784,'schaddé van dooren','',NULL,'NOU','NE_PER',NULL,1),(38785,'dooreslaer','','PND_103016821','NOU','NE_PER',NULL,1),(38786,'doreslaer','',NULL,'NOU','NE_PER',NULL,1),(38787,'dooreslaar','','PND_102451745','NOU','NE_PER',NULL,1),(38788,'a dooreslaer','',NULL,'NOU','NE_PER',NULL,1),(38789,'van doorn','',NULL,'NOU','NE_PER',NULL,1),(38790,'de balbian van doorn','',NULL,'NOU','NE_PER',NULL,1),(38791,'meekhoff','',NULL,'NOU','NE_PER',NULL,1),(38792,'meeckhoff','',NULL,'NOU','NE_PER',NULL,1),(38793,'meekhoff doornbosch','',NULL,'NOU','NE_PER',NULL,1),(38794,'doornbusch','','PND_12091395X','NOU','NE_PER',NULL,1),(38795,'van doorne','',NULL,'NOU','NE_PER',NULL,1),(38796,'doornebuss','',NULL,'NOU','NE_PER',NULL,1),(38797,'van doorninck','',NULL,'NOU','NE_PER',NULL,1),(38798,'doornveld','',NULL,'NOU','NE_PER',NULL,1),(38799,'dooys','',NULL,'NOU','NE_PER',NULL,1),(38800,'doys','','PND_11965685X','NOU','NE_PER',NULL,1),(38801,'doijs','',NULL,'NOU','NE_PER',NULL,1),(38802,'dorama','',NULL,'NOU','NE_PER',NULL,1),(38803,'dormaar','',NULL,'NOU','NE_PER',NULL,1),(38804,'dormael','','PND_13699010X','NOU','NE_PER',NULL,1),(38805,'doreslager','',NULL,'NOU','NE_PER',NULL,1),(38806,'a doreslager','',NULL,'NOU','NE_PER',NULL,1),(38807,'dorgelo','',NULL,'NOU','NE_PER',NULL,1),(38808,'dorgeloe','',NULL,'NOU','NE_PER',NULL,1),(38809,'dorgeloo','',NULL,'NOU','NE_PER',NULL,1),(38810,'dorhout','','PND_102440115','NOU','NE_PER',NULL,1),(38811,'a döring','',NULL,'NOU','NE_PER',NULL,1),(38812,'dorrié','',NULL,'NOU','NE_PER',NULL,1),(38813,'dorrië','',NULL,'NOU','NE_PER',NULL,1),(38814,'dorrje','',NULL,'NOU','NE_PER',NULL,1),(38815,'dorsius','','PND_132942682','NOU','NE_PER',NULL,1),(38816,'dors','','PND_131777858','NOU','NE_PER',NULL,1),(38817,'doers','',NULL,'NOU','NE_PER',NULL,1),(38818,'dorsch','','PND_137261896','NOU','NE_PER',NULL,1),(38819,'dorsen','','PND_110210034','NOU','NE_PER',NULL,1),(38820,'dorssen','','PND_111232546','NOU','NE_PER',NULL,1),(38821,'dros','','PND_133460266','NOU','NE_PER',NULL,1),(38822,'droz','','PND_137025394','NOU','NE_PER',NULL,1),(38823,'droeze','','PND_101041101','NOU','NE_PER',NULL,1),(38824,'van dorssen','',NULL,'NOU','NE_PER',NULL,1),(38825,'a dorsten','',NULL,'NOU','NE_PER',NULL,1),(38826,'a dort','',NULL,'NOU','NE_PER',NULL,1),(38827,'broes van dort','',NULL,'NOU','NE_PER',NULL,1),(38828,'a dorth','',NULL,'NOU','NE_PER',NULL,1),(38829,'de dorth','',NULL,'NOU','NE_PER',NULL,1),(38830,'van dorth','',NULL,'NOU','NE_PER',NULL,1),(38831,'dortman','',NULL,'NOU','NE_PER',NULL,1),(38832,'drothman','',NULL,'NOU','NE_PER',NULL,1),(38833,'dorville','','PND_137081847','NOU','NE_PER',NULL,1),(38834,'dotingh','','PND_104214686','NOU','NE_PER',NULL,1),(38835,'dooting','',NULL,'NOU','NE_PER',NULL,1),(38836,'a dotingh','',NULL,'NOU','NE_PER',NULL,1),(38837,'douglassius','',NULL,'NOU','NE_PER',NULL,1),(38838,'douius','',NULL,'NOU','NE_PER',NULL,1),(38839,'dou','','PND_136248616','NOU','NE_PER',NULL,1),(38840,'douma','','PND_136878105','NOU','NE_PER',NULL,1),(38841,'andré douwes','',NULL,'NOU','NE_PER',NULL,1),(38842,'doijema','',NULL,'NOU','NE_PER',NULL,1),(38843,'a doijema','',NULL,'NOU','NE_PER',NULL,1),(38844,'a doys','',NULL,'NOU','NE_PER',NULL,1),(38845,'vriemoet drabbe','',NULL,'NOU','NE_PER',NULL,1),(38846,'drage','','PND_121166023','NOU','NE_PER',NULL,1),(38847,'dranten','',NULL,'NOU','NE_PER',NULL,1),(38848,'von dranten','',NULL,'NOU','NE_PER',NULL,1),(38849,'draper','','PND_137191006','NOU','NE_PER',NULL,1),(38850,'dreccius','',NULL,'NOU','NE_PER',NULL,1),(38851,'dreesman','','PND_13656125X','NOU','NE_PER',NULL,1),(38852,'dreesmann','','PND_137045832','NOU','NE_PER',NULL,1),(38853,'dreherus','','PND_135991544','NOU','NE_PER',NULL,1),(38854,'drenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(38855,'drenth','','PND_136846327','NOU','NE_PER',NULL,1),(38856,'drent','','PND_126862753','NOU','NE_PER',NULL,1),(38857,'drero','',NULL,'NOU','NE_PER',NULL,1),(38858,'derop','',NULL,'NOU','NE_PER',NULL,1),(38859,'van utrecht dresselhuis','',NULL,'NOU','NE_PER',NULL,1),(38860,'dreszelaar','',NULL,'NOU','NE_PER',NULL,1),(38861,'dreszelaer','',NULL,'NOU','NE_PER',NULL,1),(38862,'dreus','',NULL,'NOU','NE_PER',NULL,1),(38863,'der','',NULL,'NOU','NE_PER',NULL,1),(38864,'de grient dreux','',NULL,'NOU','NE_PER',NULL,1),(88452,'drielenburgh','',NULL,'NOU','NE_PER',NULL,1),(38865,'drews','','PND_137193777','NOU','NE_PER',NULL,1),(38866,'de drews','',NULL,'NOU','NE_PER',NULL,1),(38867,'van driel','',NULL,'NOU','NE_PER',NULL,1),(38868,'drieling','','PND_132772914','NOU','NE_PER',NULL,1),(38869,'drielsma','',NULL,'NOU','NE_PER',NULL,1),(38870,'driesman','',NULL,'NOU','NE_PER',NULL,1),(38871,'keuchenius driessen','','PND_100113214','NOU','NE_PER',NULL,1),(38872,'van driessen','',NULL,'NOU','NE_PER',NULL,1),(38873,'drïesten','',NULL,'NOU','NE_PER',NULL,1),(38874,'van drïesten','',NULL,'NOU','NE_PER',NULL,1),(38875,'drillinger','','PND_10287140X','NOU','NE_PER',NULL,1),(38876,'drinkveld','',NULL,'NOU','NE_PER',NULL,1),(38877,'drogenham','','PND_103749837','NOU','NE_PER',NULL,1),(38878,'drooge','',NULL,'NOU','NE_PER',NULL,1),(38879,'dröge','','PND_13716579X','NOU','NE_PER',NULL,1),(38880,'van drooge','',NULL,'NOU','NE_PER',NULL,1),(38881,'dryber','',NULL,'NOU','NE_PER',NULL,1),(38882,'drijber','',NULL,'NOU','NE_PER',NULL,1),(38883,'dryfhamer','',NULL,'NOU','NE_PER',NULL,1),(38884,'duarsinius','',NULL,'NOU','NE_PER',NULL,1),(38885,'du bois','',NULL,'NOU','NE_PER',NULL,1),(38886,'du camp','',NULL,'NOU','NE_PER',NULL,1),(38887,'ducasse','','PND_134710487','NOU','NE_PER',NULL,1),(38888,'ducassius','',NULL,'NOU','NE_PER',NULL,1),(38889,'castel','','PND_137060025','NOU','NE_PER',NULL,1),(38890,'casstel','',NULL,'NOU','NE_PER',NULL,1),(38891,'casteel','','PND_128822678','NOU','NE_PER',NULL,1),(38892,'castell','','PND_13716291X','NOU','NE_PER',NULL,1),(38893,'kasteel','','PND_127151842','NOU','NE_PER',NULL,1),(38894,'du castel','',NULL,'NOU','NE_PER',NULL,1),(38895,'du castell','',NULL,'NOU','NE_PER',NULL,1),(38896,'celliee','',NULL,'NOU','NE_PER',NULL,1),(38897,'celi','','PND_136492452','NOU','NE_PER',NULL,1),(38898,'kelly','','PND_137241941','NOU','NE_PER',NULL,1),(38899,'celliée','','PND_118025228','NOU','NE_PER',NULL,1),(38900,'du celliee','',NULL,'NOU','NE_PER',NULL,1),(38901,'spandaw du celliée','','PND_118025228','NOU','NE_PER',NULL,1),(38902,'duchesnoy','',NULL,'NOU','NE_PER',NULL,1),(38903,'chesnoij','',NULL,'NOU','NE_PER',NULL,1),(38904,'du chesnoij','',NULL,'NOU','NE_PER',NULL,1),(38905,'cloux','','PND_102887268','NOU','NE_PER',NULL,1),(38906,'du cloux','',NULL,'NOU','NE_PER',NULL,1),(38907,'du crocq','',NULL,'NOU','NE_PER',NULL,1),(38908,'four','','PND_132055848','NOU','NE_PER',NULL,1),(38909,'du four','',NULL,'NOU','NE_PER',NULL,1),(38910,'duguit','','PND_128681845','NOU','NE_PER',NULL,1),(38911,'houx','','PND_11877929X','NOU','NE_PER',NULL,1),(38912,'hoeux','',NULL,'NOU','NE_PER',NULL,1),(38913,'du houx','',NULL,'NOU','NE_PER',NULL,1),(38914,'cramant','',NULL,'NOU','NE_PER',NULL,1),(38915,'du houx de cramant','',NULL,'NOU','NE_PER',NULL,1),(38916,'van duin','',NULL,'NOU','NE_PER',NULL,1),(38917,'van duinen','',NULL,'NOU','NE_PER',NULL,1),(38918,'duintjer','','PND_13376351X','NOU','NE_PER',NULL,1),(38919,'duirtsema','',NULL,'NOU','NE_PER',NULL,1),(38920,'duisinck','',NULL,'NOU','NE_PER',NULL,1),(38921,'dusingh','',NULL,'NOU','NE_PER',NULL,1),(38922,'geertsema dull','',NULL,'NOU','NE_PER',NULL,1),(38923,'van dullemen','',NULL,'NOU','NE_PER',NULL,1),(38924,'toor','','PND_133387437','NOU','NE_PER',NULL,1),(38925,'tor','','PND_136473806','NOU','NE_PER',NULL,1),(38926,'toer','','PND_122314263','NOU','NE_PER',NULL,1),(38927,'thoor','','PND_136939201','NOU','NE_PER',NULL,1),(38928,'dulman','','PND_134025881','NOU','NE_PER',NULL,1),(38929,'van toor dulman','',NULL,'NOU','NE_PER',NULL,1),(38930,'a toor dulman','',NULL,'NOU','NE_PER',NULL,1),(38931,'mesnil','','PND_137003617','NOU','NE_PER',NULL,1),(38932,'du mesnil','','PND_130534692','NOU','NE_PER',NULL,1),(38933,'du mom','',NULL,'NOU','NE_PER',NULL,1),(38934,'monceau','','PND_137104677','NOU','NE_PER',NULL,1),(38935,'bergendal','','PND_122961870','NOU','NE_PER',NULL,1),(38936,'ardesch','','PND_121399397','NOU','NE_PER',NULL,1),(38937,'ardes','',NULL,'NOU','NE_PER',NULL,1),(38938,'du monceau de bergendal ardesch','',NULL,'NOU','NE_PER',NULL,1),(38939,'du moulin','',NULL,'NOU','NE_PER',NULL,1),(38940,'dundas','','PND_136373372','NOU','NE_PER',NULL,1),(38941,'dundass','','PND_100671268','NOU','NE_PER',NULL,1),(38942,'dunkius','',NULL,'NOU','NE_PER',NULL,1),(38943,'dunk','','PND_121812464','NOU','NE_PER',NULL,1),(38944,'dunnaeus','',NULL,'NOU','NE_PER',NULL,1),(38945,'dunoyerius','',NULL,'NOU','NE_PER',NULL,1),(38946,'pire','','PND_136143598','NOU','NE_PER',NULL,1),(38947,'piré','',NULL,'NOU','NE_PER',NULL,1),(38948,'peyer','','PND_136448704','NOU','NE_PER',NULL,1),(38949,'peijerus','',NULL,'NOU','NE_PER',NULL,1),(38950,'du pire','',NULL,'NOU','NE_PER',NULL,1),(38951,'plessis','','PND_13627367X','NOU','NE_PER',NULL,1),(38952,'plesier','',NULL,'NOU','NE_PER',NULL,1),(38953,'du plessis','',NULL,'NOU','NE_PER',NULL,1),(38954,'pre','','PND_135134684','NOU','NE_PER',NULL,1),(38955,'pré','','PND_133195546','NOU','NE_PER',NULL,1),(38956,'prée','','PND_128212160','NOU','NE_PER',NULL,1),(38957,'peer','','PND_137069863','NOU','NE_PER',NULL,1),(38958,'du pre','',NULL,'NOU','NE_PER',NULL,1),(38959,'pui','','PND_136088333','NOU','NE_PER',NULL,1),(38960,'puy','','PND_136088333','NOU','NE_PER',NULL,1),(38961,'du pui','',NULL,'NOU','NE_PER',NULL,1),(38962,'quesney','','PND_123597811','NOU','NE_PER',NULL,1),(38963,'du quesney','',NULL,'NOU','NE_PER',NULL,1),(38964,'rasoir','',NULL,'NOU','NE_PER',NULL,1),(38965,'du rasoir','',NULL,'NOU','NE_PER',NULL,1),(38966,'a duren','',NULL,'NOU','NE_PER',NULL,1),(38967,'van duren','',NULL,'NOU','NE_PER',NULL,1),(38968,'durensis','',NULL,'NOU','NE_PER',NULL,1),(38969,'durleu','',NULL,'NOU','NE_PER',NULL,1),(38970,'du roij','',NULL,'NOU','NE_PER',NULL,1),(38971,'durselen','',NULL,'NOU','NE_PER',NULL,1),(38972,'saar','','PND_135644259','NOU','NE_PER',NULL,1),(38973,'du saar','',NULL,'NOU','NE_PER',NULL,1),(38974,'van der dusse','',NULL,'NOU','NE_PER',NULL,1),(38975,'tour','','PND_13723483X','NOU','NE_PER',NULL,1),(38976,'thour','','PND_102125759','NOU','NE_PER',NULL,1),(38977,'du tour','',NULL,'NOU','NE_PER',NULL,1),(38978,'bellinchave','','PND_102124752','NOU','NE_PER',NULL,1),(38979,'du tour van bellinchave','',NULL,'NOU','NE_PER',NULL,1),(38980,'trembles','',NULL,'NOU','NE_PER',NULL,1),(38981,'du trembles','',NULL,'NOU','NE_PER',NULL,1),(38982,'duijfjes','',NULL,'NOU','NE_PER',NULL,1),(38983,'van duijl','',NULL,'NOU','NE_PER',NULL,1),(38984,'duijmen','',NULL,'NOU','NE_PER',NULL,1),(38985,'duimen','',NULL,'NOU','NE_PER',NULL,1),(38986,'dwerhagen','','PND_13202778X','NOU','NE_PER',NULL,1),(38987,'dwingel','','PND_121341240','NOU','NE_PER',NULL,1),(38988,'dwingeloo','',NULL,'NOU','NE_PER',NULL,1),(38989,'dwiterus','',NULL,'NOU','NE_PER',NULL,1),(38990,'dijccama','',NULL,'NOU','NE_PER',NULL,1),(38991,'dychuis','',NULL,'NOU','NE_PER',NULL,1),(38992,'van dijck','',NULL,'NOU','NE_PER',NULL,1),(38993,'dijckama','',NULL,'NOU','NE_PER',NULL,1),(38994,'van dijk','',NULL,'NOU','NE_PER',NULL,1),(38995,'eenkema','',NULL,'NOU','NE_PER',NULL,1),(38996,'eenkema van dijk','',NULL,'NOU','NE_PER',NULL,1),(38997,'dijken','',NULL,'NOU','NE_PER',NULL,1),(38998,'dikken','','PND_132695472','NOU','NE_PER',NULL,1),(38999,'deijken','',NULL,'NOU','NE_PER',NULL,1),(39000,'stenhuis','',NULL,'NOU','NE_PER',NULL,1),(39001,'stenhuys','',NULL,'NOU','NE_PER',NULL,1),(39002,'steenhuis','','PND_136365205','NOU','NE_PER',NULL,1),(39003,'stenhuijs','',NULL,'NOU','NE_PER',NULL,1),(39004,'steenhuyse','','PND_10184610X','NOU','NE_PER',NULL,1),(39005,'steenhuisen','','PND_133047962','NOU','NE_PER',NULL,1),(39006,'steenhuysen','','PND_102576785','NOU','NE_PER',NULL,1),(39007,'stenhuis dijken','',NULL,'NOU','NE_PER',NULL,1),(39008,'van dijken','',NULL,'NOU','NE_PER',NULL,1),(39009,'dijkhuis','','PND_133017524','NOU','NE_PER',NULL,1),(39010,'dykhuise','',NULL,'NOU','NE_PER',NULL,1),(39011,'dykhuize','',NULL,'NOU','NE_PER',NULL,1),(39012,'dykhuyse','',NULL,'NOU','NE_PER',NULL,1),(39013,'dykhuyze','',NULL,'NOU','NE_PER',NULL,1),(39014,'dykhuisen','',NULL,'NOU','NE_PER',NULL,1),(39015,'dijkhuize','',NULL,'NOU','NE_PER',NULL,1),(39016,'dijkhuijse','',NULL,'NOU','NE_PER',NULL,1),(39017,'dijkhuisen','',NULL,'NOU','NE_PER',NULL,1),(39018,'dijkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(39019,'dijkhuizen','','PND_132184958','NOU','NE_PER',NULL,1),(39020,'dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(39021,'dykhuyzen','',NULL,'NOU','NE_PER',NULL,1),(39022,'dijkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(39023,'dijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(39024,'radijs dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(39025,'dijkshoorn','','PND_136614191','NOU','NE_PER',NULL,1),(39026,'dikshoorn','','PND_127326995','NOU','NE_PER',NULL,1),(39027,'dykshoorn','',NULL,'NOU','NE_PER',NULL,1),(39028,'dickshoorn','',NULL,'NOU','NE_PER',NULL,1),(39029,'dijksterhuis','','PND_134017382','NOU','NE_PER',NULL,1),(39030,'hamerster','','PND_120239515','NOU','NE_PER',NULL,1),(39031,'hamerster dijkstra','',NULL,'NOU','NE_PER',NULL,1),(39032,'dijstra','',NULL,'NOU','NE_PER',NULL,1),(39033,'easton','','PND_137023340','NOU','NE_PER',NULL,1),(39034,'ebbens','',NULL,'NOU','NE_PER',NULL,1),(39035,'ebbinge','','PND_134751868','NOU','NE_PER',NULL,1),(39036,'ebbinghoff','',NULL,'NOU','NE_PER',NULL,1),(39037,'ebels','','PND_129913766','NOU','NE_PER',NULL,1),(39038,'ebelsma','',NULL,'NOU','NE_PER',NULL,1),(39039,'ebling','','PND_136568963','NOU','NE_PER',NULL,1),(39040,'helbing','','PND_136809227','NOU','NE_PER',NULL,1),(39041,'echten','','PND_130144002','NOU','NE_PER',NULL,1),(39042,'egten','','PND_11852917X','NOU','NE_PER',NULL,1),(39043,'ab echten','',NULL,'NOU','NE_PER',NULL,1),(39044,'van echten','',NULL,'NOU','NE_PER',NULL,1),(39045,'eckarts','','PND_100685943','NOU','NE_PER',NULL,1),(39046,'eckelman','','PND_126277265','NOU','NE_PER',NULL,1),(39047,'ekkelman','',NULL,'NOU','NE_PER',NULL,1),(39048,'hekkelman','',NULL,'NOU','NE_PER',NULL,1),(39049,'henkelman','','PND_136641261','NOU','NE_PER',NULL,1),(39050,'herkelman','',NULL,'NOU','NE_PER',NULL,1),(39051,'eckens','',NULL,'NOU','NE_PER',NULL,1),(39052,'ekens','',NULL,'NOU','NE_PER',NULL,1),(39053,'ekkens','',NULL,'NOU','NE_PER',NULL,1),(39054,'eelkens','',NULL,'NOU','NE_PER',NULL,1),(39055,'eckringa','',NULL,'NOU','NE_PER',NULL,1),(39056,'edelenyi','',NULL,'NOU','NE_PER',NULL,1),(39057,'enderlein','','PND_136024076','NOU','NE_PER',NULL,1),(39058,'edelinck','','PND_123153506','NOU','NE_PER',NULL,1),(39059,'edeling','','PND_13698133X','NOU','NE_PER',NULL,1),(39060,'edelink','','PND_123153506','NOU','NE_PER',NULL,1),(39061,'adelink','',NULL,'NOU','NE_PER',NULL,1),(39062,'wigeri','','PND_101304161','NOU','NE_PER',NULL,1),(39063,'wicheri','',NULL,'NOU','NE_PER',NULL,1),(39064,'wigeri van edema','',NULL,'NOU','NE_PER',NULL,1),(39065,'edenhuisen','',NULL,'NOU','NE_PER',NULL,1),(39066,'edenhuizen','','PND_125082762','NOU','NE_PER',NULL,1),(39067,'edens','','PND_137217447','NOU','NE_PER',NULL,1),(39068,'edling','','PND_135806100','NOU','NE_PER',NULL,1),(39069,'edocenius','',NULL,'NOU','NE_PER',NULL,1),(39070,'edsama','',NULL,'NOU','NE_PER',NULL,1),(39071,'edsema','',NULL,'NOU','NE_PER',NULL,1),(39072,'edsinga','',NULL,'NOU','NE_PER',NULL,1),(39073,'hestingh','',NULL,'NOU','NE_PER',NULL,1),(39074,'edzards','','PND_129132713','NOU','NE_PER',NULL,1),(39075,'etzartz','',NULL,'NOU','NE_PER',NULL,1),(39076,'edzema','',NULL,'NOU','NE_PER',NULL,1),(39077,'edzens','','PND_12134472X','NOU','NE_PER',NULL,1),(39078,'edzsens','',NULL,'NOU','NE_PER',NULL,1),(39079,'eecen','',NULL,'NOU','NE_PER',NULL,1),(39080,'eeckenhorst','',NULL,'NOU','NE_PER',NULL,1),(39081,'ebbenhorst','','PND_136011756','NOU','NE_PER',NULL,1),(39082,'eeckholt','','PND_118938215','NOU','NE_PER',NULL,1),(39083,'eeckhooren','',NULL,'NOU','NE_PER',NULL,1),(39084,'eekma','','PND_102578109','NOU','NE_PER',NULL,1),(39085,'hekma','',NULL,'NOU','NE_PER',NULL,1),(39086,'eemens','',NULL,'NOU','NE_PER',NULL,1),(39087,'emens','',NULL,'NOU','NE_PER',NULL,1),(39088,'eemnes','',NULL,'NOU','NE_PER',NULL,1),(39089,'van eerde','',NULL,'NOU','NE_PER',NULL,1),(39090,'eerickens','',NULL,'NOU','NE_PER',NULL,1),(39091,'eerikens','',NULL,'NOU','NE_PER',NULL,1),(39092,'westerbeek','','PND_121299554','NOU','NE_PER',NULL,1),(39093,'westerbach','',NULL,'NOU','NE_PER',NULL,1),(39094,'eerten','',NULL,'NOU','NE_PER',NULL,1),(39095,'eerthen','',NULL,'NOU','NE_PER',NULL,1),(39096,'hertenius','','PND_128529504','NOU','NE_PER',NULL,1),(39097,'westerbeek van eerten','',NULL,'NOU','NE_PER',NULL,1),(39098,'van effen','',NULL,'NOU','NE_PER',NULL,1),(39099,'egberti','','PND_102450919','NOU','NE_PER',NULL,1),(39100,'eggena','','PND_131559354','NOU','NE_PER',NULL,1),(39101,'eggens','','PND_120855607','NOU','NE_PER',NULL,1),(39102,'eggerici','',NULL,'NOU','NE_PER',NULL,1),(39103,'ab eggertt','',NULL,'NOU','NE_PER',NULL,1),(39104,'eggrici','',NULL,'NOU','NE_PER',NULL,1),(39105,'eglingius','',NULL,'NOU','NE_PER',NULL,1),(39106,'ab egmondt','',NULL,'NOU','NE_PER',NULL,1),(39107,'robers','','PND_124590047','NOU','NE_PER',NULL,1),(39108,'robbers','','PND_135277426','NOU','NE_PER',NULL,1),(39109,'roebers','','PND_135278147','NOU','NE_PER',NULL,1),(39110,'robberse','',NULL,'NOU','NE_PER',NULL,1),(39111,'robberts','','PND_129398993','NOU','NE_PER',NULL,1),(39112,'roeberts','',NULL,'NOU','NE_PER',NULL,1),(39113,'robbertsz','','PND_133461890','NOU','NE_PER',NULL,1),(39114,'robers ab egmondt','',NULL,'NOU','NE_PER',NULL,1),(39115,'egna','',NULL,'NOU','NE_PER',NULL,1),(39116,'egyekhi','',NULL,'NOU','NE_PER',NULL,1),(39117,'ehrlich','','PND_137121342','NOU','NE_PER',NULL,1),(39118,'eiberch','',NULL,'NOU','NE_PER',NULL,1),(39119,'iburg','','PND_12364111X','NOU','NE_PER',NULL,1),(39120,'eibergh','',NULL,'NOU','NE_PER',NULL,1),(39121,'heyberg','',NULL,'NOU','NE_PER',NULL,1),(39122,'ab eiberch','',NULL,'NOU','NE_PER',NULL,1),(39123,'ab eibergen','',NULL,'NOU','NE_PER',NULL,1),(39124,'ab eibergh','',NULL,'NOU','NE_PER',NULL,1),(39125,'eichelbergius','','PND_123963699','NOU','NE_PER',NULL,1),(39126,'eichelberg','','PND_135740193','NOU','NE_PER',NULL,1),(39127,'van der eick','',NULL,'NOU','NE_PER',NULL,1),(39128,'eiflerus','','PND_128436085','NOU','NE_PER',NULL,1),(39129,'eikema','','PND_115802762','NOU','NE_PER',NULL,1),(39130,'ykema','',NULL,'NOU','NE_PER',NULL,1),(39131,'ijkema','',NULL,'NOU','NE_PER',NULL,1),(39132,'eikendal','','PND_127939415','NOU','NE_PER',NULL,1),(39133,'eilardi','','PND_129462861','NOU','NE_PER',NULL,1),(39134,'eilbrachtius','','PND_128518820','NOU','NE_PER',NULL,1),(39135,'eilbracht','','PND_134726553','NOU','NE_PER',NULL,1),(39136,'eylbracht','',NULL,'NOU','NE_PER',NULL,1),(39137,'eijlbracht','',NULL,'NOU','NE_PER',NULL,1),(39138,'eileri','',NULL,'NOU','NE_PER',NULL,1),(39139,'eisinghe','',NULL,'NOU','NE_PER',NULL,1),(39140,'eisinge','','PND_133057860','NOU','NE_PER',NULL,1),(39141,'eissinghe','',NULL,'NOU','NE_PER',NULL,1),(39142,'eyssinghe','',NULL,'NOU','NE_PER',NULL,1),(39143,'eisleben','','PND_132592223','NOU','NE_PER',NULL,1),(39144,'van eisleben','',NULL,'NOU','NE_PER',NULL,1),(39145,'von eitzen','',NULL,'NOU','NE_PER',NULL,1),(39146,'ekelius','','PND_116446315','NOU','NE_PER',NULL,1),(39147,'elama','','PND_122674855','NOU','NE_PER',NULL,1),(39148,'ellama','','PND_122674855','NOU','NE_PER',NULL,1),(39149,'elema','','PND_12630436X','NOU','NE_PER',NULL,1),(39150,'hellema','','PND_135855225','NOU','NE_PER',NULL,1),(39151,'elberti','',NULL,'NOU','NE_PER',NULL,1),(39152,'elborch','','PND_124756123','NOU','NE_PER',NULL,1),(39153,'elborg','',NULL,'NOU','NE_PER',NULL,1),(39154,'ab elborch','',NULL,'NOU','NE_PER',NULL,1),(39155,'van der elborch','',NULL,'NOU','NE_PER',NULL,1),(39156,'elborouch','',NULL,'NOU','NE_PER',NULL,1),(39157,'eldering','','PND_135368790','NOU','NE_PER',NULL,1),(39158,'elderinch','',NULL,'NOU','NE_PER',NULL,1),(39159,'elderinck','',NULL,'NOU','NE_PER',NULL,1),(39160,'elderkamp','',NULL,'NOU','NE_PER',NULL,1),(39161,'ehlers','','PND_137180853','NOU','NE_PER',NULL,1),(39162,'elferus','',NULL,'NOU','NE_PER',NULL,1),(39163,'elfrinkhof','',NULL,'NOU','NE_PER',NULL,1),(39164,'broeils elings','',NULL,'NOU','NE_PER',NULL,1),(39165,'eliott','','PND_134366549','NOU','NE_PER',NULL,1),(39166,'elliott','','PND_137220677','NOU','NE_PER',NULL,1),(39167,'ellebracht','','PND_134936523','NOU','NE_PER',NULL,1),(39168,'radijs ellens','',NULL,'NOU','NE_PER',NULL,1),(39169,'elleri','',NULL,'NOU','NE_PER',NULL,1),(39170,'elrick','',NULL,'NOU','NE_PER',NULL,1),(39171,'ellinckhuijsen','',NULL,'NOU','NE_PER',NULL,1),(39172,'ellinkhuize','',NULL,'NOU','NE_PER',NULL,1),(39173,'ellinkhuyse','',NULL,'NOU','NE_PER',NULL,1),(39174,'ellinkhuijse','',NULL,'NOU','NE_PER',NULL,1),(39175,'ellinkhuysen','',NULL,'NOU','NE_PER',NULL,1),(39176,'ellinckhuysen','',NULL,'NOU','NE_PER',NULL,1),(39177,'ellinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(39178,'elselo','',NULL,'NOU','NE_PER',NULL,1),(39179,'ab elselo','',NULL,'NOU','NE_PER',NULL,1),(39180,'elsner','','PND_137180829','NOU','NE_PER',NULL,1),(39181,'elsnerus','','PND_132563843','NOU','NE_PER',NULL,1),(39182,'van der elst','',NULL,'NOU','NE_PER',NULL,1),(39183,'eltconis','',NULL,'NOU','NE_PER',NULL,1),(39184,'ab elten','',NULL,'NOU','NE_PER',NULL,1),(39185,'von elten','',NULL,'NOU','NE_PER',NULL,1),(39186,'elties','',NULL,'NOU','NE_PER',NULL,1),(39187,'eltjens','',NULL,'NOU','NE_PER',NULL,1),(39188,'ab elvering','',NULL,'NOU','NE_PER',NULL,1),(39189,'elzelingen','',NULL,'NOU','NE_PER',NULL,1),(39190,'van elzelingen','',NULL,'NOU','NE_PER',NULL,1),(39191,'embda','',NULL,'NOU','NE_PER',NULL,1),(39192,'de embda','',NULL,'NOU','NE_PER',NULL,1),(39193,'van embden','',NULL,'NOU','NE_PER',NULL,1),(39194,'de groot van embden','',NULL,'NOU','NE_PER',NULL,1),(39195,'de emingha','',NULL,'NOU','NE_PER',NULL,1),(39196,'emmechovius','',NULL,'NOU','NE_PER',NULL,1),(39197,'emmelcamp','',NULL,'NOU','NE_PER',NULL,1),(39198,'bertling emmen','',NULL,'NOU','NE_PER',NULL,1),(39199,'tjaden emmen','',NULL,'NOU','NE_PER',NULL,1),(39200,'ab emmerick','',NULL,'NOU','NE_PER',NULL,1),(39201,'hemeri','',NULL,'NOU','NE_PER',NULL,1),(39202,'emrich','','PND_135936160','NOU','NE_PER',NULL,1),(39203,'emmrich','','PND_136771726','NOU','NE_PER',NULL,1),(39204,'ab emmen','',NULL,'NOU','NE_PER',NULL,1),(39205,'empeni','',NULL,'NOU','NE_PER',NULL,1),(39206,'enander','','PND_132868865','NOU','NE_PER',NULL,1),(39207,'neander','','PND_136751563','NOU','NE_PER',NULL,1),(39208,'endepols','','PND_116476915','NOU','NE_PER',NULL,1),(39209,'enderle','','PND_135907799','NOU','NE_PER',NULL,1),(39210,'endt','','PND_134991931','NOU','NE_PER',NULL,1),(39211,'end','','PND_135836018','NOU','NE_PER',NULL,1),(39212,'ent','','PND_126094047','NOU','NE_PER',NULL,1),(39213,'ten engel','',NULL,'NOU','NE_PER',NULL,1),(39214,'van engelen','',NULL,'NOU','NE_PER',NULL,1),(66663,'henrik cannegieter','',NULL,'NOU','NE_PER',NULL,1),(39215,'engelinch','',NULL,'NOU','NE_PER',NULL,1),(39216,'engeling','','PND_111144248','NOU','NE_PER',NULL,1),(39217,'engelinck','',NULL,'NOU','NE_PER',NULL,1),(39218,'engelingh','',NULL,'NOU','NE_PER',NULL,1),(39219,'engelingius','',NULL,'NOU','NE_PER',NULL,1),(39220,'engelina','','PND_135294584','NOU','NE_PER',NULL,1),(39221,'engelke','','PND_137145489','NOU','NE_PER',NULL,1),(39222,'engelcke','','PND_131561189','NOU','NE_PER',NULL,1),(39223,'engelkes','','PND_121440540','NOU','NE_PER',NULL,1),(39224,'engelkens','','PND_12245801X','NOU','NE_PER',NULL,1),(39225,'engelma','',NULL,'NOU','NE_PER',NULL,1),(39226,'engelmann','','PND_137232942','NOU','NE_PER',NULL,1),(39227,'engelmoer','','PND_129090808','NOU','NE_PER',NULL,1),(39228,'adriani engels','','PND_127034773','NOU','NE_PER',NULL,1),(39229,'engelsman','','PND_131843540','NOU','NE_PER',NULL,1),(39230,'engen','','PND_136821464','NOU','NE_PER',NULL,1),(39231,'van engen','',NULL,'NOU','NE_PER',NULL,1),(39232,'wten','',NULL,'NOU','NE_PER',NULL,1),(39233,'wten enghe','',NULL,'NOU','NE_PER',NULL,1),(39234,'ennen','','PND_135184266','NOU','NE_PER',NULL,1),(39235,'enschut','','PND_122653149','NOU','NE_PER',NULL,1),(39236,'van enschut','',NULL,'NOU','NE_PER',NULL,1),(39237,'ten camp ensinck','',NULL,'NOU','NE_PER',NULL,1),(39238,'ab enst','',NULL,'NOU','NE_PER',NULL,1),(39239,'entens','',NULL,'NOU','NE_PER',NULL,1),(39240,'enthoven','','PND_136456278','NOU','NE_PER',NULL,1),(39241,'endhoven','',NULL,'NOU','NE_PER',NULL,1),(39242,'entink','',NULL,'NOU','NE_PER',NULL,1),(39243,'entrop','','PND_134266463','NOU','NE_PER',NULL,1),(39244,'entrup','','PND_136387969','NOU','NE_PER',NULL,1),(39245,'enuma','',NULL,'NOU','NE_PER',NULL,1),(39246,'enyedi','','PND_12630971X','NOU','NE_PER',NULL,1),(39247,'ethei','',NULL,'NOU','NE_PER',NULL,1),(39248,'ethei de eodem','',NULL,'NOU','NE_PER',NULL,1),(39249,'episcopius','','PND_128686634','NOU','NE_PER',NULL,1),(39250,'episcopus','','PND_134112156','NOU','NE_PER',NULL,1),(39251,'epkenius','',NULL,'NOU','NE_PER',NULL,1),(39252,'epponis','',NULL,'NOU','NE_PER',NULL,1),(39253,'erastus','','PND_12625432X','NOU','NE_PER',NULL,1),(39254,'erckels','','PND_104379782','NOU','NE_PER',NULL,1),(39255,'erckenswijck','',NULL,'NOU','NE_PER',NULL,1),(39256,'erkenswijk','',NULL,'NOU','NE_PER',NULL,1),(39257,'erenreiter','',NULL,'NOU','NE_PER',NULL,1),(39258,'ernreitter','',NULL,'NOU','NE_PER',NULL,1),(39259,'erffrenten','',NULL,'NOU','NE_PER',NULL,1),(39260,'van erffrenten','',NULL,'NOU','NE_PER',NULL,1),(39261,'erichson','','PND_134368150','NOU','NE_PER',NULL,1),(39262,'erkelswickius','',NULL,'NOU','NE_PER',NULL,1),(39263,'ernste','','PND_130843547','NOU','NE_PER',NULL,1),(39264,'hoffzeit','',NULL,'NOU','NE_PER',NULL,1),(39265,'ernreitter ab hoffzeit','',NULL,'NOU','NE_PER',NULL,1),(39266,'erpecom','',NULL,'NOU','NE_PER',NULL,1),(39267,'ab erpecom','',NULL,'NOU','NE_PER',NULL,1),(39268,'van erpecom','',NULL,'NOU','NE_PER',NULL,1),(39269,'erpp','',NULL,'NOU','NE_PER',NULL,1),(39270,'brockhauss','',NULL,'NOU','NE_PER',NULL,1),(39271,'erpp brockhauss','',NULL,'NOU','NE_PER',NULL,1),(39272,'broickhusen','',NULL,'NOU','NE_PER',NULL,1),(39273,'broikhusen','',NULL,'NOU','NE_PER',NULL,1),(39274,'erpp broickhusen','',NULL,'NOU','NE_PER',NULL,1),(39275,'erpp broikhusen','',NULL,'NOU','NE_PER',NULL,1),(39276,'ersek','',NULL,'NOU','NE_PER',NULL,1),(39277,'uywari','',NULL,'NOU','NE_PER',NULL,1),(39278,'ersek uywari','',NULL,'NOU','NE_PER',NULL,1),(39279,'van es','',NULL,'NOU','NE_PER',NULL,1),(39280,'eschenhorst','','PND_104367415','NOU','NE_PER',NULL,1),(39281,'hüe','','PND_134412257','NOU','NE_PER',NULL,1),(39282,'escures','',NULL,'NOU','NE_PER',NULL,1),(39283,'hüe escures','',NULL,'NOU','NE_PER',NULL,1),(39284,'escurij','',NULL,'NOU','NE_PER',NULL,1),(39285,'collot d\'escurij','',NULL,'NOU','NE_PER',NULL,1),(39286,'eskes','','PND_114522790','NOU','NE_PER',NULL,1),(39287,'heskes','',NULL,'NOU','NE_PER',NULL,1),(39288,'eskuchius','',NULL,'NOU','NE_PER',NULL,1),(39289,'espaniol','',NULL,'NOU','NE_PER',NULL,1),(39290,'esschels','',NULL,'NOU','NE_PER',NULL,1),(39291,'ab essen','',NULL,'NOU','NE_PER',NULL,1),(39292,'van essen','',NULL,'NOU','NE_PER',NULL,1),(39293,'osenbrugge','',NULL,'NOU','NE_PER',NULL,1),(39294,'esskenn','',NULL,'NOU','NE_PER',NULL,1),(39295,'essling','','PND_136648223','NOU','NE_PER',NULL,1),(39296,'heslinga','','PND_136964834','NOU','NE_PER',NULL,1),(39297,'hessling','','PND_136645607','NOU','NE_PER',NULL,1),(39298,'hesslingh','','PND_121946053','NOU','NE_PER',NULL,1),(39299,'elsing','','PND_130339660','NOU','NE_PER',NULL,1),(39300,'eelsingh','',NULL,'NOU','NE_PER',NULL,1),(39301,'esterwede','',NULL,'NOU','NE_PER',NULL,1),(39302,'esterwegen','','PND_121341437','NOU','NE_PER',NULL,1),(39303,'eszéki','','PND_103373683','NOU','NE_PER',NULL,1),(39304,'eszeki','','PND_102471401','NOU','NE_PER',NULL,1),(39305,'eukama','',NULL,'NOU','NE_PER',NULL,1),(39306,'eukuma','',NULL,'NOU','NE_PER',NULL,1),(39307,'eulerus','','PND_131606948','NOU','NE_PER',NULL,1),(39308,'euler','','PND_136841074','NOU','NE_PER',NULL,1),(39309,'eussum','',NULL,'NOU','NE_PER',NULL,1),(39310,'eusum','',NULL,'NOU','NE_PER',NULL,1),(39311,'ewsum','',NULL,'NOU','NE_PER',NULL,1),(39312,'eelsum','',NULL,'NOU','NE_PER',NULL,1),(39313,'ewssum','',NULL,'NOU','NE_PER',NULL,1),(39314,'ab eussum','',NULL,'NOU','NE_PER',NULL,1),(39315,'van eussum','',NULL,'NOU','NE_PER',NULL,1),(39316,'van eusum','',NULL,'NOU','NE_PER',NULL,1),(39317,'euwsum','',NULL,'NOU','NE_PER',NULL,1),(39318,'euwssum','',NULL,'NOU','NE_PER',NULL,1),(39319,'van euwsum','',NULL,'NOU','NE_PER',NULL,1),(39320,'evenhuis','','PND_127385576','NOU','NE_PER',NULL,1),(39321,'everla','',NULL,'NOU','NE_PER',NULL,1),(39322,'evelard','',NULL,'NOU','NE_PER',NULL,1),(39323,'everardi','','PND_135924162','NOU','NE_PER',NULL,1),(39324,'everhardi','','PND_130282200','NOU','NE_PER',NULL,1),(39325,'everdes','','PND_135924146','NOU','NE_PER',NULL,1),(39326,'eeverdes','','PND_133754790','NOU','NE_PER',NULL,1),(39327,'eversdijck','','PND_13218866X','NOU','NE_PER',NULL,1),(39328,'eversdijk','','PND_13218866X','NOU','NE_PER',NULL,1),(39329,'ewen','','PND_136556922','NOU','NE_PER',NULL,1),(39330,'ewich','','PND_124863418','NOU','NE_PER',NULL,1),(39331,'ewichius','','PND_124863310','NOU','NE_PER',NULL,1),(39332,'ewinckhauss','',NULL,'NOU','NE_PER',NULL,1),(39333,'ab ewssum','',NULL,'NOU','NE_PER',NULL,1),(39334,'van ewijck','',NULL,'NOU','NE_PER',NULL,1),(39335,'exalto','','PND_135714036','NOU','NE_PER',NULL,1),(39336,'almaras','',NULL,'NOU','NE_PER',NULL,1),(39337,'exalto d\'almaras','',NULL,'NOU','NE_PER',NULL,1),(39338,'exelius','',NULL,'NOU','NE_PER',NULL,1),(39339,'exel','','PND_133452719','NOU','NE_PER',NULL,1),(39340,'exters','',NULL,'NOU','NE_PER',NULL,1),(39341,'van der eijck','',NULL,'NOU','NE_PER',NULL,1),(39342,'van eijk','',NULL,'NOU','NE_PER',NULL,1),(39343,'eijles','',NULL,'NOU','NE_PER',NULL,1),(39344,'hillesz.','',NULL,'NOU','NE_PER',NULL,1),(39345,'ab eijsinga','',NULL,'NOU','NE_PER',NULL,1),(39346,'van eijsinga','',NULL,'NOU','NE_PER',NULL,1),(39347,'heringa van eijsinga','',NULL,'NOU','NE_PER',NULL,1),(39348,'roorda van eijsinga','','PND_100552455','NOU','NE_PER',NULL,1),(39349,'ab eijsingha','',NULL,'NOU','NE_PER',NULL,1),(39350,'van eijsingha','',NULL,'NOU','NE_PER',NULL,1),(39351,'van eijsselsteijn','',NULL,'NOU','NE_PER',NULL,1),(39352,'eijsten','',NULL,'NOU','NE_PER',NULL,1),(39353,'eysten','','PND_118981757','NOU','NE_PER',NULL,1),(39354,'fabri','','PND_136711715','NOU','NE_PER',NULL,1),(39355,'fabry','','PND_136360408','NOU','NE_PER',NULL,1),(39356,'fagarasi','',NULL,'NOU','NE_PER',NULL,1),(39357,'fogarasi','','PND_135319358','NOU','NE_PER',NULL,1),(39358,'falckenier','',NULL,'NOU','NE_PER',NULL,1),(39359,'falco','','PND_136624626','NOU','NE_PER',NULL,1),(39360,'falconer','','PND_137183100','NOU','NE_PER',NULL,1),(39361,'falconet','','PND_131383183','NOU','NE_PER',NULL,1),(39362,'falkenhan','','PND_129724971','NOU','NE_PER',NULL,1),(39363,'von falkenhan','',NULL,'NOU','NE_PER',NULL,1),(39364,'faragó','','PND_13506676X','NOU','NE_PER',NULL,1),(39365,'nagy','','PND_137163673','NOU','NE_PER',NULL,1),(39366,'farczadius','',NULL,'NOU','NE_PER',NULL,1),(39367,'nagy farczadius','',NULL,'NOU','NE_PER',NULL,1),(39368,'farkas','','PND_136978606','NOU','NE_PER',NULL,1),(39369,'farmpsum','',NULL,'NOU','NE_PER',NULL,1),(39370,'van farmpsum','',NULL,'NOU','NE_PER',NULL,1),(39371,'farmsum','',NULL,'NOU','NE_PER',NULL,1),(39372,'farnadi','','PND_135229014','NOU','NE_PER',NULL,1),(39373,'faronius','',NULL,'NOU','NE_PER',NULL,1),(39374,'farschonius','',NULL,'NOU','NE_PER',NULL,1),(39375,'faucherau','',NULL,'NOU','NE_PER',NULL,1),(39376,'fauchereau','','PND_13712161X','NOU','NE_PER',NULL,1),(39377,'fauchevellus','',NULL,'NOU','NE_PER',NULL,1),(39378,'bonneval','','PND_135441803','NOU','NE_PER',NULL,1),(39379,'boneval','','PND_118778897','NOU','NE_PER',NULL,1),(39380,'van bonneval faure','',NULL,'NOU','NE_PER',NULL,1),(39381,'feake','','PND_128392312','NOU','NE_PER',NULL,1),(39382,'feddersen','','PND_137044771','NOU','NE_PER',NULL,1),(39383,'feeken','','PND_120462168','NOU','NE_PER',NULL,1),(39384,'feecken','',NULL,'NOU','NE_PER',NULL,1),(39385,'feenders','','PND_132283727','NOU','NE_PER',NULL,1),(39386,'fenders','',NULL,'NOU','NE_PER',NULL,1),(39387,'feenstra','','PND_136133452','NOU','NE_PER',NULL,1),(39388,'van boneval faure','',NULL,'NOU','NE_PER',NULL,1),(39389,'feer','','PND_135965012','NOU','NE_PER',NULL,1),(39390,'fer','','PND_137135149','NOU','NE_PER',NULL,1),(39391,'free','','PND_134997778','NOU','NE_PER',NULL,1),(39392,'a feerwert','',NULL,'NOU','NE_PER',NULL,1),(39393,'fegter','','PND_126026149','NOU','NE_PER',NULL,1),(39394,'fehr','','PND_136862101','NOU','NE_PER',NULL,1),(39395,'feicama','',NULL,'NOU','NE_PER',NULL,1),(39396,'feiconis','',NULL,'NOU','NE_PER',NULL,1),(39397,'feikema','','PND_131978764','NOU','NE_PER',NULL,1),(39398,'feisser','','PND_102475032','NOU','NE_PER',NULL,1),(39399,'fisser','','PND_136696341','NOU','NE_PER',NULL,1),(39400,'fissers','',NULL,'NOU','NE_PER',NULL,1),(39401,'frenadus','',NULL,'NOU','NE_PER',NULL,1),(39402,'frenadus feisser','',NULL,'NOU','NE_PER',NULL,1),(39403,'frena','','PND_130492671','NOU','NE_PER',NULL,1),(39404,'frena de feisser','',NULL,'NOU','NE_PER',NULL,1),(39405,'feitsma','','PND_133038521','NOU','NE_PER',NULL,1),(39406,'feytsma','',NULL,'NOU','NE_PER',NULL,1),(39407,'feitz','',NULL,'NOU','NE_PER',NULL,1),(39408,'fitz','','PND_136239331','NOU','NE_PER',NULL,1),(39409,'feijs','','PND_114551006','NOU','NE_PER',NULL,1),(39410,'feldbrugge','','PND_119331306','NOU','NE_PER',NULL,1),(39411,'feltrup','','PND_121241890','NOU','NE_PER',NULL,1),(39412,'van der feltz','',NULL,'NOU','NE_PER',NULL,1),(39413,'felvinczi','','PND_134014081','NOU','NE_PER',NULL,1),(39414,'fenema','','PND_130219851','NOU','NE_PER',NULL,1),(39415,'fennema','','PND_135588979','NOU','NE_PER',NULL,1),(39416,'a fenema','',NULL,'NOU','NE_PER',NULL,1),(39417,'van fenema','',NULL,'NOU','NE_PER',NULL,1),(39418,'fenonies','',NULL,'NOU','NE_PER',NULL,1),(39419,'fewonis','',NULL,'NOU','NE_PER',NULL,1),(39420,'fenseling','',NULL,'NOU','NE_PER',NULL,1),(39421,'ferenberger','',NULL,'NOU','NE_PER',NULL,1),(39422,'freudenberg','','PND_137248865','NOU','NE_PER',NULL,1),(39423,'freudenbergh','',NULL,'NOU','NE_PER',NULL,1),(39424,'ferlaech','',NULL,'NOU','NE_PER',NULL,1),(39425,'fernij','',NULL,'NOU','NE_PER',NULL,1),(39426,'ferneij','',NULL,'NOU','NE_PER',NULL,1),(39427,'freni','','PND_132436809','NOU','NE_PER',NULL,1),(39428,'ferrin','','PND_134895266','NOU','NE_PER',NULL,1),(39429,'van fernij','',NULL,'NOU','NE_PER',NULL,1),(39430,'ferrand','','PND_137204787','NOU','NE_PER',NULL,1),(39431,'ferrant','','PND_135834465','NOU','NE_PER',NULL,1),(39432,'ferrandus','','PND_13153940X','NOU','NE_PER',NULL,1),(39433,'ferrarius','','PND_132831392','NOU','NE_PER',NULL,1),(39434,'ferte','',NULL,'NOU','NE_PER',NULL,1),(39435,'ferret','','PND_133513521','NOU','NE_PER',NULL,1),(39436,'febre','',NULL,'NOU','NE_PER',NULL,1),(39437,'fenre','',NULL,'NOU','NE_PER',NULL,1),(39438,'fevre','','PND_135314577','NOU','NE_PER',NULL,1),(39439,'frher','',NULL,'NOU','NE_PER',NULL,1),(39440,'fèbre','','PND_128810173','NOU','NE_PER',NULL,1),(39441,'fürer','','PND_136295606','NOU','NE_PER',NULL,1),(39442,'farrar','','PND_134977742','NOU','NE_PER',NULL,1),(39443,'efrem','','PND_128894474,PND_131973304,PND_131973304,PND_131973304','NOU','NE_PER',NULL,1),(39444,'de la ferte','',NULL,'NOU','NE_PER',NULL,1),(39445,'fertschius','','PND_123167345','NOU','NE_PER',NULL,1),(39446,'a ferwert','',NULL,'NOU','NE_PER',NULL,1),(39447,'feijens','',NULL,'NOU','NE_PER',NULL,1),(39448,'feyens','','PND_128924330','NOU','NE_PER',NULL,1),(39449,'fiennes','','PND_129578282','NOU','NE_PER',NULL,1),(39450,'feyrabend','','PND_135591821','NOU','NE_PER',NULL,1),(39451,'feirabend','','PND_130648620','NOU','NE_PER',NULL,1),(39452,'fheren','',NULL,'NOU','NE_PER',NULL,1),(39453,'fiebelmann','','PND_115119957','NOU','NE_PER',NULL,1),(39454,'fierensius','',NULL,'NOU','NE_PER',NULL,1),(39455,'fierens','','PND_129564702','NOU','NE_PER',NULL,1),(39456,'fincklerus','','PND_129385204','NOU','NE_PER',NULL,1),(39457,'finselaar','',NULL,'NOU','NE_PER',NULL,1),(39458,'finselaer','',NULL,'NOU','NE_PER',NULL,1),(39459,'van finselaar','',NULL,'NOU','NE_PER',NULL,1),(39460,'fisdier','',NULL,'NOU','NE_PER',NULL,1),(39461,'flankeer','',NULL,'NOU','NE_PER',NULL,1),(39462,'flascamp','','PND_120381281','NOU','NE_PER',NULL,1),(39463,'flebbé','',NULL,'NOU','NE_PER',NULL,1),(39464,'fleck','','PND_137175353','NOU','NE_PER',NULL,1),(39465,'fledderus','',NULL,'NOU','NE_PER',NULL,1),(39466,'dyck fledderus','',NULL,'NOU','NE_PER',NULL,1),(39467,'flemer','','PND_11661319X','NOU','NE_PER',NULL,1),(39468,'flemmer','','PND_133412881','NOU','NE_PER',NULL,1),(39469,'flemingh','','PND_136412351','NOU','NE_PER',NULL,1),(39470,'fleming','','PND_137218958','NOU','NE_PER',NULL,1),(39471,'flemmings','',NULL,'NOU','NE_PER',NULL,1),(39472,'flesner','','PND_135068657','NOU','NE_PER',NULL,1),(39473,'flessner','','PND_135297818','NOU','NE_PER',NULL,1),(39474,'flick','','PND_137233884','NOU','NE_PER',NULL,1),(39475,'floccenius','','PND_12498987X','NOU','NE_PER',NULL,1),(39476,'floderus','','PND_129418811','NOU','NE_PER',NULL,1),(39477,'flodorp','',NULL,'NOU','NE_PER',NULL,1),(39478,'flodorff','',NULL,'NOU','NE_PER',NULL,1),(39479,'van flodorp','',NULL,'NOU','NE_PER',NULL,1),(39480,'flodroff','','PND_130112186','NOU','NE_PER',NULL,1),(39481,'von flodroff','',NULL,'NOU','NE_PER',NULL,1),(39482,'florison','',NULL,'NOU','NE_PER',NULL,1),(39483,'florisone','',NULL,'NOU','NE_PER',NULL,1),(39484,'buma florison','',NULL,'NOU','NE_PER',NULL,1),(39485,'conradi florison','',NULL,'NOU','NE_PER',NULL,1),(39486,'flugger','',NULL,'NOU','NE_PER',NULL,1),(39487,'foccoma','',NULL,'NOU','NE_PER',NULL,1),(39488,'focconis','',NULL,'NOU','NE_PER',NULL,1),(39489,'focquembergues','','PND_124032435','NOU','NE_PER',NULL,1),(39490,'de focquembergues','',NULL,'NOU','NE_PER',NULL,1),(39491,'foeken','','PND_130981133','NOU','NE_PER',NULL,1),(39492,'focken','','PND_134708105','NOU','NE_PER',NULL,1),(39493,'fokkenius','',NULL,'NOU','NE_PER',NULL,1),(39494,'foeldrichs','',NULL,'NOU','NE_PER',NULL,1),(39495,'foget','',NULL,'NOU','NE_PER',NULL,1),(39496,'fogteloo','',NULL,'NOU','NE_PER',NULL,1),(39497,'prins fokkes','',NULL,'NOU','NE_PER',NULL,1),(39498,'folckeri','',NULL,'NOU','NE_PER',NULL,1),(39499,'folkeri','',NULL,'NOU','NE_PER',NULL,1),(39500,'folkers','','PND_135399807','NOU','NE_PER',NULL,1),(39501,'folckers','','PND_124917011','NOU','NE_PER',NULL,1),(39502,'folkerts','','PND_134375130','NOU','NE_PER',NULL,1),(39503,'folckersheim','',NULL,'NOU','NE_PER',NULL,1),(39504,'a folckersheim','',NULL,'NOU','NE_PER',NULL,1),(39505,'folkersma','','PND_107358085','NOU','NE_PER',NULL,1),(39506,'tiddens','','PND_105308005','NOU','NE_PER',NULL,1),(39507,'tiadens','','PND_131882937','NOU','NE_PER',NULL,1),(39508,'tiddens folmer','',NULL,'NOU','NE_PER',NULL,1),(39509,'tonkes','','PND_102658765','NOU','NE_PER',NULL,1),(39510,'tonkes folmer','',NULL,'NOU','NE_PER',NULL,1),(39511,'folpmers','',NULL,'NOU','NE_PER',NULL,1),(39512,'folmers','',NULL,'NOU','NE_PER',NULL,1),(39513,'fonck','','PND_136194443','NOU','NE_PER',NULL,1),(39514,'fonk','','PND_13698245X','NOU','NE_PER',NULL,1),(39515,'fontanus','','PND_135687365','NOU','NE_PER',NULL,1),(39516,'forckenbeck','','PND_13600203X','NOU','NE_PER',NULL,1),(39517,'forell','','PND_136346197','NOU','NE_PER',NULL,1),(39518,'von forell','',NULL,'NOU','NE_PER',NULL,1),(39519,'forestier','','PND_136583687','NOU','NE_PER',NULL,1),(39520,'formannus','',NULL,'NOU','NE_PER',NULL,1),(39521,'frommann','','PND_136820506','NOU','NE_PER',NULL,1),(39522,'formsma','',NULL,'NOU','NE_PER',NULL,1),(39523,'forresterus','',NULL,'NOU','NE_PER',NULL,1),(39524,'forsten','','PND_135280834','NOU','NE_PER',NULL,1),(39525,'fossema','',NULL,'NOU','NE_PER',NULL,1),(39526,'franckena','',NULL,'NOU','NE_PER',NULL,1),(39527,'frankena','','PND_131356984','NOU','NE_PER',NULL,1),(39528,'fransema','',NULL,'NOU','NE_PER',NULL,1),(39529,'fraterman','','PND_13581619X','NOU','NE_PER',NULL,1),(39530,'fraaterman','',NULL,'NOU','NE_PER',NULL,1),(39531,'flaterman','',NULL,'NOU','NE_PER',NULL,1),(39532,'freden','','PND_128047690','NOU','NE_PER',NULL,1),(39533,'fredanus','',NULL,'NOU','NE_PER',NULL,1),(39534,'a freden','',NULL,'NOU','NE_PER',NULL,1),(39535,'frederici','','PND_135501806','NOU','NE_PER',NULL,1),(39536,'friderici','','PND_136704018','NOU','NE_PER',NULL,1),(39537,'freidag','','PND_119675838','NOU','NE_PER',NULL,1),(39538,'fridag','','PND_116790016','NOU','NE_PER',NULL,1),(39539,'fridagh','','PND_120153726','NOU','NE_PER',NULL,1),(39540,'freitag','','PND_137142196','NOU','NE_PER',NULL,1),(39541,'freytag','','PND_136758282','NOU','NE_PER',NULL,1),(39542,'freijtag','',NULL,'NOU','NE_PER',NULL,1),(39543,'freitagh','',NULL,'NOU','NE_PER',NULL,1),(39544,'freitagius','','PND_137142196','NOU','NE_PER',NULL,1),(39545,'frelicius','',NULL,'NOU','NE_PER',NULL,1),(39546,'fremaut','','PND_119313855','NOU','NE_PER',NULL,1),(39547,'fremautius','',NULL,'NOU','NE_PER',NULL,1),(39548,'fremery','','PND_12026451X','RES(type=foreign)','NE_PER',NULL,1),(39549,'fremerij','','PND_12026451X','RES(type=foreign)','NE_PER',NULL,1),(39550,'fremeijer','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(39551,'de fremery','',NULL,'NOU','NE_PER',NULL,1),(39552,'frencau','',NULL,'NOU','NE_PER',NULL,1),(39553,'frentz','','PND_136812090','NOU','NE_PER',NULL,1),(39554,'frens','','PND_128440791','NOU','NE_PER',NULL,1),(39555,'frense','','PND_128981903','NOU','NE_PER',NULL,1),(39556,'frensen','',NULL,'NOU','NE_PER',NULL,1),(39557,'freuderberg','',NULL,'NOU','NE_PER',NULL,1),(39558,'freudenhammerus','','PND_131676105','NOU','NE_PER',NULL,1),(39559,'freudenrichius','',NULL,'NOU','NE_PER',NULL,1),(39560,'freudenreich','','PND_136357253','NOU','NE_PER',NULL,1),(39561,'freutenreich','',NULL,'NOU','NE_PER',NULL,1),(39562,'freij','','PND_128205970','NOU','NE_PER',NULL,1),(39563,'frey','','PND_13722429X','NOU','NE_PER',NULL,1),(39564,'frie','','PND_135585058','NOU','NE_PER',NULL,1),(39565,'fier','','PND_136552323','NOU','NE_PER',NULL,1),(39566,'fridenrychius','',NULL,'NOU','NE_PER',NULL,1),(39567,'fridericus','','PND_13624694X','NOU','NE_PER',NULL,1),(39568,'friedburg','','PND_126129002','NOU','NE_PER',NULL,1),(39569,'friedberg','','PND_136374646','NOU','NE_PER',NULL,1),(39570,'friedelius','','PND_12926900X','NOU','NE_PER',NULL,1),(39571,'frijdal','',NULL,'NOU','NE_PER',NULL,1),(39572,'van fries','',NULL,'NOU','NE_PER',NULL,1),(39573,'friesenborch','','PND_130287903','NOU','NE_PER',NULL,1),(39574,'friesenborgh','',NULL,'NOU','NE_PER',NULL,1),(39575,'friesendorp','',NULL,'NOU','NE_PER',NULL,1),(39576,'friesma','','PND_101032943','NOU','NE_PER',NULL,1),(39577,'fiersma','',NULL,'NOU','NE_PER',NULL,1),(39578,'frima','','PND_118938495','NOU','NE_PER',NULL,1),(39579,'lunsingh','',NULL,'NOU','NE_PER',NULL,1),(39580,'lunsing','',NULL,'NOU','NE_PER',NULL,1),(39581,'lunsinck','',NULL,'NOU','NE_PER',NULL,1),(39582,'lunsinch','',NULL,'NOU','NE_PER',NULL,1),(39583,'lunsingh frima','',NULL,'NOU','NE_PER',NULL,1),(39584,'reiding','','PND_102915857','NOU','NE_PER',NULL,1),(39585,'reijding','',NULL,'NOU','NE_PER',NULL,1),(39586,'reding','','PND_136983928','NOU','NE_PER',NULL,1),(39587,'roding','','PND_133323897','NOU','NE_PER',NULL,1),(39588,'ruding','','PND_125713045','NOU','NE_PER',NULL,1),(39589,'rooding','',NULL,'NOU','NE_PER',NULL,1),(39590,'reiding frima','',NULL,'NOU','NE_PER',NULL,1),(39591,'friman','','PND_131430165','NOU','NE_PER',NULL,1),(39592,'frijman','',NULL,'NOU','NE_PER',NULL,1),(39593,'frislogius','',NULL,'NOU','NE_PER',NULL,1),(39594,'frix','',NULL,'NOU','NE_PER',NULL,1),(39595,'fro','','PND_10365559X','RES(type=foreign)','NE_PER',NULL,1),(39596,'for','','PND_106058371','RES(type=foreign)','NE_PER',NULL,1),(39597,'foor','','PND_113170971','RES(type=foreign)','NE_PER',NULL,1),(39598,'de fro','',NULL,'NOU','NE_PER',NULL,1),(39599,'froën','',NULL,'NOU','NE_PER',NULL,1),(39600,'froen','',NULL,'NOU','NE_PER',NULL,1),(39601,'froon','','PND_130334626','NOU','NE_PER',NULL,1),(39602,'fronius','','PND_133673332','NOU','NE_PER',NULL,1),(39603,'fronten','',NULL,'NOU','NE_PER',NULL,1),(39604,'fruitema','',NULL,'NOU','NE_PER',NULL,1),(39605,'frusmar','',NULL,'NOU','NE_PER',NULL,1),(39606,'fruijtier','',NULL,'NOU','NE_PER',NULL,1),(39607,'fruitier','','PND_123908876','NOU','NE_PER',NULL,1),(39608,'fruytier','','PND_129659681','NOU','NE_PER',NULL,1),(39609,'frijda','','PND_133087824','NOU','NE_PER',NULL,1),(39610,'fryda','','PND_131826182','NOU','NE_PER',NULL,1),(39611,'frieda','','PND_134950666','NOU','NE_PER',NULL,1),(39612,'fuhrmann','','PND_137056133','NOU','NE_PER',NULL,1),(39613,'fullen','','PND_121447952','NOU','NE_PER',NULL,1),(39614,'fullenius','','PND_119679663','NOU','NE_PER',NULL,1),(39615,'a fullen','',NULL,'NOU','NE_PER',NULL,1),(39616,'funck','','PND_136477879','NOU','NE_PER',NULL,1),(39617,'funckius','','PND_131898426','NOU','NE_PER',NULL,1),(39618,'funcke','','PND_136683460','NOU','NE_PER',NULL,1),(39619,'funke','','PND_137160062','NOU','NE_PER',NULL,1),(39620,'fungerus','','PND_129426989','NOU','NE_PER',NULL,1),(39621,'urfer','','PND_136128718','NOU','NE_PER',NULL,1),(39622,'furne','','PND_133244865','NOU','NE_PER',NULL,1),(39623,'furnee','',NULL,'NOU','NE_PER',NULL,1),(39624,'furnée','','PND_123340438','NOU','NE_PER',NULL,1),(39625,'haymendorff','','PND_115831398','NOU','NE_PER',NULL,1),(39626,'haimendorf','','PND_136011764','NOU','NE_PER',NULL,1),(39627,'fürer de haymendorff','',NULL,'NOU','NE_PER',NULL,1),(39628,'fürer ab haimendorf','',NULL,'NOU','NE_PER',NULL,1),(39629,'furmerius','','PND_115360891','NOU','NE_PER',NULL,1),(39630,'furnerius','','PND_118508903','NOU','NE_PER',NULL,1),(39631,'furstner','','PND_116877847','NOU','NE_PER',NULL,1),(39632,'fürstner','','PND_127442081','NOU','NE_PER',NULL,1),(39633,'fuust','','PND_104042613','NOU','NE_PER',NULL,1),(39634,'fijan','',NULL,'NOU','NE_PER',NULL,1),(39635,'fijen','','PND_136349536','NOU','NE_PER',NULL,1),(39636,'draat','','PND_10154040X','NOU','NE_PER',NULL,1),(39637,'darth','',NULL,'NOU','NE_PER',NULL,1),(39638,'fijn van draat','','PND_127549196','NOU','NE_PER',NULL,1),(39639,'gaade','','PND_127006907','NOU','NE_PER',NULL,1),(39640,'van der gaast','',NULL,'NOU','NE_PER',NULL,1),(39641,'gabler','','PND_137255985','NOU','NE_PER',NULL,1),(39642,'gaeikema','',NULL,'NOU','NE_PER',NULL,1),(39643,'gayckema','',NULL,'NOU','NE_PER',NULL,1),(39644,'gaickenga','',NULL,'NOU','NE_PER',NULL,1),(39645,'gaillard','','PND_136867650','NOU','NE_PER',NULL,1),(39646,'galiard','','PND_102534543','NOU','NE_PER',NULL,1),(39647,'galliard','','PND_13497736X','NOU','NE_PER',NULL,1),(39648,'gajus','','PND_129886297','NOU','NE_PER',NULL,1),(39649,'galama','','PND_136020445','NOU','NE_PER',NULL,1),(39650,'galgóczi','','PND_129501859','NOU','NE_PER',NULL,1),(39651,'gallatinus','',NULL,'NOU','NE_PER',NULL,1),(39652,'galanti','','PND_131626507','NOU','NE_PER',NULL,1),(39653,'chattlain','',NULL,'NOU','NE_PER',NULL,1),(39654,'gallenberg','','PND_137079788','NOU','NE_PER',NULL,1),(39655,'a gallenberg','',NULL,'NOU','NE_PER',NULL,1),(39656,'gallus','','PND_133908763','NOU','NE_PER',NULL,1),(39657,'gaal','','PND_136055974','NOU','NE_PER',NULL,1),(39658,'gael','','PND_10389232X','NOU','NE_PER',NULL,1),(39659,'gall','','PND_13707008X','NOU','NE_PER',NULL,1),(39660,'gálos','','PND_135887631','NOU','NE_PER',NULL,1),(39661,'galoos','',NULL,'NOU','NE_PER',NULL,1),(39662,'ganderheyden','','PND_10048168X','NOU','NE_PER',NULL,1),(39663,'ganderheiden','',NULL,'NOU','NE_PER',NULL,1),(39664,'ganderheijden','','PND_10048168X','NOU','NE_PER',NULL,1),(39665,'gandvuurder','',NULL,'NOU','NE_PER',NULL,1),(39666,'ganiarre','','PND_101422954','NOU','NE_PER',NULL,1),(39667,'gansefoort','',NULL,'NOU','NE_PER',NULL,1),(39668,'gansevoort','','PND_121920143','NOU','NE_PER',NULL,1),(39669,'tengnegell','',NULL,'NOU','NE_PER',NULL,1),(39670,'garnolds','',NULL,'NOU','NE_PER',NULL,1),(39671,'garshagius','',NULL,'NOU','NE_PER',NULL,1),(39672,'garst','','PND_135322804','NOU','NE_PER',NULL,1),(39673,'garstman','',NULL,'NOU','NE_PER',NULL,1),(39674,'gasinjet','',NULL,'NOU','NE_PER',NULL,1),(39675,'gasselin','','PND_13349991X','NOU','NE_PER',NULL,1),(39676,'gasseling','','PND_10930926X','NOU','NE_PER',NULL,1),(39677,'gastmann','','PND_134382137','NOU','NE_PER',NULL,1),(39678,'gatsonides','',NULL,'NOU','NE_PER',NULL,1),(39679,'gatzahl','',NULL,'NOU','NE_PER',NULL,1),(39680,'gaulen','',NULL,'NOU','NE_PER',NULL,1),(39681,'gavere','','PND_101170440,PND_120416891','NOU','NE_PER',NULL,1),(39682,'gräver','','PND_116814365','NOU','NE_PER',NULL,1),(39683,'gaverel','',NULL,'NOU','NE_PER',NULL,1),(39684,'de gavere','',NULL,'NOU','NE_PER',NULL,1),(39685,'de gaverel','',NULL,'NOU','NE_PER',NULL,1),(39686,'gay','','PND_135977045','NOU','NE_PER',NULL,1),(39687,'gaay','',NULL,'NOU','NE_PER',NULL,1),(39688,'gaijus','',NULL,'NOU','NE_PER',NULL,1),(39689,'gaymans','','PND_11817956X','NOU','NE_PER',NULL,1),(39690,'gaijmans','',NULL,'NOU','NE_PER',NULL,1),(39691,'de geer','',NULL,'NOU','NE_PER',NULL,1),(39692,'van geer','',NULL,'NOU','NE_PER',NULL,1),(39693,'geersema','',NULL,'NOU','NE_PER',NULL,1),(39694,'busch geertsema','','PND_102443416','NOU','NE_PER',NULL,1),(39695,'geerzema','',NULL,'NOU','NE_PER',NULL,1),(39696,'gerzema','','PND_136683142','NOU','NE_PER',NULL,1),(39697,'de geest','',NULL,'NOU','NE_PER',NULL,1),(39698,'geestdorp','','PND_100483267','NOU','NE_PER',NULL,1),(39699,'gehema','','PND_11550172X','NOU','NE_PER',NULL,1),(39700,'a gehema','',NULL,'NOU','NE_PER',NULL,1),(39701,'gehrungius','',NULL,'NOU','NE_PER',NULL,1),(39702,'gehrung','','PND_123691656','NOU','NE_PER',NULL,1),(39703,'a gelder','',NULL,'NOU','NE_PER',NULL,1),(39704,'gelderblom','','PND_13413589X','NOU','NE_PER',NULL,1),(39705,'gelderman','','PND_128033983','NOU','NE_PER',NULL,1),(39706,'a geldorp','',NULL,'NOU','NE_PER',NULL,1),(39707,'geldren','',NULL,'NOU','NE_PER',NULL,1),(39708,'a geldren','',NULL,'NOU','NE_PER',NULL,1),(39709,'geleuken','',NULL,'NOU','NE_PER',NULL,1),(39710,'van geleuken','',NULL,'NOU','NE_PER',NULL,1),(39711,'gellentiuns','',NULL,'NOU','NE_PER',NULL,1),(39712,'gelsdropf','',NULL,'NOU','NE_PER',NULL,1),(39713,'geltingh','',NULL,'NOU','NE_PER',NULL,1),(39714,'gemminga','',NULL,'NOU','NE_PER',NULL,1),(39715,'te gempt','',NULL,'NOU','NE_PER',NULL,1),(39716,'gemser','','PND_130527831','NOU','NE_PER',NULL,1),(39717,'geemers','',NULL,'NOU','NE_PER',NULL,1),(39718,'gemzer','',NULL,'NOU','NE_PER',NULL,1),(39719,'genade','',NULL,'NOU','NE_PER',NULL,1),(39720,'van gendt','',NULL,'NOU','NE_PER',NULL,1),(39721,'gennep','','PND_119683636','NOU','NE_PER',NULL,1),(39722,'gennip','','PND_132555344','NOU','NE_PER',NULL,1),(39723,'a gennep','',NULL,'NOU','NE_PER',NULL,1),(39724,'van gennep','',NULL,'NOU','NE_PER',NULL,1),(39725,'scheltens','','PND_134016289','NOU','NE_PER',NULL,1),(39726,'scheltens van gennep','',NULL,'NOU','NE_PER',NULL,1),(39727,'van gent','',NULL,'NOU','NE_PER',NULL,1),(39728,'gény','','PND_132247623','NOU','NE_PER',NULL,1),(39729,'geraldus','','PND_10247270X,PND_102472831,PND_102472890,PND_104068647,PND_104189363','NOU','NE_PER',NULL,1),(39730,'gerardi','','PND_136062768','NOU','NE_PER',NULL,1),(39731,'gerhardi','','PND_132776979','NOU','NE_PER',NULL,1),(39732,'gerbade','','PND_102475814','NOU','NE_PER',NULL,1),(39733,'gercama','',NULL,'NOU','NE_PER',NULL,1),(39734,'gerckens','','PND_125511930','NOU','NE_PER',NULL,1),(39735,'geerkens','','PND_136627064','NOU','NE_PER',NULL,1),(39736,'gericius','','PND_131775790','NOU','NE_PER',NULL,1),(39737,'gericke','','PND_137209487','NOU','NE_PER',NULL,1),(39738,'gerlaci','','PND_121587444','NOU','NE_PER',NULL,1),(39739,'gerlacij','',NULL,'NOU','NE_PER',NULL,1),(39740,'gerlacius','','PND_119684721','NOU','NE_PER',NULL,1),(39741,'gerless','',NULL,'NOU','NE_PER',NULL,1),(39742,'gerlichs','',NULL,'NOU','NE_PER',NULL,1),(39743,'geerligs','','PND_120732076','NOU','NE_PER',NULL,1),(39744,'geerlichs','',NULL,'NOU','NE_PER',NULL,1),(39745,'germs','',NULL,'NOU','NE_PER',NULL,1),(39746,'gerroltma','',NULL,'NOU','NE_PER',NULL,1),(39747,'gerroltsma','','PND_100888097','NOU','NE_PER',NULL,1),(39748,'a gerroltsma','',NULL,'NOU','NE_PER',NULL,1),(39749,'gersdorf','','PND_13648025X','NOU','NE_PER',NULL,1),(39750,'gerssdorff','','PND_133022374','NOU','NE_PER',NULL,1),(39751,'von gersdorf','',NULL,'NOU','NE_PER',NULL,1),(39752,'gerrese','',NULL,'NOU','NE_PER',NULL,1),(39753,'gerretse','',NULL,'NOU','NE_PER',NULL,1),(39754,'gerretsen','','PND_131249215','NOU','NE_PER',NULL,1),(39755,'gresser','','PND_135897017','NOU','NE_PER',NULL,1),(39756,'gersma','',NULL,'NOU','NE_PER',NULL,1),(39757,'gerson','','PND_137174705','NOU','NE_PER',NULL,1),(39758,'gersonius','','PND_12666711X','NOU','NE_PER',NULL,1),(39759,'a gerssdorff','',NULL,'NOU','NE_PER',NULL,1),(39760,'gerstenbergerus','','PND_128710519','NOU','NE_PER',NULL,1),(39761,'gerzon','','PND_13648736X','NOU','NE_PER',NULL,1),(39762,'gescher','','PND_134062086','NOU','NE_PER',NULL,1),(39763,'geselschap','','PND_116595469','NOU','NE_PER',NULL,1),(39764,'gesseler','','PND_12285294X','NOU','NE_PER',NULL,1),(39765,'gieselar','',NULL,'NOU','NE_PER',NULL,1),(39766,'van gesseler','',NULL,'NOU','NE_PER',NULL,1),(39767,'getenius','',NULL,'NOU','NE_PER',NULL,1),(39768,'a geuns','',NULL,'NOU','NE_PER',NULL,1),(39769,'van geuns','',NULL,'NOU','NE_PER',NULL,1),(39770,'gysels','','PND_128858745','NOU','NE_PER',NULL,1),(39771,'gijsels','',NULL,'NOU','NE_PER',NULL,1),(39772,'gyssels','',NULL,'NOU','NE_PER',NULL,1),(39773,'gheusius','',NULL,'NOU','NE_PER',NULL,1),(39774,'geuze','','PND_131041827','NOU','NE_PER',NULL,1),(39775,'geusius','','PND_130661791','NOU','NE_PER',NULL,1),(39776,'ghim','','PND_120011220','NOU','NE_PER',NULL,1),(39777,'gidofalvi','',NULL,'NOU','NE_PER',NULL,1),(39778,'gidofalvinus','',NULL,'NOU','NE_PER',NULL,1),(39779,'giesenbier','','PND_120174871','NOU','NE_PER',NULL,1),(39780,'gijsenbier','',NULL,'NOU','NE_PER',NULL,1),(39781,'van giffen','',NULL,'NOU','NE_PER',NULL,1),(39782,'van gilse','',NULL,'NOU','NE_PER',NULL,1),(39783,'giltay','','PND_136556752','NOU','NE_PER',NULL,1),(39784,'gimmer','','PND_11924957X','NOU','NE_PER',NULL,1),(39785,'chimeer','',NULL,'NOU','NE_PER',NULL,1),(39786,'de gimmer','',NULL,'NOU','NE_PER',NULL,1),(88596,'gismaria','',NULL,'NOU','NE_PER',NULL,1),(39787,'ginkel','','PND_133707717','NOU','NE_PER',NULL,1),(39788,'ginckell','',NULL,'NOU','NE_PER',NULL,1),(39789,'van ginkel','',NULL,'NOU','NE_PER',NULL,1),(60863,'giraud','','PND_137163207','NOU','NE_PER',NULL,1),(39790,'gisefius','',NULL,'NOU','NE_PER',NULL,1),(39791,'gittermann','','PND_136164552','NOU','NE_PER',NULL,1),(39792,'glandorff','','PND_133921077','NOU','NE_PER',NULL,1),(39793,'broersema gleintz','',NULL,'NOU','NE_PER',NULL,1),(39794,'glimmerts','',NULL,'NOU','NE_PER',NULL,1),(39795,'glinstra','','PND_102609721','NOU','NE_PER',NULL,1),(39796,'van glinstra','',NULL,'NOU','NE_PER',NULL,1),(39797,'glockner','','PND_136356583','NOU','NE_PER',NULL,1),(39798,'glostrupius','','PND_132693232','NOU','NE_PER',NULL,1),(39799,'gobius','','PND_121822001','NOU','NE_PER',NULL,1),(39800,'gochen','',NULL,'NOU','NE_PER',NULL,1),(39801,'gochenius','',NULL,'NOU','NE_PER',NULL,1),(39802,'busch gockinga','',NULL,'NOU','NE_PER',NULL,1),(39803,'trip gockinga','',NULL,'NOU','NE_PER',NULL,1),(39804,'godar','','PND_122228618','NOU','NE_PER',NULL,1),(39805,'godthelp','','PND_102211140','NOU','NE_PER',NULL,1),(39806,'goedbloed','','PND_137003757','NOU','NE_PER',NULL,1),(39807,'goetbloet','',NULL,'NOU','NE_PER',NULL,1),(39808,'goedhuis','','PND_10163630X','NOU','NE_PER',NULL,1),(39809,'goethuis','',NULL,'NOU','NE_PER',NULL,1),(39810,'a goens','',NULL,'NOU','NE_PER',NULL,1),(39811,'a goer','',NULL,'NOU','NE_PER',NULL,1),(39812,'van der goes','',NULL,'NOU','NE_PER',NULL,1),(39813,'goeije','',NULL,'NOU','NE_PER',NULL,1),(39814,'ghoyee','','PND_10248290X','NOU','NE_PER',NULL,1),(39815,'de goeije','',NULL,'NOU','NE_PER',NULL,1),(39816,'goicker','','PND_121592286','NOU','NE_PER',NULL,1),(39817,'goiker','',NULL,'NOU','NE_PER',NULL,1),(39818,'goldbach','','PND_137230257','NOU','NE_PER',NULL,1),(39819,'goltbach','',NULL,'NOU','NE_PER',NULL,1),(39820,'goldius','','PND_119688727','NOU','NE_PER',NULL,1),(39821,'golt','','PND_102212554','NOU','NE_PER',NULL,1),(39822,'goltius','','PND_118540610','NOU','NE_PER',NULL,1),(39823,'goldschmidt','','PND_137261608','NOU','NE_PER',NULL,1),(39824,'goldschmid','','PND_135743729','NOU','NE_PER',NULL,1),(39825,'goltschmit','','PND_116214856','NOU','NE_PER',NULL,1),(39826,'goldswerden','',NULL,'NOU','NE_PER',NULL,1),(39827,'goltswerden','',NULL,'NOU','NE_PER',NULL,1),(39828,'goldtswerden','',NULL,'NOU','NE_PER',NULL,1),(39829,'goljenboom','',NULL,'NOU','NE_PER',NULL,1),(39830,'goltz','','PND_136986196','NOU','NE_PER',NULL,1),(39831,'golts','',NULL,'NOU','NE_PER',NULL,1),(39832,'goltzius','','PND_133841618','NOU','NE_PER',NULL,1),(39833,'goluchowski','','PND_122911911','NOU','NE_PER',NULL,1),(39834,'golzstein','',NULL,'NOU','NE_PER',NULL,1),(39835,'de golzstein','',NULL,'NOU','NE_PER',NULL,1),(39836,'gomarus','','PND_119455447','NOU','NE_PER',NULL,1),(39837,'gomer','','PND_125629087','NOU','NE_PER',NULL,1),(39838,'gommer','','PND_120170353','NOU','NE_PER',NULL,1),(39839,'gondela','','PND_123765757','NOU','NE_PER',NULL,1),(39840,'göneri','',NULL,'NOU','NE_PER',NULL,1),(39841,'gonggrijp','','PND_101246129','NOU','NE_PER',NULL,1),(39842,'gonlag','',NULL,'NOU','NE_PER',NULL,1),(39843,'goodricke','','PND_102108854','NOU','NE_PER',NULL,1),(39844,'a goor','',NULL,'NOU','NE_PER',NULL,1),(39845,'gooszen','',NULL,'NOU','NE_PER',NULL,1),(39846,'van der goot','',NULL,'NOU','NE_PER',NULL,1),(39847,'göppelius','',NULL,'NOU','NE_PER',NULL,1),(39848,'goppel','',NULL,'NOU','NE_PER',NULL,1),(39849,'goraij','',NULL,'NOU','NE_PER',NULL,1),(39850,'gorayskij','',NULL,'NOU','NE_PER',NULL,1),(39851,'a goraij gorayskij','',NULL,'NOU','NE_PER',NULL,1),(39852,'de goraij gorayskij','',NULL,'NOU','NE_PER',NULL,1),(39853,'van gorckom','',NULL,'NOU','NE_PER',NULL,1),(39854,'gorcum','','PND_133465454','NOU','NE_PER',NULL,1),(39855,'van gorcum','',NULL,'NOU','NE_PER',NULL,1),(83204,'van gorkum','',NULL,'NOU','NE_PER',NULL,1),(39856,'görgei','','PND_118717898','NOU','NE_PER',NULL,1),(39857,'van gorkom','',NULL,'NOU','NE_PER',NULL,1),(39858,'gosevoort','',NULL,'NOU','NE_PER',NULL,1),(39859,'gosliga','','PND_10255515X','NOU','NE_PER',NULL,1),(39860,'goslinga','','PND_136172202','NOU','NE_PER',NULL,1),(39861,'gosling','','PND_137049366','NOU','NE_PER',NULL,1),(39862,'goslingha','',NULL,'NOU','NE_PER',NULL,1),(39863,'goswini','',NULL,'NOU','NE_PER',NULL,1),(39864,'goudschaal','','PND_135175941','NOU','NE_PER',NULL,1),(39865,'gourlay','','PND_134887859','NOU','NE_PER',NULL,1),(39866,'goutsmit','',NULL,'NOU','NE_PER',NULL,1),(39867,'goudsmid','','PND_104151102','NOU','NE_PER',NULL,1),(39868,'goudsmit','','PND_136947107','NOU','NE_PER',NULL,1),(39869,'gouwentak','','PND_128254742','NOU','NE_PER',NULL,1),(39870,'govardi','',NULL,'NOU','NE_PER',NULL,1),(39871,'goycherus','',NULL,'NOU','NE_PER',NULL,1),(39872,'de graaf','',NULL,'NOU','NE_PER',NULL,1),(39873,'van der graaf','',NULL,'NOU','NE_PER',NULL,1),(39874,'de graaff','',NULL,'NOU','NE_PER',NULL,1),(39875,'van de graaff','',NULL,'NOU','NE_PER',NULL,1),(39876,'grabbaeus','','PND_124678122','NOU','NE_PER',NULL,1),(39877,'grabo','','PND_137208049','NOU','NE_PER',NULL,1),(39878,'grambusch','','PND_116820853','NOU','NE_PER',NULL,1),(39879,'de graeff','',NULL,'NOU','NE_PER',NULL,1),(39880,'graeuwen','','PND_104077565','NOU','NE_PER',NULL,1),(39881,'\'s graeuwen','',NULL,'NOU','NE_PER',NULL,1),(39882,'de graeve','',NULL,'NOU','NE_PER',NULL,1),(39883,'graffen','','PND_136959970','NOU','NE_PER',NULL,1),(39884,'von graffen','',NULL,'NOU','NE_PER',NULL,1),(39885,'graffenried','','PND_136063640','NOU','NE_PER',NULL,1),(39886,'graffenriedt','','PND_135650046','NOU','NE_PER',NULL,1),(39887,'a graffenried','',NULL,'NOU','NE_PER',NULL,1),(39888,'a graffenriedt','',NULL,'NOU','NE_PER',NULL,1),(39889,'grafwegh','',NULL,'NOU','NE_PER',NULL,1),(39890,'gragt','','PND_108220133','NOU','NE_PER',NULL,1),(39891,'gracht','','PND_135540798','NOU','NE_PER',NULL,1),(39892,'van der gragt','',NULL,'NOU','NE_PER',NULL,1),(39893,'graham','','PND_137164734','NOU','NE_PER',NULL,1),(39894,'grametbaur','',NULL,'NOU','NE_PER',NULL,1),(39895,'gramm','','PND_137215614','NOU','NE_PER',NULL,1),(39896,'van gramsbergen','',NULL,'NOU','NE_PER',NULL,1),(39897,'grap','','PND_135568455','NOU','NE_PER',NULL,1),(39898,'greep','','PND_126862559','NOU','NE_PER',NULL,1),(39899,'van grap','',NULL,'NOU','NE_PER',NULL,1),(39900,'grapenitzius','',NULL,'NOU','NE_PER',NULL,1),(39901,'grashof','','PND_133336441','NOU','NE_PER',NULL,1),(39902,'grashoff','','PND_134235878','NOU','NE_PER',NULL,1),(39903,'oldenhuis gratama','',NULL,'NOU','NE_PER',NULL,1),(39904,'schaaff gratama','','PND_100777341','NOU','NE_PER',NULL,1),(39905,'talma gratama','',NULL,'NOU','NE_PER',NULL,1),(39906,'willinge','','PND_102580189','NOU','NE_PER',NULL,1),(39907,'willinge gratama','',NULL,'NOU','NE_PER',NULL,1),(39908,'grau','','PND_136922724','NOU','NE_PER',NULL,1),(39909,'graue','','PND_135950503','NOU','NE_PER',NULL,1),(39910,'de grau','',NULL,'NOU','NE_PER',NULL,1),(39911,'de grave','',NULL,'NOU','NE_PER',NULL,1),(39912,'salverda de grave','','PND_12173014X','NOU','NE_PER',NULL,1),(39913,'salverda de grave ferf','',NULL,'NOU','NE_PER',NULL,1),(39914,'stroman','','PND_134533380','NOU','NE_PER',NULL,1),(39915,'stroman de grave','',NULL,'NOU','NE_PER',NULL,1),(39916,'gravelaar','','PND_128618175','NOU','NE_PER',NULL,1),(39917,'gravemeijer','','PND_102503478','NOU','NE_PER',NULL,1),(39918,'gravemeier','','PND_128783842','NOU','NE_PER',NULL,1),(39919,'gravemeyer','','PND_102503478','NOU','NE_PER',NULL,1),(39920,'eskelhoffius','',NULL,'NOU','NE_PER',NULL,1),(39921,'eskelhoffius gravemeijer','',NULL,'NOU','NE_PER',NULL,1),(39922,'gravius','','PND_136439780','NOU','NE_PER',NULL,1),(39923,'grav','','PND_136457215','NOU','NE_PER',NULL,1),(39924,'grevius','','PND_134118456','NOU','NE_PER',NULL,1),(39925,'grawers','',NULL,'NOU','NE_PER',NULL,1),(39926,'gray','','PND_137229615','NOU','NE_PER',NULL,1),(39927,'graij','',NULL,'NOU','NE_PER',NULL,1),(39928,'greebe','','PND_126972818','NOU','NE_PER',NULL,1),(39929,'grebe','','PND_136247113','NOU','NE_PER',NULL,1),(39930,'grebbe','',NULL,'NOU','NE_PER',NULL,1),(39931,'grebel','','PND_136123953','NOU','NE_PER',NULL,1),(39932,'greebel','',NULL,'NOU','NE_PER',NULL,1),(39933,'greidanus','','PND_128885432','NOU','NE_PER',NULL,1),(39934,'greydanus','','PND_121591859','NOU','NE_PER',NULL,1),(39935,'greijdanus','','PND_120957264','NOU','NE_PER',NULL,1),(39936,'greséll','',NULL,'NOU','NE_PER',NULL,1),(39937,'gressel','','PND_136442110','NOU','NE_PER',NULL,1),(39938,'greup','','PND_128207019','NOU','NE_PER',NULL,1),(39939,'de greuve','',NULL,'NOU','NE_PER',NULL,1),(39940,'hovens','','PND_12965177X','NOU','NE_PER',NULL,1),(39941,'ovens','','PND_135279739','NOU','NE_PER',NULL,1),(39942,'hovens greve','',NULL,'NOU','NE_PER',NULL,1),(39943,'grevenberg','','PND_131611763','NOU','NE_PER',NULL,1),(39944,'grevenstein','','PND_133317803','NOU','NE_PER',NULL,1),(39945,'gravenstein','','PND_132351099','NOU','NE_PER',NULL,1),(39946,'grevensteen','',NULL,'NOU','NE_PER',NULL,1),(39947,'a grevinck','',NULL,'NOU','NE_PER',NULL,1),(39948,'a grevinga','',NULL,'NOU','NE_PER',NULL,1),(39949,'grevinge van eelsum','',NULL,'NOU','NE_PER',NULL,1),(39950,'grienert','','PND_122934504','NOU','NE_PER',NULL,1),(39951,'van griethuijzen','',NULL,'NOU','NE_PER',NULL,1),(39952,'grimelius','',NULL,'NOU','NE_PER',NULL,1),(39953,'grimmell','','PND_130964204','NOU','NE_PER',NULL,1),(39954,'grimmelius','','PND_104043563','NOU','NE_PER',NULL,1),(39955,'grimmenga','','PND_121344606','NOU','NE_PER',NULL,1),(39956,'gringius','',NULL,'NOU','NE_PER',NULL,1),(39957,'grodtholtman','',NULL,'NOU','NE_PER',NULL,1),(39958,'groeneboer','',NULL,'NOU','NE_PER',NULL,1),(39959,'groeneboom','','PND_113076444','NOU','NE_PER',NULL,1),(39960,'van groenenbergh','',NULL,'NOU','NE_PER',NULL,1),(39961,'groenendal','',NULL,'NOU','NE_PER',NULL,1),(39962,'groenendaal','','PND_134668499','NOU','NE_PER',NULL,1),(39963,'groenendael','','PND_130984779','NOU','NE_PER',NULL,1),(39964,'groenewald','','PND_128544201','NOU','NE_PER',NULL,1),(39965,'geelts groenewold','',NULL,'NOU','NE_PER',NULL,1),(39966,'groenhuis','',NULL,'NOU','NE_PER',NULL,1),(39967,'groenman','','PND_106258931','NOU','NE_PER',NULL,1),(39968,'broese van groenou','','PND_127368574','NOU','NE_PER',NULL,1),(39969,'groenow','',NULL,'NOU','NE_PER',NULL,1),(39970,'groin','','PND_130514209','NOU','NE_PER',NULL,1),(39971,'a groin','',NULL,'NOU','NE_PER',NULL,1),(39972,'von groin','',NULL,'NOU','NE_PER',NULL,1),(39973,'grometius','',NULL,'NOU','NE_PER',NULL,1),(39974,'grommers','',NULL,'NOU','NE_PER',NULL,1),(39975,'van der gronden','',NULL,'NOU','NE_PER',NULL,1),(60931,'v. d. gronden','',NULL,'NOU','NE_PER',NULL,1),(39976,'gronhagen','','PND_119692813','NOU','NE_PER',NULL,1),(39977,'groenhagen','','PND_135951283','NOU','NE_PER',NULL,1),(39978,'gröning','','PND_136725457','NOU','NE_PER',NULL,1),(39979,'groenincx','',NULL,'NOU','NE_PER',NULL,1),(39980,'groningius','','PND_120597519','NOU','NE_PER',NULL,1),(39981,'groeninx','',NULL,'NOU','NE_PER',NULL,1),(39982,'van groningen','',NULL,'NOU','NE_PER',NULL,1),(60932,'van dorp de groot','',NULL,'NOU','NE_PER',NULL,1),(39983,'hartman van groningen','',NULL,'NOU','NE_PER',NULL,1),(39984,'hofstede de groot','','PND_133486176','NOU','NE_PER',NULL,1),(39985,'groothuis','','PND_123890640','NOU','NE_PER',NULL,1),(39986,'groothuijs','',NULL,'NOU','NE_PER',NULL,1),(39987,'groothuisen','',NULL,'NOU','NE_PER',NULL,1),(39988,'groothuysen','',NULL,'NOU','NE_PER',NULL,1),(39989,'van der borch groothuis','',NULL,'NOU','NE_PER',NULL,1),(39990,'grootjans','','PND_126727260','NOU','NE_PER',NULL,1),(39991,'grottendieck','','PND_12567774X','NOU','NE_PER',NULL,1),(39992,'groulardt','',NULL,'NOU','NE_PER',NULL,1),(39993,'grozieux','',NULL,'NOU','NE_PER',NULL,1),(39994,'grubbe','','PND_13321012X','NOU','NE_PER',NULL,1),(39995,'grube','','PND_137246323','NOU','NE_PER',NULL,1),(39996,'grubee','',NULL,'NOU','NE_PER',NULL,1),(39997,'gruete','',NULL,'NOU','NE_PER',NULL,1),(39998,'gruite','',NULL,'NOU','NE_PER',NULL,1),(39999,'gruis','','PND_129373265','NOU','NE_PER',NULL,1),(40000,'gruse','','PND_129856207','NOU','NE_PER',NULL,1),(40001,'gruys','','PND_130038660','NOU','NE_PER',NULL,1),(40002,'gruijs','','PND_131371789','NOU','NE_PER',NULL,1),(40003,'gruijss','',NULL,'NOU','NE_PER',NULL,1),(40004,'gruijsen','',NULL,'NOU','NE_PER',NULL,1),(40005,'guerts','',NULL,'NOU','NE_PER',NULL,1),(40006,'lellens','','PND_103014675','NOU','NE_PER',NULL,1),(40007,'lensel','',NULL,'NOU','NE_PER',NULL,1),(40008,'gruis tot lellens','',NULL,'NOU','NE_PER',NULL,1),(40009,'wirdum','',NULL,'NOU','NE_PER',NULL,1),(40010,'gruis a wirdum','',NULL,'NOU','NE_PER',NULL,1),(40011,'grumbrecht','','PND_130222690','NOU','NE_PER',NULL,1),(40012,'grundmannus','','PND_128993901','NOU','NE_PER',NULL,1),(40013,'grundtscheidt','',NULL,'NOU','NE_PER',NULL,1),(40014,'grünegg','',NULL,'NOU','NE_PER',NULL,1),(40015,'smidius a grünegg','',NULL,'NOU','NE_PER',NULL,1),(40016,'sluiter gruse','',NULL,'NOU','NE_PER',NULL,1),(40017,'gruseman','','PND_123765528','NOU','NE_PER',NULL,1),(40018,'gruter','','PND_136150225','NOU','NE_PER',NULL,1),(40019,'gruiter','','PND_119693313','NOU','NE_PER',NULL,1),(40020,'gruther','','PND_122294769','NOU','NE_PER',NULL,1),(40021,'gruyter','','PND_137011164','NOU','NE_PER',NULL,1),(40022,'gruijter','','PND_13167482X','NOU','NE_PER',NULL,1),(40023,'gruterus','','PND_136150225','NOU','NE_PER',NULL,1),(40024,'gruvius','','PND_132743825','NOU','NE_PER',NULL,1),(40025,'polman gruijs','',NULL,'NOU','NE_PER',NULL,1),(40026,'pollmann','','PND_137043910','NOU','NE_PER',NULL,1),(40027,'polmann','','PND_13212274X','NOU','NE_PER',NULL,1),(40028,'van pollmann gruijs','',NULL,'NOU','NE_PER',NULL,1),(40029,'panhuijs','','PND_102578672','NOU','NE_PER',NULL,1),(40030,'panhuis','','PND_132874873','NOU','NE_PER',NULL,1),(40031,'panhuys','','PND_12657619X','NOU','NE_PER',NULL,1),(40032,'panhusius','','PND_103014535','NOU','NE_PER',NULL,1),(40033,'panhuysen','','PND_132563533','NOU','NE_PER',NULL,1),(40034,'panhuysius','',NULL,'NOU','NE_PER',NULL,1),(40035,'van panhuijs polman gruijs','',NULL,'NOU','NE_PER',NULL,1),(40036,'gruijs a lellens','',NULL,'NOU','NE_PER',NULL,1),(40037,'gruijs van lellens','',NULL,'NOU','NE_PER',NULL,1),(40038,'gruzewski','',NULL,'NOU','NE_PER',NULL,1),(40039,'grynderus','',NULL,'NOU','NE_PER',NULL,1),(40040,'van der grijp','',NULL,'NOU','NE_PER',NULL,1),(40041,'gualtheri','','PND_100568661','NOU','NE_PER',NULL,1),(40042,'gualtherie','',NULL,'NOU','NE_PER',NULL,1),(40043,'gualthérie','',NULL,'NOU','NE_PER',NULL,1),(40044,'gualtere','',NULL,'NOU','NE_PER',NULL,1),(40045,'guarnirie','',NULL,'NOU','NE_PER',NULL,1),(40046,'guckmack','',NULL,'NOU','NE_PER',NULL,1),(40047,'guglenius','',NULL,'NOU','NE_PER',NULL,1),(40048,'guilicher','',NULL,'NOU','NE_PER',NULL,1),(40049,'guillettus','',NULL,'NOU','NE_PER',NULL,1),(40050,'guinoseau','',NULL,'NOU','NE_PER',NULL,1),(40051,'guldenarm','',NULL,'NOU','NE_PER',NULL,1),(40052,'guldenius','','PND_133569055','NOU','NE_PER',NULL,1),(40053,'gulden','','PND_136154387','NOU','NE_PER',NULL,1),(40054,'guldius','',NULL,'NOU','NE_PER',NULL,1),(40055,'van gulik','',NULL,'NOU','NE_PER',NULL,1),(40056,'guljé','',NULL,'NOU','NE_PER',NULL,1),(40057,'gumbartus','',NULL,'NOU','NE_PER',NULL,1),(40058,'gummer','','PND_130538167','NOU','NE_PER',NULL,1),(40059,'gummers','',NULL,'NOU','NE_PER',NULL,1),(40060,'santhagens','','PND_102041571','NOU','NE_PER',NULL,1),(40061,'gunning van eibergen santhagens','',NULL,'NOU','NE_PER',NULL,1),(40062,'gurkom','',NULL,'NOU','NE_PER',NULL,1),(40063,'van gurkom','',NULL,'NOU','NE_PER',NULL,1),(40064,'gousset','','PND_133850536','NOU','NE_PER',NULL,1),(40065,'gouset','',NULL,'NOU','NE_PER',NULL,1),(40066,'gust','','PND_136453511','NOU','NE_PER',NULL,1),(40067,'gustenhover','',NULL,'NOU','NE_PER',NULL,1),(40068,'gut','','PND_137161832','NOU','NE_PER',NULL,1),(40069,'guit','',NULL,'NOU','NE_PER',NULL,1),(40070,'guth','','PND_13701905X','NOU','NE_PER',NULL,1),(40071,'gutt','','PND_136409245','NOU','NE_PER',NULL,1),(40072,'guyt','',NULL,'NOU','NE_PER',NULL,1),(40073,'güth','','PND_135915775','NOU','NE_PER',NULL,1),(40074,'gütt','','PND_12847260X','NOU','NE_PER',NULL,1),(40075,'chuat','',NULL,'NOU','NE_PER',NULL,1),(40076,'guijt','',NULL,'NOU','NE_PER',NULL,1),(40077,'gutberlethus','','PND_123438616','NOU','NE_PER',NULL,1),(40078,'gutberletus','','PND_123438616','NOU','NE_PER',NULL,1),(40079,'guthberleth','',NULL,'NOU','NE_PER',NULL,1),(40080,'guti','','PND_131301969','NOU','NE_PER',NULL,1),(40081,'guttenberger','','PND_136809871','NOU','NE_PER',NULL,1),(40082,'gutzlaff','','PND_118543350','NOU','NE_PER',NULL,1),(40083,'gützlaff','','PND_122431782','NOU','NE_PER',NULL,1),(40084,'guye','','PND_136298877','NOU','NE_PER',NULL,1),(40085,'gyeöngyeosi','',NULL,'NOU','NE_PER',NULL,1),(40086,'gijngyeinus','',NULL,'NOU','NE_PER',NULL,1),(40087,'gijongyeossi','',NULL,'NOU','NE_PER',NULL,1),(40088,'gijöngijösi','',NULL,'NOU','NE_PER',NULL,1),(40089,'gyönoyösi','',NULL,'NOU','NE_PER',NULL,1),(40090,'van haaften','',NULL,'NOU','NE_PER',NULL,1),(40091,'van haagen','',NULL,'NOU','NE_PER',NULL,1),(40092,'de haan','','PND_13605420X','NOU','NE_PER',NULL,1),(40093,'bierens de haan','','PND_132172380','NOU','NE_PER',NULL,1),(40094,'eilerts de haan','',NULL,'NOU','NE_PER',NULL,1),(40095,'haanstra','','PND_127690204','NOU','NE_PER',NULL,1),(40096,'ter haar','',NULL,'NOU','NE_PER',NULL,1),(40097,'van der haar','',NULL,'NOU','NE_PER',NULL,1),(40098,'haardsma','',NULL,'NOU','NE_PER',NULL,1),(40099,'aartsma','','PND_131230417','NOU','NE_PER',NULL,1),(40100,'van haarsma','',NULL,'NOU','NE_PER',NULL,1),(40101,'de haart','',NULL,'NOU','NE_PER',NULL,1),(40102,'horreus','','PND_102617538','NOU','NE_PER',NULL,1),(40103,'horree','',NULL,'NOU','NE_PER',NULL,1),(40104,'horreus de haas','',NULL,'NOU','NE_PER',NULL,1),(40105,'haasken','','PND_110698789','NOU','NE_PER',NULL,1),(40106,'habbenius','',NULL,'NOU','NE_PER',NULL,1),(40107,'aben','','PND_134910001','NOU','NE_PER',NULL,1),(40108,'habboma','',NULL,'NOU','NE_PER',NULL,1),(40109,'hablitzelius','',NULL,'NOU','NE_PER',NULL,1),(40110,'habokai','',NULL,'NOU','NE_PER',NULL,1),(40111,'hackeling','',NULL,'NOU','NE_PER',NULL,1),(40112,'hakkenbrach','',NULL,'NOU','NE_PER',NULL,1),(40113,'hacquet','','PND_118699970','NOU','NE_PER',NULL,1),(40114,'hadders','','PND_120066610','NOU','NE_PER',NULL,1),(40115,'haddo','','PND_118522892','NOU','NE_PER',NULL,1),(40116,'dutry','',NULL,'NOU','NE_PER',NULL,1),(40117,'dutrij','',NULL,'NOU','NE_PER',NULL,1),(40118,'dutry van haeften','','PND_10287655X','NOU','NE_PER',NULL,1),(40119,'ab haeghen','',NULL,'NOU','NE_PER',NULL,1),(40120,'van der haeghen','',NULL,'NOU','NE_PER',NULL,1),(40121,'haeickens','',NULL,'NOU','NE_PER',NULL,1),(40122,'haikens','',NULL,'NOU','NE_PER',NULL,1),(40123,'haykens','','PND_12134424X','NOU','NE_PER',NULL,1),(40124,'haeikens','',NULL,'NOU','NE_PER',NULL,1),(40125,'haickens','',NULL,'NOU','NE_PER',NULL,1),(40126,'haijkens','',NULL,'NOU','NE_PER',NULL,1),(40127,'haijckens','',NULL,'NOU','NE_PER',NULL,1),(40128,'haelwich','',NULL,'NOU','NE_PER',NULL,1),(40129,'haenenberger','',NULL,'NOU','NE_PER',NULL,1),(40130,'viëtor haenenberger','',NULL,'NOU','NE_PER',NULL,1),(40131,'haensberghen','',NULL,'NOU','NE_PER',NULL,1),(40132,'haensbergen','',NULL,'NOU','NE_PER',NULL,1),(40133,'ter haer','',NULL,'NOU','NE_PER',NULL,1),(40134,'van der haer','',NULL,'NOU','NE_PER',NULL,1),(40135,'haeringen','','PND_129750123','NOU','NE_PER',NULL,1),(40136,'van haeringen','',NULL,'NOU','NE_PER',NULL,1),(40137,'ab haersma','',NULL,'NOU','NE_PER',NULL,1),(40138,'van haersma','',NULL,'NOU','NE_PER',NULL,1),(40139,'ab haarsma','',NULL,'NOU','NE_PER',NULL,1),(40140,'de blocq van haersma','',NULL,'NOU','NE_PER',NULL,1),(40141,'boreel ab haersman','',NULL,'NOU','NE_PER',NULL,1),(40142,'boreel van haersma','',NULL,'NOU','NE_PER',NULL,1),(40143,'doijs van haersma','',NULL,'NOU','NE_PER',NULL,1),(40144,'sakema','',NULL,'NOU','NE_PER',NULL,1),(40145,'sakema ab haersma','',NULL,'NOU','NE_PER',NULL,1),(40146,'haersolte','','PND_137248229','NOU','NE_PER',NULL,1),(40147,'ab haersolte','',NULL,'NOU','NE_PER',NULL,1),(40148,'van haersolte','',NULL,'NOU','NE_PER',NULL,1),(40149,'udo','','PND_136469183,PND_136876471','NOU','NE_PER',NULL,1),(40150,'udo de haes','','PND_115662278','NOU','NE_PER',NULL,1),(40151,'de haese','',NULL,'NOU','NE_PER',NULL,1),(40152,'haeseborgh','',NULL,'NOU','NE_PER',NULL,1),(40153,'haseborg','','PND_132438674','NOU','NE_PER',NULL,1),(40154,'haeverman','','PND_122204573','NOU','NE_PER',NULL,1),(40155,'haverman','','PND_124356249','NOU','NE_PER',NULL,1),(40156,'haex','','PND_100493629','NOU','NE_PER',NULL,1),(40157,'haga','','PND_136612946','NOU','NE_PER',NULL,1),(40158,'ten hage','',NULL,'NOU','NE_PER',NULL,1),(80343,'v. d. hagen','',NULL,'NOU','NE_PER',NULL,1),(40159,'van hagen','',NULL,'NOU','NE_PER',NULL,1),(40160,'vom hagen','','PND_135737591','NOU','NE_PER',NULL,1),(40161,'hagerup','','PND_136976441','NOU','NE_PER',NULL,1),(40162,'hagius','','PND_135687543','NOU','NE_PER',NULL,1),(40163,'heeg','','PND_137181523','NOU','NE_PER',NULL,1),(40164,'hegg','','PND_133815919','NOU','NE_PER',NULL,1),(40165,'eggius','','PND_131430262','NOU','NE_PER',NULL,1),(40166,'hegius','','PND_132945517','NOU','NE_PER',NULL,1),(40167,'haickelenborgh','',NULL,'NOU','NE_PER',NULL,1),(40168,'haingius','',NULL,'NOU','NE_PER',NULL,1),(40169,'haitzema viëtor','','PND_126681430','NOU','NE_PER',NULL,1),(40170,'hajé','',NULL,'NOU','NE_PER',NULL,1),(40171,'haje','','PND_115477470','NOU','NE_PER',NULL,1),(40172,'hajen','','PND_130429651','NOU','NE_PER',NULL,1),(40173,'hajenius','','PND_120018500','NOU','NE_PER',NULL,1),(40174,'hajunga','',NULL,'NOU','NE_PER',NULL,1),(40175,'halbervord','',NULL,'NOU','NE_PER',NULL,1),(40176,'halbetsma','','PND_123782120','NOU','NE_PER',NULL,1),(40177,'halem','','PND_136156932','NOU','NE_PER',NULL,1),(40178,'alam','','PND_137145861','NOU','NE_PER',NULL,1),(40179,'alem','','PND_134804422','NOU','NE_PER',NULL,1),(40180,'de halem','',NULL,'NOU','NE_PER',NULL,1),(40181,'halewech','',NULL,'NOU','NE_PER',NULL,1),(40182,'halff','','PND_132403552','NOU','NE_PER',NULL,1),(40183,'alf','','PND_136985076','NOU','NE_PER',NULL,1),(40184,'alff','','PND_131842951','NOU','NE_PER',NULL,1),(40185,'half','','PND_134804643','NOU','NE_PER',NULL,1),(40186,'halffman','',NULL,'NOU','NE_PER',NULL,1),(40187,'halfman','',NULL,'NOU','NE_PER',NULL,1),(40188,'halfmouw','',NULL,'NOU','NE_PER',NULL,1),(40189,'halfwassenius','','PND_101032439','NOU','NE_PER',NULL,1),(40190,'halfwas','',NULL,'NOU','NE_PER',NULL,1),(40191,'van hall','',NULL,'NOU','NE_PER',NULL,1),(40192,'hallerus','','PND_128605987','NOU','NE_PER',NULL,1),(40193,'aller','','PND_136481221','NOU','NE_PER',NULL,1),(40194,'haller','','PND_137257775','NOU','NE_PER',NULL,1),(40195,'hallovil','','PND_120622017','NOU','NE_PER',NULL,1),(40196,'ab halsema','',NULL,'NOU','NE_PER',NULL,1),(40197,'van halsema','',NULL,'NOU','NE_PER',NULL,1),(40198,'halteren','','PND_136517609','NOU','NE_PER',NULL,1),(40199,'alteren','',NULL,'NOU','NE_PER',NULL,1),(40200,'van halteren','',NULL,'NOU','NE_PER',NULL,1),(40201,'halwassenius','',NULL,'NOU','NE_PER',NULL,1),(40202,'ab ham','',NULL,'NOU','NE_PER',NULL,1),(40203,'den ham','',NULL,'NOU','NE_PER',NULL,1),(40204,'ten ham','',NULL,'NOU','NE_PER',NULL,1),(60996,'hammecher','',NULL,'NOU','NE_PER',NULL,1),(40205,'heijcop','',NULL,'NOU','NE_PER',NULL,1),(40206,'heycop','',NULL,'NOU','NE_PER',NULL,1),(40207,'heycopius','',NULL,'NOU','NE_PER',NULL,1),(40208,'van heijcop ten ham','',NULL,'NOU','NE_PER',NULL,1),(40209,'ter ham','',NULL,'NOU','NE_PER',NULL,1),(40210,'van ham','',NULL,'NOU','NE_PER',NULL,1),(40211,'van den ham','',NULL,'NOU','NE_PER',NULL,1),(40212,'hambroek','',NULL,'NOU','NE_PER',NULL,1),(40213,'van hambroek','',NULL,'NOU','NE_PER',NULL,1),(40214,'hamburger','','PND_136760074','NOU','NE_PER',NULL,1),(40215,'hamburger cohen gosschalk','',NULL,'NOU','NE_PER',NULL,1),(40216,'van hamel','',NULL,'NOU','NE_PER',NULL,1),(40217,'van hamel de kok','',NULL,'NOU','NE_PER',NULL,1),(40218,'van hamel van stockum','',NULL,'NOU','NE_PER',NULL,1),(40219,'versélewelde','',NULL,'NOU','NE_PER',NULL,1),(40220,'versélewelde witt hamer','',NULL,'NOU','NE_PER',NULL,1),(40221,'hamersma','',NULL,'NOU','NE_PER',NULL,1),(40222,'hamhuis','',NULL,'NOU','NE_PER',NULL,1),(40223,'hamilton','','PND_137205228','NOU','NE_PER',NULL,1),(40224,'silvertonhill','',NULL,'NOU','NE_PER',NULL,1),(40225,'hammachaerus','',NULL,'NOU','NE_PER',NULL,1),(40226,'hamacher','','PND_136975534','NOU','NE_PER',NULL,1),(40227,'hammacher','','PND_137185502','NOU','NE_PER',NULL,1),(40228,'ab hamme','',NULL,'NOU','NE_PER',NULL,1),(40229,'von hammell','',NULL,'NOU','NE_PER',NULL,1),(40230,'hammerstein','','PND_136498493','NOU','NE_PER',NULL,1),(40231,'ab hammerstein','',NULL,'NOU','NE_PER',NULL,1),(40232,'von hammerstein','',NULL,'NOU','NE_PER',NULL,1),(40233,'hammonij','',NULL,'NOU','NE_PER',NULL,1),(40234,'hamster','','PND_124476473','NOU','NE_PER',NULL,1),(40235,'hamstra','',NULL,'NOU','NE_PER',NULL,1),(40236,'hanegraat','','PND_102589518','NOU','NE_PER',NULL,1),(40237,'haanegraaf','',NULL,'NOU','NE_PER',NULL,1),(40238,'hanegraaff','','PND_136795064','NOU','NE_PER',NULL,1),(40239,'hanekamp','','PND_13526541X','NOU','NE_PER',NULL,1),(40240,'haanekamp','',NULL,'NOU','NE_PER',NULL,1),(40241,'harinxma','','PND_100754066','NOU','NE_PER',NULL,1),(40242,'hanekamp van harinxma','',NULL,'NOU','NE_PER',NULL,1),(40243,'hanekroth','','PND_129121185','NOU','NE_PER',NULL,1),(40244,'haanekroot','',NULL,'NOU','NE_PER',NULL,1),(40245,'hanekuijk','',NULL,'NOU','NE_PER',NULL,1),(40246,'hanekuyk','',NULL,'NOU','NE_PER',NULL,1),(40247,'hanff','','PND_136628524','NOU','NE_PER',NULL,1),(40248,'ab hanch','',NULL,'NOU','NE_PER',NULL,1),(40249,'hania','','PND_130412570','NOU','NE_PER',NULL,1),(40250,'hanneken','','PND_136952518','NOU','NE_PER',NULL,1),(40251,'van thije hannes','',NULL,'NOU','NE_PER',NULL,1),(40252,'hannover','','PND_13122641X','NOU','NE_PER',NULL,1),(40253,'hansejus','',NULL,'NOU','NE_PER',NULL,1),(40254,'hansma','',NULL,'NOU','NE_PER',NULL,1),(40255,'van hanswijk','',NULL,'NOU','NE_PER',NULL,1),(93307,'harbord','','PND_126368384','NOU','NE_PER',NULL,1),(40256,'van hanswijck','',NULL,'NOU','NE_PER',NULL,1),(40257,'hantelmann','','PND_133464342','NOU','NE_PER',NULL,1),(40258,'happart','',NULL,'NOU','NE_PER',NULL,1),(40259,'appaert','',NULL,'NOU','NE_PER',NULL,1),(40260,'happaert','',NULL,'NOU','NE_PER',NULL,1),(40261,'harckama','',NULL,'NOU','NE_PER',NULL,1),(40262,'nijdingh','',NULL,'NOU','NE_PER',NULL,1),(40263,'hindinga','',NULL,'NOU','NE_PER',NULL,1),(40264,'nijdingh van harckama','',NULL,'NOU','NE_PER',NULL,1),(40265,'harckenroht','',NULL,'NOU','NE_PER',NULL,1),(40266,'harkenroht','','PND_100794092','NOU','NE_PER',NULL,1),(40267,'harckens','',NULL,'NOU','NE_PER',NULL,1),(40268,'harkens','',NULL,'NOU','NE_PER',NULL,1),(40269,'hardenackius','',NULL,'NOU','NE_PER',NULL,1),(40270,'hardeberg','',NULL,'NOU','NE_PER',NULL,1),(40271,'hardebergh','',NULL,'NOU','NE_PER',NULL,1),(40272,'hardenbarch','',NULL,'NOU','NE_PER',NULL,1),(40273,'van haren','',NULL,'NOU','NE_PER',NULL,1),(40274,'harenc','',NULL,'NOU','NE_PER',NULL,1),(40275,'haringkarspel','',NULL,'NOU','NE_PER',NULL,1),(40276,'ab harinxma thoe slooten','',NULL,'NOU','NE_PER',NULL,1),(40277,'van harinxma thoe slooten','',NULL,'NOU','NE_PER',NULL,1),(40278,'harken','','PND_115077502','NOU','NE_PER',NULL,1),(40279,'arcken','',NULL,'NOU','NE_PER',NULL,1),(40280,'harkenius','',NULL,'NOU','NE_PER',NULL,1),(40281,'harmanni','',NULL,'NOU','NE_PER',NULL,1),(40282,'harmes','','PND_136285090','NOU','NE_PER',NULL,1),(40283,'haremse','',NULL,'NOU','NE_PER',NULL,1),(40284,'harrems','',NULL,'NOU','NE_PER',NULL,1),(40285,'van harn','',NULL,'NOU','NE_PER',NULL,1),(40286,'harnecote','',NULL,'NOU','NE_PER',NULL,1),(40287,'harquens','',NULL,'NOU','NE_PER',NULL,1),(40288,'harreveld','',NULL,'NOU','NE_PER',NULL,1),(40289,'harrevelt','','PND_124571212','NOU','NE_PER',NULL,1),(40290,'harreveldt','',NULL,'NOU','NE_PER',NULL,1),(40291,'harsveld','',NULL,'NOU','NE_PER',NULL,1),(40292,'harsvelt','',NULL,'NOU','NE_PER',NULL,1),(40293,'hartveld','',NULL,'NOU','NE_PER',NULL,1),(40294,'harsveldt','',NULL,'NOU','NE_PER',NULL,1),(40295,'van harreveld','',NULL,'NOU','NE_PER',NULL,1),(40296,'harsanyi','','PND_123236088','NOU','NE_PER',NULL,1),(40297,'harssema','',NULL,'NOU','NE_PER',NULL,1),(40298,'haarsema','',NULL,'NOU','NE_PER',NULL,1),(40299,'de hart','',NULL,'NOU','NE_PER',NULL,1),(40300,'hartels','',NULL,'NOU','NE_PER',NULL,1),(40301,'von hartels','',NULL,'NOU','NE_PER',NULL,1),(40302,'hartmanni','','PND_129681229','NOU','NE_PER',NULL,1),(40303,'hartmans','',NULL,'NOU','NE_PER',NULL,1),(40304,'de hartog','',NULL,'NOU','NE_PER',NULL,1),(40305,'hartoge','',NULL,'NOU','NE_PER',NULL,1),(40306,'de hartoge','',NULL,'NOU','NE_PER',NULL,1),(40307,'de hartogh','',NULL,'NOU','NE_PER',NULL,1),(40308,'den hartogh','',NULL,'NOU','NE_PER',NULL,1),(40309,'härttranfft','',NULL,'NOU','NE_PER',NULL,1),(40310,'hartzma','',NULL,'NOU','NE_PER',NULL,1),(40311,'harweringh','',NULL,'NOU','NE_PER',NULL,1),(40312,'de hase','',NULL,'NOU','NE_PER',NULL,1),(40313,'hasaeus','','PND_124135102','NOU','NE_PER',NULL,1),(40314,'ter haseborg','',NULL,'NOU','NE_PER',NULL,1),(40315,'pelinck','',NULL,'NOU','NE_PER',NULL,1),(40316,'pelinck ter haseborg','',NULL,'NOU','NE_PER',NULL,1),(40317,'hasenhoek','',NULL,'NOU','NE_PER',NULL,1),(40318,'hasenhoeck','',NULL,'NOU','NE_PER',NULL,1),(40319,'van hasenhoek','',NULL,'NOU','NE_PER',NULL,1),(40320,'van hasenhoeck','',NULL,'NOU','NE_PER',NULL,1),(40321,'haspers','','PND_125407904','NOU','NE_PER',NULL,1),(40322,'ab hasselt','',NULL,'NOU','NE_PER',NULL,1),(40323,'van hasselt','',NULL,'NOU','NE_PER',NULL,1),(40324,'hassieur','',NULL,'NOU','NE_PER',NULL,1),(40325,'hattenkerll','',NULL,'NOU','NE_PER',NULL,1),(40326,'hausman','','PND_133818497','NOU','NE_PER',NULL,1),(40327,'ten have','',NULL,'NOU','NE_PER',NULL,1),(40328,'haverkate','','PND_137103344','NOU','NE_PER',NULL,1),(40329,'havichorst','','PND_124677657','NOU','NE_PER',NULL,1),(40330,'havighorst','','PND_128710888','NOU','NE_PER',NULL,1),(40331,'tideman havinga','',NULL,'NOU','NE_PER',NULL,1),(40332,'haijema','',NULL,'NOU','NE_PER',NULL,1),(40333,'haijen','',NULL,'NOU','NE_PER',NULL,1),(40334,'haeyen','','PND_103751157','NOU','NE_PER',NULL,1),(40335,'haijens','',NULL,'NOU','NE_PER',NULL,1),(40336,'hayens','','PND_127156038','NOU','NE_PER',NULL,1),(40337,'haijunga','','PND_102629080','NOU','NE_PER',NULL,1),(40338,'hayunga','','PND_112710263','NOU','NE_PER',NULL,1),(40339,'hazeborg','',NULL,'NOU','NE_PER',NULL,1),(40340,'ter hazeborg','',NULL,'NOU','NE_PER',NULL,1),(40341,'hazelhoff','','PND_135577934','NOU','NE_PER',NULL,1),(40342,'heckhusius','',NULL,'NOU','NE_PER',NULL,1),(40343,'hekhuijsen','',NULL,'NOU','NE_PER',NULL,1),(40344,'beekhuis heckman','',NULL,'NOU','NE_PER',NULL,1),(40345,'ab heeck','',NULL,'NOU','NE_PER',NULL,1),(40346,'van heeck','',NULL,'NOU','NE_PER',NULL,1),(40347,'walijen','',NULL,'NOU','NE_PER',NULL,1),(40348,'van heeckeren tot walijen','',NULL,'NOU','NE_PER',NULL,1),(40349,'van heel','',NULL,'NOU','NE_PER',NULL,1),(61065,'bijsterus heemskerk','',NULL,'NOU','NE_PER',NULL,1),(40350,'heemstra','','PND_126382182','NOU','NE_PER',NULL,1),(40351,'ab heemstra','',NULL,'NOU','NE_PER',NULL,1),(40352,'van heemstra','',NULL,'NOU','NE_PER',NULL,1),(40353,'sixma','',NULL,'NOU','NE_PER',NULL,1),(40354,'sixma van heemstra','',NULL,'NOU','NE_PER',NULL,1),(79485,'van der hey','',NULL,'NOU','NE_PER',NULL,1),(40355,'heeneman','','PND_101429851','NOU','NE_PER',NULL,1),(40356,'heneman','','PND_13260213X','NOU','NE_PER',NULL,1),(40357,'henneman','','PND_133010317','NOU','NE_PER',NULL,1),(40358,'hanneman','','PND_135468167','NOU','NE_PER',NULL,1),(40359,'hoeneman','',NULL,'NOU','NE_PER',NULL,1),(40360,'haze van heerdt','',NULL,'NOU','NE_PER',NULL,1),(40361,'heeren','','PND_136618847','NOU','NE_PER',NULL,1),(40362,'herren','','PND_137024843','NOU','NE_PER',NULL,1),(40363,'heerens','','PND_11062839X','NOU','NE_PER',NULL,1),(40364,'erens','','PND_120167050','NOU','NE_PER',NULL,1),(40365,'eerens','','PND_132613611','NOU','NE_PER',NULL,1),(40366,'herens','',NULL,'NOU','NE_PER',NULL,1),(40367,'herrens','',NULL,'NOU','NE_PER',NULL,1),(40368,'hondebeek','',NULL,'NOU','NE_PER',NULL,1),(40369,'hondebeeck','',NULL,'NOU','NE_PER',NULL,1),(40370,'hondebeke','','PND_133559076','NOU','NE_PER',NULL,1),(40371,'hondebeek heerkens','',NULL,'NOU','NE_PER',NULL,1),(40372,'ab heerma','',NULL,'NOU','NE_PER',NULL,1),(40373,'ab hees','',NULL,'NOU','NE_PER',NULL,1),(40374,'heever','','PND_126382433','NOU','NE_PER',NULL,1),(40375,'ever','','PND_132645629','NOU','NE_PER',NULL,1),(40376,'van den heever','',NULL,'NOU','NE_PER',NULL,1),(40377,'hefting','','PND_11897825X','NOU','NE_PER',NULL,1),(40378,'eeftinck','',NULL,'NOU','NE_PER',NULL,1),(40379,'hefting pik','',NULL,'NOU','NE_PER',NULL,1),(40380,'hegelmeijer','',NULL,'NOU','NE_PER',NULL,1),(40381,'hegelmeyer','',NULL,'NOU','NE_PER',NULL,1),(40382,'enchelmeyer','',NULL,'NOU','NE_PER',NULL,1),(40383,'hegeman','','PND_136621287','NOU','NE_PER',NULL,1),(40384,'heegeman','',NULL,'NOU','NE_PER',NULL,1),(40385,'hehrbruggen','',NULL,'NOU','NE_PER',NULL,1),(40386,'ther hehrbruggen','',NULL,'NOU','NE_PER',NULL,1),(40387,'van der heide','',NULL,'NOU','NE_PER',NULL,1),(40388,'heidegers','','PND_118547798','NOU','NE_PER',NULL,1),(40389,'heideggers','',NULL,'NOU','NE_PER',NULL,1),(40390,'heidelman','',NULL,'NOU','NE_PER',NULL,1),(40391,'ab heiden','',NULL,'NOU','NE_PER',NULL,1),(40392,'op heijden','',NULL,'NOU','NE_PER',NULL,1),(40393,'van heiden','',NULL,'NOU','NE_PER',NULL,1),(40394,'reinestein','','PND_133765326','NOU','NE_PER',NULL,1),(40395,'van heiden reinestein','',NULL,'NOU','NE_PER',NULL,1),(40396,'heigel','','PND_136876781','NOU','NE_PER',NULL,1),(40397,'gram van heilbron','',NULL,'NOU','NE_PER',NULL,1),(40398,'heilmann','','PND_13698004X','NOU','NE_PER',NULL,1),(40399,'heilmannus','','PND_123385946','NOU','NE_PER',NULL,1),(40400,'heimbeck','','PND_136173241','NOU','NE_PER',NULL,1),(40401,'imbeeck','',NULL,'NOU','NE_PER',NULL,1),(40402,'heimberg','','PND_133169669','NOU','NE_PER',NULL,1),(40403,'himberg','','PND_130880728','NOU','NE_PER',NULL,1),(40404,'himburg','','PND_133214958','NOU','NE_PER',NULL,1),(40405,'himberge','',NULL,'NOU','NE_PER',NULL,1),(40406,'in','','PND_136560210','NOU','NE_PER',NULL,1),(40407,'in-','',NULL,'NOU','NE_PER',NULL,1),(40408,'hien','','PND_135683262','NOU','NE_PER',NULL,1),(40409,'heijn','','PND_13372235X','NOU','NE_PER',NULL,1),(40410,'heinius','','PND_133606678','NOU','NE_PER',NULL,1),(40411,'heynius','','PND_130376965','NOU','NE_PER',NULL,1),(40412,'heine','','PND_13702343X','NOU','NE_PER',NULL,1),(40413,'heyne','','PND_137242824','NOU','NE_PER',NULL,1),(40414,'hijne','',NULL,'NOU','NE_PER',NULL,1),(40415,'heijne','','PND_124789161','NOU','NE_PER',NULL,1),(40416,'heinemann','','PND_137187750','NOU','NE_PER',NULL,1),(40417,'heinens','','PND_10429292X','NOU','NE_PER',NULL,1),(40418,'heijnens','',NULL,'NOU','NE_PER',NULL,1),(40419,'ivens','','PND_137052529','NOU','NE_PER',NULL,1),(40420,'eitens','',NULL,'NOU','NE_PER',NULL,1),(40421,'heikens','','PND_130203262','NOU','NE_PER',NULL,1),(40422,'heitgress','','PND_125493347','NOU','NE_PER',NULL,1),(40423,'ab hekeren','',NULL,'NOU','NE_PER',NULL,1),(40424,'heldewier','',NULL,'NOU','NE_PER',NULL,1),(40425,'helffenstenius','',NULL,'NOU','NE_PER',NULL,1),(40426,'van hell','',NULL,'NOU','NE_PER',NULL,1),(40427,'cloek hellema','',NULL,'NOU','NE_PER',NULL,1),(40428,'van den helm','',NULL,'NOU','NE_PER',NULL,1),(40429,'van der helm','',NULL,'NOU','NE_PER',NULL,1),(40430,'helmholt','','PND_132397684','NOU','NE_PER',NULL,1),(40431,'helmich','','PND_137157304','NOU','NE_PER',NULL,1),(40432,'helmig','','PND_135975727','NOU','NE_PER',NULL,1),(40433,'helmichius','','PND_121606171','NOU','NE_PER',NULL,1),(40434,'helmolt','','PND_13242679X','NOU','NE_PER',NULL,1),(40435,'heloma','',NULL,'NOU','NE_PER',NULL,1),(40436,'ab heloma','',NULL,'NOU','NE_PER',NULL,1),(40437,'van heloma','',NULL,'NOU','NE_PER',NULL,1),(91165,'hemerken','','PND_118642766','NOU','NE_PER',NULL,1),(40438,'helperi','',NULL,'NOU','NE_PER',NULL,1),(40439,'van helten','',NULL,'NOU','NE_PER',NULL,1),(40440,'helwerda','',NULL,'NOU','NE_PER',NULL,1),(40441,'hembergh','',NULL,'NOU','NE_PER',NULL,1),(40442,'hemeling','','PND_125503059','NOU','NE_PER',NULL,1),(40443,'ermeling','','PND_129027553','NOU','NE_PER',NULL,1),(40444,'hermelink','','PND_136726402','NOU','NE_PER',NULL,1),(40445,'omeling','',NULL,'NOU','NE_PER',NULL,1),(40446,'hemelius','','PND_119704579','NOU','NE_PER',NULL,1),(40447,'hemel','','PND_136680488','NOU','NE_PER',NULL,1),(40448,'emmelius','','PND_132625016','NOU','NE_PER',NULL,1),(40449,'van hemert','',NULL,'NOU','NE_PER',NULL,1),(40450,'ab hemmama','',NULL,'NOU','NE_PER',NULL,1),(40451,'hemmannus','','PND_129606278','NOU','NE_PER',NULL,1),(40452,'hemmes','','PND_136922015','NOU','NE_PER',NULL,1),(40453,'emmes','','PND_121571793','NOU','NE_PER',NULL,1),(40454,'hemessen','','PND_124643809','NOU','NE_PER',NULL,1),(40455,'borgesius hemmes','',NULL,'NOU','NE_PER',NULL,1),(40456,'hempell','','PND_128503920','NOU','NE_PER',NULL,1),(40457,'empel','','PND_136365108','NOU','NE_PER',NULL,1),(40458,'hempel','','PND_136915965','NOU','NE_PER',NULL,1),(40459,'hempenius','','PND_126717400','NOU','NE_PER',NULL,1),(40460,'hemstege','','PND_136072801','NOU','NE_PER',NULL,1),(40461,'hemsterhuis','','PND_129838128','NOU','NE_PER',NULL,1),(40462,'henderson','','PND_137135572','NOU','NE_PER',NULL,1),(40463,'hendlerus','','PND_120598582','NOU','NE_PER',NULL,1),(40464,'netler','','PND_129586528','NOU','NE_PER',NULL,1),(40465,'hendrei','',NULL,'NOU','NE_PER',NULL,1),(40466,'hendricxsen','',NULL,'NOU','NE_PER',NULL,1),(40467,'hendricxz.','',NULL,'NOU','NE_PER',NULL,1),(40468,'hendriks bolhuis','',NULL,'NOU','NE_PER',NULL,1),(40469,'hengstenberg','','PND_135905818','NOU','NE_PER',NULL,1),(40470,'hengstenbergius','',NULL,'NOU','NE_PER',NULL,1),(40471,'köster henke','',NULL,'NOU','NE_PER',NULL,1),(40472,'hennekeler','',NULL,'NOU','NE_PER',NULL,1),(40473,'henkeler','',NULL,'NOU','NE_PER',NULL,1),(40474,'denkelaar','',NULL,'NOU','NE_PER',NULL,1),(40475,'van hennekeler','',NULL,'NOU','NE_PER',NULL,1),(40476,'henrard','','PND_129396710','NOU','NE_PER',NULL,1),(40477,'henrici','','PND_136524346','NOU','NE_PER',NULL,1),(40478,'henricides','',NULL,'NOU','NE_PER',NULL,1),(40479,'henricius','','PND_124442625','NOU','NE_PER',NULL,1),(40480,'hernij','',NULL,'NOU','NE_PER',NULL,1),(40481,'hensgens','',NULL,'NOU','NE_PER',NULL,1),(40482,'hensuma','',NULL,'NOU','NE_PER',NULL,1),(40483,'henszen','','PND_114818177','NOU','NE_PER',NULL,1),(40484,'hentes','',NULL,'NOU','NE_PER',NULL,1),(40485,'hentshell','',NULL,'NOU','NE_PER',NULL,1),(40486,'heppener','','PND_135181720','NOU','NE_PER',NULL,1),(40487,'hepenaar','',NULL,'NOU','NE_PER',NULL,1),(40488,'heppenaar','',NULL,'NOU','NE_PER',NULL,1),(40489,'heppigius','',NULL,'NOU','NE_PER',NULL,1),(40490,'herberts','','PND_128995971','NOU','NE_PER',NULL,1),(40491,'herbers','','PND_137122268','NOU','NE_PER',NULL,1),(40492,'herbertz','','PND_136529895','NOU','NE_PER',NULL,1),(40493,'rebers','','PND_12450969X','NOU','NE_PER',NULL,1),(40494,'herborg','','PND_13440372X','NOU','NE_PER',NULL,1),(40495,'herbruggen','','PND_126396124','NOU','NE_PER',NULL,1),(40496,'rebergen','',NULL,'NOU','NE_PER',NULL,1),(40497,'hembergen','',NULL,'NOU','NE_PER',NULL,1),(40498,'ther herbruggen','',NULL,'NOU','NE_PER',NULL,1),(40499,'herckenrath','','PND_11930337X','NOU','NE_PER',NULL,1),(40500,'d\'herde','',NULL,'NOU','NE_PER',NULL,1),(40501,'herdesianus','','PND_132267268','NOU','NE_PER',NULL,1),(40502,'heringes','','PND_104299355','NOU','NE_PER',NULL,1),(40503,'herlet','','PND_127521852','NOU','NE_PER',NULL,1),(40504,'hertelius','','PND_132444666','NOU','NE_PER',NULL,1),(40505,'ermann','','PND_130328324','NOU','NE_PER',NULL,1),(40506,'hermannius','','PND_12470610X','NOU','NE_PER',NULL,1),(40507,'hermius','',NULL,'NOU','NE_PER',NULL,1),(40508,'heroldt','','PND_135943744','NOU','NE_PER',NULL,1),(40509,'herold','','PND_13724794X','NOU','NE_PER',NULL,1),(40510,'herpel','','PND_136380816','NOU','NE_PER',NULL,1),(40511,'reple','',NULL,'NOU','NE_PER',NULL,1),(40512,'herrici','',NULL,'NOU','NE_PER',NULL,1),(40513,'herssevort','',NULL,'NOU','NE_PER',NULL,1),(40514,'herstatt','','PND_135924456','NOU','NE_PER',NULL,1),(40515,'herstel','','PND_126400342','NOU','NE_PER',NULL,1),(40516,'pieterse herstel','',NULL,'NOU','NE_PER',NULL,1),(40517,'hertoge','',NULL,'NOU','NE_PER',NULL,1),(40518,'d\'hertoge','',NULL,'NOU','NE_PER',NULL,1),(40519,'hertoghe','','PND_12371088X','NOU','NE_PER',NULL,1),(40520,'de hertoghe','',NULL,'NOU','NE_PER',NULL,1),(83378,'van hertum','',NULL,'NOU','NE_PER',NULL,1),(40521,'de hertoghe van feringa','',NULL,'NOU','NE_PER',NULL,1),(40522,'hertzog','','PND_137066716','NOU','NE_PER',NULL,1),(40523,'van herwerden','',NULL,'NOU','NE_PER',NULL,1),(40524,'herweijer','','PND_125137583','NOU','NE_PER',NULL,1),(40525,'herwig','','PND_136952526','NOU','NE_PER',NULL,1),(40526,'erwich','',NULL,'NOU','NE_PER',NULL,1),(40527,'heshusius','','PND_135559006','NOU','NE_PER',NULL,1),(40528,'eshuis','',NULL,'NOU','NE_PER',NULL,1),(40529,'heshuysen','',NULL,'NOU','NE_PER',NULL,1),(40530,'zeehuisen','','PND_102645477','NOU','NE_PER',NULL,1),(40531,'hoitema','',NULL,'NOU','NE_PER',NULL,1),(40532,'hoytema','','PND_128678550','NOU','NE_PER',NULL,1),(40533,'hoijtema','','PND_113636237','NOU','NE_PER',NULL,1),(40534,'van hoitema heshusius','',NULL,'NOU','NE_PER',NULL,1),(40535,'van den hespel','',NULL,'NOU','NE_PER',NULL,1),(40536,'brons hesse','',NULL,'NOU','NE_PER',NULL,1),(40537,'stheeman','','PND_102041563','NOU','NE_PER',NULL,1),(40538,'steman','','PND_129807699','NOU','NE_PER',NULL,1),(40539,'stheman','',NULL,'NOU','NE_PER',NULL,1),(40540,'sethman','',NULL,'NOU','NE_PER',NULL,1),(40541,'stheeman hesse','',NULL,'NOU','NE_PER',NULL,1),(40542,'glissenberg hessels','',NULL,'NOU','NE_PER',NULL,1),(40543,'van hessen','',NULL,'NOU','NE_PER',NULL,1),(40544,'buitenrust','',NULL,'NOU','NE_PER',NULL,1),(40545,'buitenrust hettema','','PND_116969415','NOU','NE_PER',NULL,1),(40546,'van albada de haan hettema','',NULL,'NOU','NE_PER',NULL,1),(40547,'ab hettinga','',NULL,'NOU','NE_PER',NULL,1),(40548,'hetzelius','','PND_13016349X','NOU','NE_PER',NULL,1),(40549,'etzel','','PND_136761917','NOU','NE_PER',NULL,1),(40550,'heuckerodius','','PND_102572402','NOU','NE_PER',NULL,1),(40551,'heuckeroth','','PND_132557568','NOU','NE_PER',NULL,1),(40552,'heumen','','PND_132893657','NOU','NE_PER',NULL,1),(40553,'van heumen','',NULL,'NOU','NE_PER',NULL,1),(40554,'heupelius','','PND_131421875','NOU','NE_PER',NULL,1),(40555,'van heusde','',NULL,'NOU','NE_PER',NULL,1),(40556,'van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(40557,'heuveln','','PND_127746773','NOU','NE_PER',NULL,1),(40558,'van heuveln','',NULL,'NOU','NE_PER',NULL,1),(40559,'van heuven','',NULL,'NOU','NE_PER',NULL,1),(40560,'de heijde','',NULL,'NOU','NE_PER',NULL,1),(40561,'ther heijden','',NULL,'NOU','NE_PER',NULL,1),(40562,'van der heijden','',NULL,'NOU','NE_PER',NULL,1),(40563,'heydfordt','',NULL,'NOU','NE_PER',NULL,1),(40564,'heijkoop','','PND_133741370','NOU','NE_PER',NULL,1),(40565,'heykoop','',NULL,'NOU','NE_PER',NULL,1),(40566,'heijmans barkey','',NULL,'NOU','NE_PER',NULL,1),(40567,'ab heijmanz','',NULL,'NOU','NE_PER',NULL,1),(40568,'van heijningen','',NULL,'NOU','NE_PER',NULL,1),(40569,'heijo','',NULL,'NOU','NE_PER',NULL,1),(40570,'iö','',NULL,'NOU','NE_PER',NULL,1),(40571,'heyrmans','',NULL,'NOU','NE_PER',NULL,1),(40572,'heijrmans','',NULL,'NOU','NE_PER',NULL,1),(40573,'roelofs heyrmans','',NULL,'NOU','NE_PER',NULL,1),(40574,'hickson','','PND_135913276','NOU','NE_PER',NULL,1),(40575,'hiddens','',NULL,'NOU','NE_PER',NULL,1),(40576,'hiddinck','',NULL,'NOU','NE_PER',NULL,1),(40577,'hiddink','','PND_133174670','NOU','NE_PER',NULL,1),(40578,'hiddinga','','PND_120877430','NOU','NE_PER',NULL,1),(40579,'hiddingh','',NULL,'NOU','NE_PER',NULL,1),(40580,'hiddonis','',NULL,'NOU','NE_PER',NULL,1),(40581,'hiemstra','','PND_136370748','NOU','NE_PER',NULL,1),(40582,'hilarij','',NULL,'NOU','NE_PER',NULL,1),(40583,'hilbingh','',NULL,'NOU','NE_PER',NULL,1),(40584,'hilbingh ten oever','',NULL,'NOU','NE_PER',NULL,1),(40585,'hilbrandi','',NULL,'NOU','NE_PER',NULL,1),(40586,'hillbrandi','',NULL,'NOU','NE_PER',NULL,1),(40587,'hildebrandi','','PND_121434125','NOU','NE_PER',NULL,1),(40588,'hildesheim','','PND_136623964','NOU','NE_PER',NULL,1),(40589,'hilgers','','PND_137182627','NOU','NE_PER',NULL,1),(40590,'hillders','',NULL,'NOU','NE_PER',NULL,1),(40591,'eilders','','PND_114798249','NOU','NE_PER',NULL,1),(40592,'eijlders','',NULL,'NOU','NE_PER',NULL,1),(40593,'hillebrandes','',NULL,'NOU','NE_PER',NULL,1),(40594,'hillebrandes ab harssens','',NULL,'NOU','NE_PER',NULL,1),(40595,'hillebrandi','','PND_121434125','NOU','NE_PER',NULL,1),(40596,'hillincg','',NULL,'NOU','NE_PER',NULL,1),(40597,'hilling','','PND_134304535','NOU','NE_PER',NULL,1),(40598,'heylinck','',NULL,'NOU','NE_PER',NULL,1),(40599,'hillinga','',NULL,'NOU','NE_PER',NULL,1),(40600,'hillingh','',NULL,'NOU','NE_PER',NULL,1),(40601,'heyeling','',NULL,'NOU','NE_PER',NULL,1),(40602,'hilverdingius','',NULL,'NOU','NE_PER',NULL,1),(40603,'hindriks','','PND_130398063','NOU','NE_PER',NULL,1),(40604,'hinsbergh','','PND_126478651','NOU','NE_PER',NULL,1),(40605,'heinsberg','','PND_135696194','NOU','NE_PER',NULL,1),(40606,'van hinsbergh','',NULL,'NOU','NE_PER',NULL,1),(40607,'hinsel','','PND_13067866X','NOU','NE_PER',NULL,1),(40608,'hinte','','PND_130633100','NOU','NE_PER',NULL,1),(40609,'van hinte','',NULL,'NOU','NE_PER',NULL,1),(40610,'hipstet','',NULL,'NOU','NE_PER',NULL,1),(40611,'hipstetus','',NULL,'NOU','NE_PER',NULL,1),(40612,'hirsfeldt','',NULL,'NOU','NE_PER',NULL,1),(40613,'hisely','','PND_11817892X','NOU','NE_PER',NULL,1),(40614,'iselij','',NULL,'NOU','NE_PER',NULL,1),(40615,'hisken','',NULL,'NOU','NE_PER',NULL,1),(40616,'hiskens','',NULL,'NOU','NE_PER',NULL,1),(40617,'hissink jansen','',NULL,'NOU','NE_PER',NULL,1),(40618,'hitjer','',NULL,'NOU','NE_PER',NULL,1),(40619,'ab hittinga','',NULL,'NOU','NE_PER',NULL,1),(40620,'hobart','','PND_134650964','NOU','NE_PER',NULL,1),(40621,'hobbelt','','PND_120025213','NOU','NE_PER',NULL,1),(40622,'hobbes','','PND_128791918','NOU','NE_PER',NULL,1),(40623,'obbes','',NULL,'NOU','NE_PER',NULL,1),(40624,'obetz','','PND_136256759','NOU','NE_PER',NULL,1),(40625,'obbesz','',NULL,'NOU','NE_PER',NULL,1),(40626,'hoboken','','PND_131844024','NOU','NE_PER',NULL,1),(40627,'van hoboken','',NULL,'NOU','NE_PER',NULL,1),(40628,'hochepied','',NULL,'NOU','NE_PER',NULL,1),(40629,'de hochepied','',NULL,'NOU','NE_PER',NULL,1),(40630,'höcker','','PND_136958176','NOU','NE_PER',NULL,1),(40631,'ocker','','PND_136892256','NOU','NE_PER',NULL,1),(40632,'okker','','PND_12952638X','NOU','NE_PER',NULL,1),(40633,'höckerus','','PND_102828474','NOU','NE_PER',NULL,1),(40634,'hodecker','','PND_110330161','NOU','NE_PER',NULL,1),(40635,'gijsberti','',NULL,'NOU','NE_PER',NULL,1),(40636,'gysberti','',NULL,'NOU','NE_PER',NULL,1),(40637,'hodenpijl','',NULL,'NOU','NE_PER',NULL,1),(40638,'gijsberti hodenpijl','',NULL,'NOU','NE_PER',NULL,1),(40639,'gysberti hodenpijl','',NULL,'NOU','NE_PER',NULL,1),(40640,'hodo','','PND_135296587','NOU','NE_PER',NULL,1),(40641,'hoechsum','',NULL,'NOU','NE_PER',NULL,1),(40642,'hoeclum','',NULL,'NOU','NE_PER',NULL,1),(40643,'ab hoeclum','',NULL,'NOU','NE_PER',NULL,1),(40644,'ten cate hoedemaker','',NULL,'NOU','NE_PER',NULL,1),(40645,'hoefhamer','',NULL,'NOU','NE_PER',NULL,1),(40646,'hoeflage','',NULL,'NOU','NE_PER',NULL,1),(40647,'van hoek','',NULL,'NOU','NE_PER',NULL,1),(40648,'van der hoek','',NULL,'NOU','NE_PER',NULL,1),(40649,'spahr','','PND_135554675','NOU','NE_PER',NULL,1),(40650,'spahr van der hoek','',NULL,'NOU','NE_PER',NULL,1),(40651,'hoeks','','PND_132894874','NOU','NE_PER',NULL,1),(40652,'wijtsesz','',NULL,'NOU','NE_PER',NULL,1),(40653,'wijtsel','',NULL,'NOU','NE_PER',NULL,1),(40654,'hoekstra wijtsesz','',NULL,'NOU','NE_PER',NULL,1),(40655,'hoekzema','',NULL,'NOU','NE_PER',NULL,1),(40656,'adriani hoen','',NULL,'NOU','NE_PER',NULL,1),(40657,'kranenburg hoen','',NULL,'NOU','NE_PER',NULL,1),(40658,'hoenderken','',NULL,'NOU','NE_PER',NULL,1),(40659,'hoendrix','',NULL,'NOU','NE_PER',NULL,1),(40660,'hoeneveld','',NULL,'NOU','NE_PER',NULL,1),(40661,'hoenrix','',NULL,'NOU','NE_PER',NULL,1),(40662,'hoepnerus','','PND_129372625','NOU','NE_PER',NULL,1),(40663,'van hoerne','',NULL,'NOU','NE_PER',NULL,1),(40664,'van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(40665,'van höevell','',NULL,'NOU','NE_PER',NULL,1),(40666,'ab hoeven','',NULL,'NOU','NE_PER',NULL,1),(40667,'van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(40668,'hoevenagel','',NULL,'NOU','NE_PER',NULL,1),(40669,'hofcamp','',NULL,'NOU','NE_PER',NULL,1),(40670,'ab hoff','',NULL,'NOU','NE_PER',NULL,1),(40671,'op den hoff','',NULL,'NOU','NE_PER',NULL,1),(40672,'vant','',NULL,'NOU','NE_PER',NULL,1),(40673,'vant hoff','',NULL,'NOU','NE_PER',NULL,1),(40674,'hoffhuis','',NULL,'NOU','NE_PER',NULL,1),(40675,'hofhuis','',NULL,'NOU','NE_PER',NULL,1),(40676,'hoffhus','',NULL,'NOU','NE_PER',NULL,1),(40677,'hoffmans','','PND_129860662','NOU','NE_PER',NULL,1),(40678,'hofmans','','PND_13654620X','NOU','NE_PER',NULL,1),(40679,'hoffmeijer','',NULL,'NOU','NE_PER',NULL,1),(40680,'hofmeyer','','PND_129162620','NOU','NE_PER',NULL,1),(40681,'hofkamp','','PND_129597589','NOU','NE_PER',NULL,1),(40682,'hoflinger','',NULL,'NOU','NE_PER',NULL,1),(40683,'hofmeisterus','','PND_135950902','NOU','NE_PER',NULL,1),(40684,'hoffmeister','','PND_137005202','NOU','NE_PER',NULL,1),(40685,'hofschleger','',NULL,'NOU','NE_PER',NULL,1),(40686,'hofsnider','','PND_102287031','NOU','NE_PER',NULL,1),(40687,'hofsnijder','',NULL,'NOU','NE_PER',NULL,1),(40688,'ellents hofstede','',NULL,'NOU','NE_PER',NULL,1),(40689,'pott hofstede','',NULL,'NOU','NE_PER',NULL,1),(40690,'schroeder hofstede','',NULL,'NOU','NE_PER',NULL,1),(40691,'scroeder','',NULL,'NOU','NE_PER',NULL,1),(40692,'scröderus','',NULL,'NOU','NE_PER',NULL,1),(40693,'scroeder hofstede','',NULL,'NOU','NE_PER',NULL,1),(40694,'hofsteenk','',NULL,'NOU','NE_PER',NULL,1),(40695,'lille','','PND_135240999','NOU','NE_PER',NULL,1),(40696,'hogerwaard','','PND_102520488','NOU','NE_PER',NULL,1),(40697,'hogerwaart','',NULL,'NOU','NE_PER',NULL,1),(40698,'de lille hogerwaard','',NULL,'NOU','NE_PER',NULL,1),(40699,'hogerzijl','',NULL,'NOU','NE_PER',NULL,1),(40700,'hogerzeil','','PND_127207252','NOU','NE_PER',NULL,1),(40701,'hogezandt','',NULL,'NOU','NE_PER',NULL,1),(40702,'hoogezand','',NULL,'NOU','NE_PER',NULL,1),(40703,'hoickenrodt','',NULL,'NOU','NE_PER',NULL,1),(40704,'hoisema','',NULL,'NOU','NE_PER',NULL,1),(40705,'hoising','',NULL,'NOU','NE_PER',NULL,1),(40706,'hoisingh','',NULL,'NOU','NE_PER',NULL,1),(40707,'hoijsingh','',NULL,'NOU','NE_PER',NULL,1),(40708,'hoisingius','','PND_12021587X','NOU','NE_PER',NULL,1),(40709,'horsingh','',NULL,'NOU','NE_PER',NULL,1),(40710,'oorsinga','',NULL,'NOU','NE_PER',NULL,1),(40711,'hoisman','',NULL,'NOU','NE_PER',NULL,1),(40712,'hoisum','','PND_102235120','NOU','NE_PER',NULL,1),(40713,'hoitsema','','PND_117527165','NOU','NE_PER',NULL,1),(40714,'wilbrink hoitsema','',NULL,'NOU','NE_PER',NULL,1),(40715,'hoitsma','',NULL,'NOU','NE_PER',NULL,1),(40716,'ab hoitsma','',NULL,'NOU','NE_PER',NULL,1),(40717,'hokwerda','','PND_132395231','NOU','NE_PER',NULL,1),(40718,'ten hola','',NULL,'NOU','NE_PER',NULL,1),(40719,'holkema','','PND_102640971','NOU','NE_PER',NULL,1),(40720,'de holl','',NULL,'NOU','NE_PER',NULL,1),(40721,'holleaux','','PND_119019035','NOU','NE_PER',NULL,1),(40722,'holleman','','PND_136854737','NOU','NE_PER',NULL,1),(40723,'oeleman','',NULL,'NOU','NE_PER',NULL,1),(40724,'hollten','',NULL,'NOU','NE_PER',NULL,1),(40725,'holten','','PND_13598498X','NOU','NE_PER',NULL,1),(40726,'holthen','',NULL,'NOU','NE_PER',NULL,1),(40727,'holthenus','',NULL,'NOU','NE_PER',NULL,1),(40728,'holthenius','',NULL,'NOU','NE_PER',NULL,1),(40729,'holpher','',NULL,'NOU','NE_PER',NULL,1),(40730,'hölsheimer','',NULL,'NOU','NE_PER',NULL,1),(40731,'holsheimer','','PND_112177255','NOU','NE_PER',NULL,1),(40732,'holste','','PND_137261373','NOU','NE_PER',NULL,1),(40733,'holsteinius','','PND_120364581','NOU','NE_PER',NULL,1),(40734,'holstyn','','PND_10221056X','NOU','NE_PER',NULL,1),(40735,'holsteyn','','PND_102345635','NOU','NE_PER',NULL,1),(40736,'holstein','','PND_137142765','NOU','NE_PER',NULL,1),(40737,'holstijn','','PND_10221056X','NOU','NE_PER',NULL,1),(40738,'holsteijn','',NULL,'NOU','NE_PER',NULL,1),(40739,'holsten','','PND_136145566','NOU','NE_PER',NULL,1),(40740,'holstenius','','PND_136145566','NOU','NE_PER',NULL,1),(40741,'holt','','PND_137167601','NOU','NE_PER',NULL,1),(40742,'olt','','PND_131045083','NOU','NE_PER',NULL,1),(40743,'oltt','',NULL,'NOU','NE_PER',NULL,1),(40744,'holtus','','PND_112727247','NOU','NE_PER',NULL,1),(40745,'holtius','','PND_102331782','NOU','NE_PER',NULL,1),(40746,'ab holt','',NULL,'NOU','NE_PER',NULL,1),(40747,'ten holt','',NULL,'NOU','NE_PER',NULL,1),(40748,'holtbernt','',NULL,'NOU','NE_PER',NULL,1),(40749,'holte','','PND_13530038X','NOU','NE_PER',NULL,1),(40750,'holthe','','PND_10221090X','NOU','NE_PER',NULL,1),(40751,'ten holte','',NULL,'NOU','NE_PER',NULL,1),(40752,'van holte','',NULL,'NOU','NE_PER',NULL,1),(40753,'holthaus','','PND_137055471','NOU','NE_PER',NULL,1),(40754,'holthausen','','PND_136990509','NOU','NE_PER',NULL,1),(40755,'van echten van holthe','',NULL,'NOU','NE_PER',NULL,1),(40756,'van holthe tot echten','',NULL,'NOU','NE_PER',NULL,1),(89349,'holtmolen','',NULL,'NOU','NE_PER',NULL,1),(40757,'holtkamp','','PND_136593372','NOU','NE_PER',NULL,1),(40758,'holtmann','','PND_137227663','NOU','NE_PER',NULL,1),(40759,'holtrup','','PND_132589532','NOU','NE_PER',NULL,1),(40760,'holtrupff','',NULL,'NOU','NE_PER',NULL,1),(40761,'ab holtzapfell','',NULL,'NOU','NE_PER',NULL,1),(40762,'holwerda','','PND_131735802','NOU','NE_PER',NULL,1),(40763,'holzhalbius','','PND_122874706','NOU','NE_PER',NULL,1),(40764,'kruizinga','','PND_13498966X','NOU','NE_PER',NULL,1),(40765,'kruizinga homan','',NULL,'NOU','NE_PER',NULL,1),(40766,'linthorst homan','',NULL,'NOU','NE_PER',NULL,1),(40767,'hombergk','','PND_128987707','NOU','NE_PER',NULL,1),(40768,'zu','','PND_135716128','NOU','NE_PER',NULL,1),(40769,'housen','','PND_13623447X','NOU','NE_PER',NULL,1),(40770,'outs','',NULL,'NOU','NE_PER',NULL,1),(40771,'housz','','PND_131799142','NOU','NE_PER',NULL,1),(40772,'houts','','PND_123376882','NOU','NE_PER',NULL,1),(40773,'houze','','PND_132039664','NOU','NE_PER',NULL,1),(40774,'osuïus','',NULL,'NOU','NE_PER',NULL,1),(40775,'hombergk zu housen','',NULL,'NOU','NE_PER',NULL,1),(40776,'hombrink','','PND_125248873','NOU','NE_PER',NULL,1),(40777,'home','','PND_135890543','NOU','NE_PER',NULL,1),(40778,'ome','','PND_125901682','NOU','NE_PER',NULL,1),(40779,'omme','',NULL,'NOU','NE_PER',NULL,1),(40780,'homme','','PND_13540858X','NOU','NE_PER',NULL,1),(40781,'homeri','',NULL,'NOU','NE_PER',NULL,1),(40782,'homfeld','','PND_135902878','NOU','NE_PER',NULL,1),(40783,'homfeldt','','PND_130465690','NOU','NE_PER',NULL,1),(40784,'hommens','','PND_125249624','NOU','NE_PER',NULL,1),(40785,'oomens','','PND_134569865','NOU','NE_PER',NULL,1),(40786,'hommerckhuisen','',NULL,'NOU','NE_PER',NULL,1),(40787,'hommes','','PND_137032536','NOU','NE_PER',NULL,1),(40788,'oomes','','PND_132934892','NOU','NE_PER',NULL,1),(40789,'homodaeus','',NULL,'NOU','NE_PER',NULL,1),(40790,'homoet','','PND_110648544','NOU','NE_PER',NULL,1),(40791,'homoth','','PND_133649393','NOU','NE_PER',NULL,1),(40792,'hoemoed','',NULL,'NOU','NE_PER',NULL,1),(40793,'hoemoet','',NULL,'NOU','NE_PER',NULL,1),(40794,'hoomoed','',NULL,'NOU','NE_PER',NULL,1),(40795,'hoomoet','',NULL,'NOU','NE_PER',NULL,1),(40796,'hoomoedt','',NULL,'NOU','NE_PER',NULL,1),(40797,'honard','',NULL,'NOU','NE_PER',NULL,1),(40798,'von honard','',NULL,'NOU','NE_PER',NULL,1),(40799,'honefeldt','',NULL,'NOU','NE_PER',NULL,1),(40800,'honstede','','PND_121902293','NOU','NE_PER',NULL,1),(40801,'honsteede','',NULL,'NOU','NE_PER',NULL,1),(40802,'ab honstede','',NULL,'NOU','NE_PER',NULL,1),(40803,'honstedt','','PND_127780041','NOU','NE_PER',NULL,1),(40804,'ab honstedt','',NULL,'NOU','NE_PER',NULL,1),(40805,'hontlingius','',NULL,'NOU','NE_PER',NULL,1),(40806,'höntlingius','',NULL,'NOU','NE_PER',NULL,1),(40807,'hoochklemmerus','',NULL,'NOU','NE_PER',NULL,1),(40808,'hoogklimmer','','PND_135334950','NOU','NE_PER',NULL,1),(40809,'hoochklimmer','',NULL,'NOU','NE_PER',NULL,1),(40810,'hoofdman','',NULL,'NOU','NE_PER',NULL,1),(40811,'hooftman','','PND_128092823','NOU','NE_PER',NULL,1),(40812,'van hooff','',NULL,'NOU','NE_PER',NULL,1),(40813,'hooghen','',NULL,'NOU','NE_PER',NULL,1),(40814,'hogen','','PND_133704084','NOU','NE_PER',NULL,1),(40815,'hoegen','','PND_133118355','NOU','NE_PER',NULL,1),(40816,'hoogen','','PND_136593763','NOU','NE_PER',NULL,1),(40817,'van borssele van hooghen','',NULL,'NOU','NE_PER',NULL,1),(40818,'van borselle van hooghen','',NULL,'NOU','NE_PER',NULL,1),(40819,'van borssele van der hooghen','',NULL,'NOU','NE_PER',NULL,1),(40820,'van borselle van der hooghen','',NULL,'NOU','NE_PER',NULL,1),(40821,'hooghlander','',NULL,'NOU','NE_PER',NULL,1),(40822,'hooghoudt','','PND_125633548','NOU','NE_PER',NULL,1),(40823,'silvergieter','',NULL,'NOU','NE_PER',NULL,1),(40824,'hoogstad','','PND_128785713','NOU','NE_PER',NULL,1),(40825,'silvergieter hoogstad','','PND_114326967','NOU','NE_PER',NULL,1),(40826,'hensbergen van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(40827,'hoogwerff','','PND_124397387','NOU','NE_PER',NULL,1),(40828,'hoogwerf','','PND_10156502X','NOU','NE_PER',NULL,1),(40829,'ten hoola','',NULL,'NOU','NE_PER',NULL,1),(40830,'hoolboom','','PND_122965663','NOU','NE_PER',NULL,1),(40831,'hoolsema','',NULL,'NOU','NE_PER',NULL,1),(40832,'de hoop','',NULL,'NOU','NE_PER',NULL,1),(40833,'van der hoop','',NULL,'NOU','NE_PER',NULL,1),(40834,'thomassen à thuessink van der hoop','','PND_132549719','NOU','NE_PER',NULL,1),(40835,'woldringh','','PND_104500581','NOU','NE_PER',NULL,1),(40836,'woldring','','PND_110369351','NOU','NE_PER',NULL,1),(40837,'woltring','','PND_137240031','NOU','NE_PER',NULL,1),(40838,'woldringh van der hoop','',NULL,'NOU','NE_PER',NULL,1),(40839,'slochteren','',NULL,'NOU','NE_PER',NULL,1),(40840,'slogteren','',NULL,'NOU','NE_PER',NULL,1),(40841,'thomassen à thuessink van der hoop van slochteren','',NULL,'NOU','NE_PER',NULL,1),(40842,'hooren','','PND_121476243','NOU','NE_PER',NULL,1),(40843,'horen','','PND_130320927','NOU','NE_PER',NULL,1),(40844,'ab hoorenbeeck','',NULL,'NOU','NE_PER',NULL,1),(40845,'ab hoorn','',NULL,'NOU','NE_PER',NULL,1),(40846,'ten hoorn','',NULL,'NOU','NE_PER',NULL,1),(40847,'van hoorn','',NULL,'NOU','NE_PER',NULL,1),(40848,'swaagman van hoorn','',NULL,'NOU','NE_PER',NULL,1),(40849,'van den hoorn','',NULL,'NOU','NE_PER',NULL,1),(40850,'hoornbeek','','PND_123625505','NOU','NE_PER',NULL,1),(40851,'hoornbeeck','','PND_133480739','NOU','NE_PER',NULL,1),(40852,'hoornbekius','',NULL,'NOU','NE_PER',NULL,1),(40853,'ab hoornbeek','',NULL,'NOU','NE_PER',NULL,1),(40854,'hoornkens','',NULL,'NOU','NE_PER',NULL,1),(40855,'hornkens','','PND_100360017','NOU','NE_PER',NULL,1),(40856,'hopffius','','PND_129580244','NOU','NE_PER',NULL,1),(40857,'hoffe','','PND_134408322','NOU','NE_PER',NULL,1),(40858,'hopma','','PND_102508399','NOU','NE_PER',NULL,1),(40859,'hoppenbrewerus','',NULL,'NOU','NE_PER',NULL,1),(40860,'hoppenbrower','',NULL,'NOU','NE_PER',NULL,1),(40861,'hopperi','',NULL,'NOU','NE_PER',NULL,1),(40862,'hoppers','','PND_136884210','NOU','NE_PER',NULL,1),(40863,'hoppertz','',NULL,'NOU','NE_PER',NULL,1),(40864,'hopsen','',NULL,'NOU','NE_PER',NULL,1),(40865,'hosp','','PND_13685916X','NOU','NE_PER',NULL,1),(40866,'pijnacker hordijk','','PND_122332431','NOU','NE_PER',NULL,1),(40867,'horeken','',NULL,'NOU','NE_PER',NULL,1),(40868,'ab horen','',NULL,'NOU','NE_PER',NULL,1),(40869,'horenken van dijksterhuis','',NULL,'NOU','NE_PER',NULL,1),(40870,'horenken van dijxterhuis','',NULL,'NOU','NE_PER',NULL,1),(40871,'horenman','',NULL,'NOU','NE_PER',NULL,1),(40872,'hoorenman','',NULL,'NOU','NE_PER',NULL,1),(40873,'horenij','',NULL,'NOU','NE_PER',NULL,1),(40874,'hörmann','','PND_137153007','NOU','NE_PER',NULL,1),(40875,'hormann','','PND_137052197','NOU','NE_PER',NULL,1),(40876,'horrmann','','PND_130885460','NOU','NE_PER',NULL,1),(40877,'ab horn','',NULL,'NOU','NE_PER',NULL,1),(40878,'ter horn','',NULL,'NOU','NE_PER',NULL,1),(40879,'hornenborch','',NULL,'NOU','NE_PER',NULL,1),(40880,'hornstra','','PND_130872717','NOU','NE_PER',NULL,1),(40881,'de horst','',NULL,'NOU','NE_PER',NULL,1),(40882,'ter horst','','PND_135875668','NOU','NE_PER',NULL,1),(40883,'van der horst','','PND_130228222','NOU','NE_PER',NULL,1),(40884,'von der horst','',NULL,'NOU','NE_PER',NULL,1),(40885,'horstenius','',NULL,'NOU','NE_PER',NULL,1),(40886,'horsten','','PND_135827361','NOU','NE_PER',NULL,1),(40887,'hospers','','PND_129597937','NOU','NE_PER',NULL,1),(40888,'de hosson','',NULL,'NOU','NE_PER',NULL,1),(40889,'hotets','',NULL,'NOU','NE_PER',NULL,1),(40890,'hottingerus','','PND_12214192X','NOU','NE_PER',NULL,1),(40891,'hotton','','PND_130494089','NOU','NE_PER',NULL,1),(40892,'houben','','PND_136788289','NOU','NE_PER',NULL,1),(40893,'houck','','PND_135551021','NOU','NE_PER',NULL,1),(40894,'houckgeest','','PND_12397920X','NOU','NE_PER',NULL,1),(40895,'van braam houckgeest','',NULL,'NOU','NE_PER',NULL,1),(40896,'van houten','',NULL,'NOU','NE_PER',NULL,1),(40897,'koster van houten','',NULL,'NOU','NE_PER',NULL,1),(40898,'houtrouw','','PND_130291919','NOU','NE_PER',NULL,1),(40899,'houtsma','','PND_117014338','NOU','NE_PER',NULL,1),(40900,'houttuin','',NULL,'NOU','NE_PER',NULL,1),(40901,'houtuin','',NULL,'NOU','NE_PER',NULL,1),(40902,'houtuyn','','PND_124400256','NOU','NE_PER',NULL,1),(40903,'houttuyn','','PND_124418511','NOU','NE_PER',NULL,1),(40904,'houttuijn','',NULL,'NOU','NE_PER',NULL,1),(40905,'honttuin','',NULL,'NOU','NE_PER',NULL,1),(40906,'houtum','','PND_129555150','NOU','NE_PER',NULL,1),(40907,'houtem','','PND_117014206','NOU','NE_PER',NULL,1),(40908,'oostum','',NULL,'NOU','NE_PER',NULL,1),(40909,'houthem','','PND_136648533','NOU','NE_PER',NULL,1),(40910,'van houtum','',NULL,'NOU','NE_PER',NULL,1),(40911,'houwer','','PND_136643981','NOU','NE_PER',NULL,1),(40912,'houwerzijl','',NULL,'NOU','NE_PER',NULL,1),(40913,'palmer houwerzijl','',NULL,'NOU','NE_PER',NULL,1),(40914,'houwinck','',NULL,'NOU','NE_PER',NULL,1),(40915,'houwing','','PND_136163130','NOU','NE_PER',NULL,1),(40916,'houwink','','PND_127223061','NOU','NE_PER',NULL,1),(40917,'houwingh','',NULL,'NOU','NE_PER',NULL,1),(40918,'heideggers houwing','',NULL,'NOU','NE_PER',NULL,1),(40919,'vos houwink','',NULL,'NOU','NE_PER',NULL,1),(40920,'vos houwinck','',NULL,'NOU','NE_PER',NULL,1),(40921,'ten hove','',NULL,'NOU','NE_PER',NULL,1),(40922,'hovenkamp','','PND_132809168','NOU','NE_PER',NULL,1),(40923,'hovius','','PND_126519994','NOU','NE_PER',NULL,1),(40924,'hoija','',NULL,'NOU','NE_PER',NULL,1),(40925,'ab hoija','',NULL,'NOU','NE_PER',NULL,1),(40926,'vehr','','PND_132040719','NOU','NE_PER',NULL,1),(40927,'hoijer von der vehr','',NULL,'NOU','NE_PER',NULL,1),(40928,'hrzysstie','',NULL,'NOU','NE_PER',NULL,1),(40929,'de hrzysstie','',NULL,'NOU','NE_PER',NULL,1),(40930,'hübeneri','',NULL,'NOU','NE_PER',NULL,1),(40931,'hubenet','',NULL,'NOU','NE_PER',NULL,1),(40932,'de hertoghe huber','',NULL,'NOU','NE_PER',NULL,1),(40933,'wielinga huber','',NULL,'NOU','NE_PER',NULL,1),(40934,'roelinck','',NULL,'NOU','NE_PER',NULL,1),(40935,'roling','','PND_136771270','NOU','NE_PER',NULL,1),(40936,'roelink','',NULL,'NOU','NE_PER',NULL,1),(40937,'roelinck hubert','',NULL,'NOU','NE_PER',NULL,1),(40938,'huberti','','PND_135912687','NOU','NE_PER',NULL,1),(40939,'hublingius','',NULL,'NOU','NE_PER',NULL,1),(40940,'hübscher','','PND_136737528','NOU','NE_PER',NULL,1),(40941,'hubscher','','PND_135969891','NOU','NE_PER',NULL,1),(40942,'hupscher','',NULL,'NOU','NE_PER',NULL,1),(40943,'huchtenbruch','',NULL,'NOU','NE_PER',NULL,1),(40944,'hugtenburg','','PND_118707582','NOU','NE_PER',NULL,1),(40945,'huchtenburg','','PND_118707582','NOU','NE_PER',NULL,1),(40946,'ab huchtenbruch','',NULL,'NOU','NE_PER',NULL,1),(40947,'huchtenbruck','',NULL,'NOU','NE_PER',NULL,1),(40948,'ab huchtenbruck','',NULL,'NOU','NE_PER',NULL,1),(40949,'huchtingius','','PND_130021261','NOU','NE_PER',NULL,1),(40950,'hugtingh','',NULL,'NOU','NE_PER',NULL,1),(40951,'huchtius','',NULL,'NOU','NE_PER',NULL,1),(40952,'hucht','','PND_132069520','NOU','NE_PER',NULL,1),(40953,'huck','','PND_136922686','NOU','NE_PER',NULL,1),(40954,'hueck','','PND_136874029','NOU','NE_PER',NULL,1),(40955,'hueyck','',NULL,'NOU','NE_PER',NULL,1),(40956,'huender','','PND_102582343','NOU','NE_PER',NULL,1),(40957,'under','','PND_135513731','NOU','NE_PER',NULL,1),(40958,'busken huët','',NULL,'NOU','NE_PER',NULL,1),(40959,'huffelman','',NULL,'NOU','NE_PER',NULL,1),(40960,'huffenreuter','',NULL,'NOU','NE_PER',NULL,1),(40961,'maneil','',NULL,'NOU','NE_PER',NULL,1),(40962,'maniel','',NULL,'NOU','NE_PER',NULL,1),(40963,'van maneil van hugenpoth','',NULL,'NOU','NE_PER',NULL,1),(40964,'hugonis','','PND_118707965','NOU','NE_PER',NULL,1),(40965,'huguenin','','PND_135589304','NOU','NE_PER',NULL,1),(40966,'hugenin','',NULL,'NOU','NE_PER',NULL,1),(40967,'huguerre','',NULL,'NOU','NE_PER',NULL,1),(40968,'huingha','',NULL,'NOU','NE_PER',NULL,1),(40969,'hunck','','PND_125960344','NOU','NE_PER',NULL,1),(40970,'ten bokkel huinink','',NULL,'NOU','NE_PER',NULL,1),(40971,'ter huisen','',NULL,'NOU','NE_PER',NULL,1),(40972,'brouwer huisinga','',NULL,'NOU','NE_PER',NULL,1),(40973,'huisinghe','',NULL,'NOU','NE_PER',NULL,1),(40974,'huiskamp','','PND_132929600','NOU','NE_PER',NULL,1),(40975,'huisken','','PND_129645729','NOU','NE_PER',NULL,1),(40976,'husken','','PND_115222111','NOU','NE_PER',NULL,1),(40977,'huizen','','PND_108135403','NOU','NE_PER',NULL,1),(40978,'huyzen','','PND_100501990','NOU','NE_PER',NULL,1),(40979,'huijzen','','PND_108949524','NOU','NE_PER',NULL,1),(40980,'ter huizen','',NULL,'NOU','NE_PER',NULL,1),(40981,'huizenga','','PND_131998730','NOU','NE_PER',NULL,1),(40982,'huizinga schorer','',NULL,'NOU','NE_PER',NULL,1),(40983,'van der hulck','',NULL,'NOU','NE_PER',NULL,1),(88758,'van huls','',NULL,'NOU','NE_PER',NULL,1),(40984,'huldricus','','PND_122840259,PND_124612474,PND_124612474','NOU','NE_PER',NULL,1),(40985,'hüllesheim','','PND_131377140','NOU','NE_PER',NULL,1),(40986,'hulsebus','',NULL,'NOU','NE_PER',NULL,1),(40987,'hulsebusch','','PND_129334952','NOU','NE_PER',NULL,1),(40988,'hülsenkamp','','PND_12780465X','NOU','NE_PER',NULL,1),(40989,'hulsewé','','PND_118989243','NOU','NE_PER',NULL,1),(40990,'hulsewee','',NULL,'NOU','NE_PER',NULL,1),(40991,'hulsken','','PND_136233074','NOU','NE_PER',NULL,1),(40992,'van hulst','',NULL,'NOU','NE_PER',NULL,1),(40993,'troyen','','PND_122657322','NOU','NE_PER',NULL,1),(40994,'trooyen','',NULL,'NOU','NE_PER',NULL,1),(40995,'van troyen van hulst','',NULL,'NOU','NE_PER',NULL,1),(40996,'hulten','','PND_135808375','NOU','NE_PER',NULL,1),(40997,'hultenius','',NULL,'NOU','NE_PER',NULL,1),(40998,'ab hulten','',NULL,'NOU','NE_PER',NULL,1),(40999,'van hulten','',NULL,'NOU','NE_PER',NULL,1),(41000,'brunsvelt van hulten','',NULL,'NOU','NE_PER',NULL,1),(41001,'humalda','',NULL,'NOU','NE_PER',NULL,1),(41002,'ab humalda','',NULL,'NOU','NE_PER',NULL,1),(41003,'humanus','','PND_131831801','NOU','NE_PER',NULL,1),(41004,'huyman','',NULL,'NOU','NE_PER',NULL,1),(41005,'hummel','','PND_13719868X','NOU','NE_PER',NULL,1),(41006,'humel','','PND_132536722','NOU','NE_PER',NULL,1),(41007,'hummelius','','PND_131453416','NOU','NE_PER',NULL,1),(41008,'ab hummel','',NULL,'NOU','NE_PER',NULL,1),(41009,'van hummel','',NULL,'NOU','NE_PER',NULL,1),(41010,'hummerchuisen','',NULL,'NOU','NE_PER',NULL,1),(41011,'ab hummerchuisen','',NULL,'NOU','NE_PER',NULL,1),(41012,'hunaeus','','PND_136214819','NOU','NE_PER',NULL,1),(41013,'unna','','PND_136886167','NOU','NE_PER',NULL,1),(41014,'huncken','',NULL,'NOU','NE_PER',NULL,1),(41015,'hundelius','',NULL,'NOU','NE_PER',NULL,1),(41016,'hundlingius','',NULL,'NOU','NE_PER',NULL,1),(41017,'hunefeld','','PND_121379426','NOU','NE_PER',NULL,1),(41018,'hünefeld','','PND_133806006','NOU','NE_PER',NULL,1),(41019,'hünefeldt','','PND_12355523X','NOU','NE_PER',NULL,1),(41020,'oostwold','',NULL,'NOU','NE_PER',NULL,1),(41021,'oostwolt','',NULL,'NOU','NE_PER',NULL,1),(41022,'huninga ab oostwold','',NULL,'NOU','NE_PER',NULL,1),(41023,'hunter','','PND_137238533','NOU','NE_PER',NULL,1),(41024,'hunyadi','','PND_133532887','NOU','NE_PER',NULL,1),(41025,'hupkens','',NULL,'NOU','NE_PER',NULL,1),(41026,'snouck hurgronje','','PND_131173693','NOU','NE_PER',NULL,1),(41027,'uitert','','PND_136806627','NOU','NE_PER',NULL,1),(41028,'uytert','',NULL,'NOU','NE_PER',NULL,1),(41029,'uijtert','',NULL,'NOU','NE_PER',NULL,1),(41030,'ab husen','',NULL,'NOU','NE_PER',NULL,1),(41031,'van husen','',NULL,'NOU','NE_PER',NULL,1),(85218,'hustinx','','PND_131462784','NOU','NE_PER',NULL,1),(41032,'hutinel','','PND_102744351','NOU','NE_PER',NULL,1),(41033,'huttenrodius','',NULL,'NOU','NE_PER',NULL,1),(41034,'hutterodius','','PND_101032633','NOU','NE_PER',NULL,1),(41035,'huwe','','PND_135921295','NOU','NE_PER',NULL,1),(41036,'huxholt','',NULL,'NOU','NE_PER',NULL,1),(41037,'de huijbert','',NULL,'NOU','NE_PER',NULL,1),(41038,'hybnerus','','PND_122694333','NOU','NE_PER',NULL,1),(41039,'hydoreus','',NULL,'NOU','NE_PER',NULL,1),(41040,'andringa van hylcama','',NULL,'NOU','NE_PER',NULL,1),(41041,'andringa ab hylcama','',NULL,'NOU','NE_PER',NULL,1),(41042,'hijlckama','',NULL,'NOU','NE_PER',NULL,1),(41043,'hijlkama','',NULL,'NOU','NE_PER',NULL,1),(41044,'andringa van hijlckama','',NULL,'NOU','NE_PER',NULL,1),(41045,'andringa ab hijlckama','',NULL,'NOU','NE_PER',NULL,1),(41046,'van hijlckama','',NULL,'NOU','NE_PER',NULL,1),(41047,'hijlkema','','PND_133268586','NOU','NE_PER',NULL,1),(41048,'hylkema','','PND_101561431','NOU','NE_PER',NULL,1),(41049,'hijlkens','',NULL,'NOU','NE_PER',NULL,1),(41050,'eylkens','',NULL,'NOU','NE_PER',NULL,1),(41051,'hijner','',NULL,'NOU','NE_PER',NULL,1),(41052,'heyner','','PND_133781003','NOU','NE_PER',NULL,1),(41053,'ibinck','',NULL,'NOU','NE_PER',NULL,1),(41054,'eijbink','',NULL,'NOU','NE_PER',NULL,1),(41055,'hiebink','',NULL,'NOU','NE_PER',NULL,1),(41056,'icardus','',NULL,'NOU','NE_PER',NULL,1),(41057,'icoma','',NULL,'NOU','NE_PER',NULL,1),(41058,'ab iddekinge','',NULL,'NOU','NE_PER',NULL,1),(41059,'van iddekinge','',NULL,'NOU','NE_PER',NULL,1),(41060,'hooft van iddekinge','','PND_108173801','NOU','NE_PER',NULL,1),(41061,'bouricius van idema','',NULL,'NOU','NE_PER',NULL,1),(41062,'alma bouricius van idema','',NULL,'NOU','NE_PER',NULL,1),(41063,'idserda','',NULL,'NOU','NE_PER',NULL,1),(41064,'idsetzlerus','',NULL,'NOU','NE_PER',NULL,1),(41065,'van idsinga','',NULL,'NOU','NE_PER',NULL,1),(41066,'idzinga','',NULL,'NOU','NE_PER',NULL,1),(41067,'van idzinga','',NULL,'NOU','NE_PER',NULL,1),(41068,'idzerda','','PND_11057267X','NOU','NE_PER',NULL,1),(41069,'reneman','','PND_111025281','NOU','NE_PER',NULL,1),(41070,'reineman','','PND_104220473','NOU','NE_PER',NULL,1),(41071,'rijneman','',NULL,'NOU','NE_PER',NULL,1),(41072,'reneman idzerda','',NULL,'NOU','NE_PER',NULL,1),(41073,'ieyfalis','',NULL,'NOU','NE_PER',NULL,1),(41074,'ihering','','PND_136219209','NOU','NE_PER',NULL,1),(41075,'ihmels','','PND_136219713','NOU','NE_PER',NULL,1),(41076,'illies','','PND_136221343','NOU','NE_PER',NULL,1),(41077,'ilijsius','',NULL,'NOU','NE_PER',NULL,1),(41078,'van imbeeck','',NULL,'NOU','NE_PER',NULL,1),(41079,'im hof','','PND_136296459','NOU','NE_PER',NULL,1),(41080,'imhoff','','PND_136969836','NOU','NE_PER',NULL,1),(41081,'ab imhoff','',NULL,'NOU','NE_PER',NULL,1),(41082,'van imhoff','',NULL,'NOU','NE_PER',NULL,1),(41083,'imker','','PND_125224753','NOU','NE_PER',NULL,1),(41084,'immerseel','','PND_132759985','NOU','NE_PER',NULL,1),(41085,'de moor van immerseel','',NULL,'NOU','NE_PER',NULL,1),(41086,'imming','','PND_128250801','NOU','NE_PER',NULL,1),(41087,'immink','','PND_128897279','NOU','NE_PER',NULL,1),(41088,'imminga','',NULL,'NOU','NE_PER',NULL,1),(41089,'betou','',NULL,'NOU','NE_PER',NULL,1),(41090,'in de betou','',NULL,'NOU','NE_PER',NULL,1),(79502,'jellinghaus','','PND_136725104','NOU','NE_PER',NULL,1),(41091,'indijck','',NULL,'NOU','NE_PER',NULL,1),(41092,'ten indijck','',NULL,'NOU','NE_PER',NULL,1),(41093,'ab','',NULL,'RES(type=symbol)','NE_PER',NULL,1),(41094,'et','',NULL,'RES(type=symbol)','NE_PER',NULL,1),(41095,'kniphausen','','PND_122910311','NOU','NE_PER',NULL,1),(41096,'kniphuisen','',NULL,'NOU','NE_PER',NULL,1),(41097,'kniphuizen','',NULL,'NOU','NE_PER',NULL,1),(41098,'ab in- et kniphausen','',NULL,'NOU','NE_PER',NULL,1),(41099,'en','',NULL,'CON','NE_PER',NULL,1),(41100,'van in- en kniphuisen','',NULL,'NOU','NE_PER',NULL,1),(41101,'van in- en kniphuizen','',NULL,'NOU','NE_PER',NULL,1),(41102,'nijenoorth','',NULL,'NOU','NE_PER',NULL,1),(41103,'van in- en van nijenoorth','',NULL,'NOU','NE_PER',NULL,1),(41104,'van ingen','',NULL,'NOU','NE_PER',NULL,1),(41105,'ingenhoes','','PND_125228392','NOU','NE_PER',NULL,1),(41106,'innhausen','',NULL,'NOU','NE_PER',NULL,1),(41107,'und','',NULL,'NOU','NE_PER',NULL,1),(41108,'von innhausen und kniphausen','',NULL,'NOU','NE_PER',NULL,1),(41109,'inthiema','','PND_133911292','NOU','NE_PER',NULL,1),(41110,'ab inthiema','',NULL,'NOU','NE_PER',NULL,1),(41111,'iodouin','',NULL,'NOU','NE_PER',NULL,1),(41112,'van iperen','',NULL,'NOU','NE_PER',NULL,1),(41113,'ipperborn','',NULL,'NOU','NE_PER',NULL,1),(41114,'van ipperborn','',NULL,'NOU','NE_PER',NULL,1),(41115,'ipping','',NULL,'NOU','NE_PER',NULL,1),(41116,'ippinga','',NULL,'NOU','NE_PER',NULL,1),(41117,'ippius','',NULL,'NOU','NE_PER',NULL,1),(41118,'irlen','','PND_126531951','NOU','NE_PER',NULL,1),(41119,'isbrandts','','PND_128876263','NOU','NE_PER',NULL,1),(41120,'isebrants','',NULL,'NOU','NE_PER',NULL,1),(41121,'ysebrand','',NULL,'NOU','NE_PER',NULL,1),(41122,'iserschmid','',NULL,'NOU','NE_PER',NULL,1),(41123,'israelius','',NULL,'NOU','NE_PER',NULL,1),(41124,'isselburgius','','PND_128591579','NOU','NE_PER',NULL,1),(41125,'isselmuden','',NULL,'NOU','NE_PER',NULL,1),(41126,'isselmuiden','',NULL,'NOU','NE_PER',NULL,1),(41127,'ijsselmuiden','',NULL,'NOU','NE_PER',NULL,1),(41128,'van isselmuden','',NULL,'NOU','NE_PER',NULL,1),(41129,'ab isselmuiden','',NULL,'NOU','NE_PER',NULL,1),(41130,'italianer','','PND_127645799','NOU','NE_PER',NULL,1),(41131,'itsma','',NULL,'NOU','NE_PER',NULL,1),(41132,'ittema','',NULL,'NOU','NE_PER',NULL,1),(41133,'ittersum','','PND_132266741','NOU','NE_PER',NULL,1),(41134,'ab ittersum','',NULL,'NOU','NE_PER',NULL,1),(41135,'van ittersum','',NULL,'NOU','NE_PER',NULL,1),(41136,'ivarides','',NULL,'NOU','NE_PER',NULL,1),(41137,'iwema','',NULL,'NOU','NE_PER',NULL,1),(41138,'jaarsma','','PND_135150612','NOU','NE_PER',NULL,1),(41139,'jaersma','',NULL,'NOU','NE_PER',NULL,1),(41140,'jacobj','','PND_127691731','NOU','NE_PER',NULL,1),(41141,'jacque','','PND_123641853','NOU','NE_PER',NULL,1),(41142,'jacqué','','PND_131818856','NOU','NE_PER',NULL,1),(41143,'doijs van jaersma','',NULL,'NOU','NE_PER',NULL,1),(41144,'de jager','',NULL,'NOU','NE_PER',NULL,1),(41145,'ten jager','',NULL,'NOU','NE_PER',NULL,1),(41146,'jahierus','','PND_101033133','NOU','NE_PER',NULL,1),(41147,'jalink','','PND_104758090','NOU','NE_PER',NULL,1),(41148,'janet','','PND_133161463','NOU','NE_PER',NULL,1),(41149,'jante','','PND_136248713','NOU','NE_PER',NULL,1),(41150,'jansma','','PND_136414222','NOU','NE_PER',NULL,1),(41151,'janson','','PND_13711883X','NOU','NE_PER',NULL,1),(41152,'jansoon','',NULL,'NOU','NE_PER',NULL,1),(41153,'jansonius','','PND_126577366','NOU','NE_PER',NULL,1),(41154,'van weerden jansonius','',NULL,'NOU','NE_PER',NULL,1),(41155,'stoltz','','PND_135600766','NOU','NE_PER',NULL,1),(41156,'stols','','PND_12141034X','NOU','NE_PER',NULL,1),(41157,'stolts','',NULL,'NOU','NE_PER',NULL,1),(41158,'stolze','','PND_136578675','NOU','NE_PER',NULL,1),(41159,'stoltz janssen','',NULL,'NOU','NE_PER',NULL,1),(41160,'bennink janssonius','',NULL,'NOU','NE_PER',NULL,1),(85238,'jantzon van erffrenten','',NULL,'NOU','NE_PER',NULL,1),(41161,'havinga janssonius','',NULL,'NOU','NE_PER',NULL,1),(41162,'lohman janssonius','',NULL,'NOU','NE_PER',NULL,1),(41163,'janssonij','',NULL,'NOU','NE_PER',NULL,1),(41164,'janzen','','PND_137172141','NOU','NE_PER',NULL,1),(41165,'jaquemin','','PND_126693773','NOU','NE_PER',NULL,1),(41166,'jarges','','PND_128674083','NOU','NE_PER',NULL,1),(41167,'jarghes','',NULL,'NOU','NE_PER',NULL,1),(41168,'hornhuizen','',NULL,'NOU','NE_PER',NULL,1),(41169,'jarghes van hornhuizen','',NULL,'NOU','NE_PER',NULL,1),(41170,'jasmund','','PND_125407572','NOU','NE_PER',NULL,1),(41171,'von jasmund','',NULL,'NOU','NE_PER',NULL,1),(41172,'jason','','PND_136168981','NOU','NE_PER',NULL,1),(41173,'bereniji','',NULL,'NOU','NE_PER',NULL,1),(41174,'jasz bereniji','',NULL,'NOU','NE_PER',NULL,1),(41175,'jaupitre','',NULL,'NOU','NE_PER',NULL,1),(41176,'javorsky','','PND_126703280','NOU','NE_PER',NULL,1),(41177,'jedburgh','',NULL,'NOU','NE_PER',NULL,1),(41178,'lothian','','PND_126664315','NOU','NE_PER',NULL,1),(41179,'jedburgh de lothian','',NULL,'NOU','NE_PER',NULL,1),(41180,'jeeps','',NULL,'NOU','NE_PER',NULL,1),(41181,'jeepsz','',NULL,'NOU','NE_PER',NULL,1),(41182,'jekel','','PND_13364099X','NOU','NE_PER',NULL,1),(41183,'jeekel','','PND_13107248X','NOU','NE_PER',NULL,1),(41184,'jokel','',NULL,'NOU','NE_PER',NULL,1),(41185,'jockel','','PND_13712726X','NOU','NE_PER',NULL,1),(41186,'meinsma','','PND_127730079','NOU','NE_PER',NULL,1),(41187,'meynsma','',NULL,'NOU','NE_PER',NULL,1),(41188,'meijnsma','',NULL,'NOU','NE_PER',NULL,1),(41189,'jelgersma','','PND_128151900','NOU','NE_PER',NULL,1),(41190,'meinsma jelgersma','',NULL,'NOU','NE_PER',NULL,1),(41191,'jellema','','PND_136065228','NOU','NE_PER',NULL,1),(41192,'jellen','','PND_125107277','NOU','NE_PER',NULL,1),(41193,'jeltes','','PND_100502199','NOU','NE_PER',NULL,1),(41194,'jeltinga','','PND_121587592','NOU','NE_PER',NULL,1),(41195,'jeltingha','',NULL,'NOU','NE_PER',NULL,1),(41196,'a jeltingha','',NULL,'NOU','NE_PER',NULL,1),(41197,'jemgumb','',NULL,'NOU','NE_PER',NULL,1),(41198,'a jemgumb','',NULL,'NOU','NE_PER',NULL,1),(41199,'jemminga','',NULL,'NOU','NE_PER',NULL,1),(41200,'jenci','',NULL,'NOU','NE_PER',NULL,1),(41201,'jencj','',NULL,'NOU','NE_PER',NULL,1),(41202,'jennerus','','PND_118712039','NOU','NE_PER',NULL,1),(41203,'jenner','','PND_137185847','NOU','NE_PER',NULL,1),(41204,'jennes','','PND_132253798','NOU','NE_PER',NULL,1),(41205,'jenatsch','','PND_130672998','NOU','NE_PER',NULL,1),(41206,'jones','','PND_137259743','NOU','NE_PER',NULL,1),(41207,'jannes','','PND_136407234','NOU','NE_PER',NULL,1),(41208,'jenoteau','',NULL,'NOU','NE_PER',NULL,1),(41209,'jensema','',NULL,'NOU','NE_PER',NULL,1),(41210,'jentink','','PND_128901136','NOU','NE_PER',NULL,1),(41211,'jepema','',NULL,'NOU','NE_PER',NULL,1),(41212,'a jepema','',NULL,'NOU','NE_PER',NULL,1),(41213,'jhering','','PND_133562069','NOU','NE_PER',NULL,1),(41214,'joachimi','','PND_125593929','NOU','NE_PER',NULL,1),(41215,'joannis','','PND_136280056','NOU','NE_PER',NULL,1),(41216,'jodoci','','PND_129825166','NOU','NE_PER',NULL,1),(41217,'judoci','',NULL,'NOU','NE_PER',NULL,1),(41218,'jodouin','',NULL,'NOU','NE_PER',NULL,1),(41219,'joergens','','PND_133664910','NOU','NE_PER',NULL,1),(41220,'jörgensen','','PND_135838428','NOU','NE_PER',NULL,1),(41221,'jorgena','','PND_120043017','NOU','NE_PER',NULL,1),(41222,'johannissen','',NULL,'NOU','NE_PER',NULL,1),(41223,'johanssen','','PND_135876494','NOU','NE_PER',NULL,1),(41224,'johanszonius','',NULL,'NOU','NE_PER',NULL,1),(41225,'johnstone','','PND_137084692','NOU','NE_PER',NULL,1),(41226,'jhonstone','',NULL,'NOU','NE_PER',NULL,1),(41227,'jolink','','PND_133510395','NOU','NE_PER',NULL,1),(41228,'joling','','PND_134419081','NOU','NE_PER',NULL,1),(41229,'jonassohn','','PND_120646722','NOU','NE_PER',NULL,1),(41230,'de joncourt','',NULL,'NOU','NE_PER',NULL,1),(41231,'posthumus de jong','',NULL,'NOU','NE_PER',NULL,1),(41232,'schram de jong','',NULL,'NOU','NE_PER',NULL,1),(41233,'van zijll de jong','',NULL,'NOU','NE_PER',NULL,1),(41234,'jongama','',NULL,'NOU','NE_PER',NULL,1),(41235,'jongsma','','PND_135365619','NOU','NE_PER',NULL,1),(41236,'jongema','','PND_135628253','NOU','NE_PER',NULL,1),(41237,'kiewiet','','PND_102085595','NOU','NE_PER',NULL,1),(41238,'kiewit','','PND_120261839','NOU','NE_PER',NULL,1),(41239,'kwint','',NULL,'NOU','NE_PER',NULL,1),(41240,'kiewiet de jonge','','PND_101271247','NOU','NE_PER',NULL,1),(41241,'kiewit de jonge','',NULL,'NOU','NE_PER',NULL,1),(41242,'oortwijn','',NULL,'NOU','NE_PER',NULL,1),(41243,'oortwyn','',NULL,'NOU','NE_PER',NULL,1),(41244,'oortwijn de jonge','',NULL,'NOU','NE_PER',NULL,1),(41245,'de jongh','',NULL,'NOU','NE_PER',NULL,1),(41246,'jongkees','','PND_118976400','NOU','NE_PER',NULL,1),(41247,'hiddema','','PND_135991080','NOU','NE_PER',NULL,1),(41248,'hiddema jongsma','',NULL,'NOU','NE_PER',NULL,1),(41249,'jonkhoff','',NULL,'NOU','NE_PER',NULL,1),(41250,'jonkmans','',NULL,'NOU','NE_PER',NULL,1),(41251,'jordens','','PND_137058829','NOU','NE_PER',NULL,1),(41252,'jörg','','PND_136957161','NOU','NE_PER',NULL,1),(41253,'jorg','','PND_120642964,PND_12354937X,PND_12354937X,PND_136559174','NOU','NE_PER',NULL,1),(41254,'jorjai','',NULL,'NOU','NE_PER',NULL,1),(41255,'jorritsma','','PND_113399464','NOU','NE_PER',NULL,1),(41256,'joritsma','',NULL,'NOU','NE_PER',NULL,1),(41257,'josaeus','','PND_115656065','NOU','NE_PER',NULL,1),(41258,'jounga','',NULL,'NOU','NE_PER',NULL,1),(41259,'joustra','','PND_101395396','NOU','NE_PER',NULL,1),(41260,'juchem','','PND_136146856','NOU','NE_PER',NULL,1),(41261,'van juchem','',NULL,'NOU','NE_PER',NULL,1),(41262,'juersema','',NULL,'NOU','NE_PER',NULL,1),(41263,'juursema','','PND_128449594','NOU','NE_PER',NULL,1),(41264,'julenses','',NULL,'NOU','NE_PER',NULL,1),(41265,'jullens','',NULL,'NOU','NE_PER',NULL,1),(41266,'wolthers jullens','',NULL,'NOU','NE_PER',NULL,1),(41267,'tjaden van jullens','',NULL,'NOU','NE_PER',NULL,1),(41268,'julsing','','PND_132501236','NOU','NE_PER',NULL,1),(41269,'julsingh','',NULL,'NOU','NE_PER',NULL,1),(41270,'julsingha','',NULL,'NOU','NE_PER',NULL,1),(41271,'julssingh','',NULL,'NOU','NE_PER',NULL,1),(41272,'julsinghe','',NULL,'NOU','NE_PER',NULL,1),(41273,'a julsingha','',NULL,'NOU','NE_PER',NULL,1),(41274,'van julsingha','',NULL,'NOU','NE_PER',NULL,1),(41275,'juncker','','PND_136745318','NOU','NE_PER',NULL,1),(41276,'junker','','PND_136885438','NOU','NE_PER',NULL,1),(41277,'jungman','','PND_126790868','NOU','NE_PER',NULL,1),(41278,'jungmannus','','PND_133957934','NOU','NE_PER',NULL,1),(41279,'jungschultz','','PND_120431718','NOU','NE_PER',NULL,1),(41280,'jurgens','','PND_132680378','NOU','NE_PER',NULL,1),(41281,'jürgens','','PND_137141432','NOU','NE_PER',NULL,1),(41282,'jurgensen','','PND_128108525','NOU','NE_PER',NULL,1),(41283,'jurrema','',NULL,'NOU','NE_PER',NULL,1),(41284,'just','','PND_137163541','NOU','NE_PER',NULL,1),(41285,'jütting','','PND_135978661','NOU','NE_PER',NULL,1),(41286,'jutting','','PND_122978110','NOU','NE_PER',NULL,1),(41287,'juttingh','',NULL,'NOU','NE_PER',NULL,1),(41288,'juijnboll','','PND_10036666X','NOU','NE_PER',NULL,1),(41289,'juynbol','',NULL,'NOU','NE_PER',NULL,1),(41290,'juynboll','','PND_127799044','NOU','NE_PER',NULL,1),(41291,'kabboord','',NULL,'NOU','NE_PER',NULL,1),(41292,'kaempff','','PND_131383388','NOU','NE_PER',NULL,1),(41293,'kahn','','PND_13721667X','NOU','NE_PER',NULL,1),(41294,'cahn','','PND_13665679X','NOU','NE_PER',NULL,1),(41295,'kahrel','','PND_134137264','NOU','NE_PER',NULL,1),(41296,'kaldenborn','','PND_129850209','NOU','NE_PER',NULL,1),(41297,'a kaldenborn','',NULL,'NOU','NE_PER',NULL,1),(41298,'kalloo','','PND_135530245','NOU','NE_PER',NULL,1),(41299,'kalnai','',NULL,'NOU','NE_PER',NULL,1),(41300,'kalnein','','PND_134712439','NOU','NE_PER',NULL,1),(41301,'a kalnein','',NULL,'NOU','NE_PER',NULL,1),(41302,'kalverkamp','','PND_127270981','NOU','NE_PER',NULL,1),(41303,'klaverkamp','','PND_112766625','NOU','NE_PER',NULL,1),(41304,'kamarasi','','PND_102829136','NOU','NE_PER',NULL,1),(41305,'kambergh','',NULL,'NOU','NE_PER',NULL,1),(41306,'kamberg','','PND_136171109','NOU','NE_PER',NULL,1),(41307,'kamike','',NULL,'NOU','NE_PER',NULL,1),(41308,'kamiken','',NULL,'NOU','NE_PER',NULL,1),(41309,'ter kamp','',NULL,'NOU','NE_PER',NULL,1),(41310,'van der kamp','',NULL,'NOU','NE_PER',NULL,1),(41311,'kampenegers','',NULL,'NOU','NE_PER',NULL,1),(41312,'vasseur','','PND_137137001','NOU','NE_PER',NULL,1),(41313,'vasseur kanneman','',NULL,'NOU','NE_PER',NULL,1),(41314,'kapolyi','','PND_111290287','NOU','NE_PER',NULL,1),(41315,'kaposinus','',NULL,'NOU','NE_PER',NULL,1),(41316,'ariëns','','PND_131328786','NOU','NE_PER',NULL,1),(41317,'ariens','',NULL,'NOU','NE_PER',NULL,1),(41318,'arriens','','PND_123487137','NOU','NE_PER',NULL,1),(41319,'arriëns','','PND_110456254','NOU','NE_PER',NULL,1),(41320,'ariensze','',NULL,'NOU','NE_PER',NULL,1),(41321,'ariëns kappers','','PND_116340398','NOU','NE_PER',NULL,1),(41322,'arriëns kappers','',NULL,'NOU','NE_PER',NULL,1),(41323,'klugkist','','PND_125899327','NOU','NE_PER',NULL,1),(41324,'klugkist kappers','',NULL,'NOU','NE_PER',NULL,1),(41325,'kappeijne van de coppello','',NULL,'NOU','NE_PER',NULL,1),(41326,'karczags','',NULL,'NOU','NE_PER',NULL,1),(41327,'uiszallasi','',NULL,'NOU','NE_PER',NULL,1),(41328,'karczags uiszallasi','',NULL,'NOU','NE_PER',NULL,1),(41329,'kaskee','',NULL,'NOU','NE_PER',NULL,1),(41330,'kasroni','',NULL,'NOU','NE_PER',NULL,1),(41331,'kasroninus','',NULL,'NOU','NE_PER',NULL,1),(41332,'van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(41333,'katai','','PND_13460086X','NOU','NE_PER',NULL,1),(41334,'catin','','PND_132391856','NOU','NE_PER',NULL,1),(41335,'cattin','','PND_135580676','NOU','NE_PER',NULL,1),(41336,'cadré','',NULL,'NOU','NE_PER',NULL,1),(41337,'katerberg','','PND_137187653','NOU','NE_PER',NULL,1),(41338,'katona','','PND_134423127','NOU','NE_PER',NULL,1),(41339,'kattenwinkel','',NULL,'NOU','NE_PER',NULL,1),(41340,'kauffmannus','','PND_129666947','NOU','NE_PER',NULL,1),(41341,'kaufmann','','PND_137215215','NOU','NE_PER',NULL,1),(41342,'keasberry','','PND_100671837','NOU','NE_PER',NULL,1),(41343,'kecskemethi','',NULL,'NOU','NE_PER',NULL,1),(41344,'kecskemeti','','PND_121797783','NOU','NE_PER',NULL,1),(41345,'keersel','',NULL,'NOU','NE_PER',NULL,1),(41346,'creselius','',NULL,'NOU','NE_PER',NULL,1),(41347,'a keersel','',NULL,'NOU','NE_PER',NULL,1),(41348,'de keesel','',NULL,'NOU','NE_PER',NULL,1),(41349,'van der keessel','',NULL,'NOU','NE_PER',NULL,1),(41350,'keestock','',NULL,'NOU','NE_PER',NULL,1),(41351,'keidtwerdius','','PND_133245470','NOU','NE_PER',NULL,1),(41352,'keidwerdius','',NULL,'NOU','NE_PER',NULL,1),(41353,'brunsveld keiser','',NULL,'NOU','NE_PER',NULL,1),(41354,'busch keiser','',NULL,'NOU','NE_PER',NULL,1),(41355,'van heijningen busch keiser','',NULL,'NOU','NE_PER',NULL,1),(41356,'tjassens','','PND_133166597','NOU','NE_PER',NULL,1),(41357,'tjassens keiser','',NULL,'NOU','NE_PER',NULL,1),(41358,'keiskemethinus','',NULL,'NOU','NE_PER',NULL,1),(41359,'de muinck keizer','',NULL,'NOU','NE_PER',NULL,1),(41360,'kellerman','','PND_137065442','NOU','NE_PER',NULL,1),(41361,'kellinckhaus','',NULL,'NOU','NE_PER',NULL,1),(41362,'kellinghusen','','PND_132613409','NOU','NE_PER',NULL,1),(41363,'kemener','','PND_102569878','NOU','NE_PER',NULL,1),(41364,'kemmener','','PND_119727439','NOU','NE_PER',NULL,1),(41365,'kemenerus','','PND_119727439','NOU','NE_PER',NULL,1),(41366,'kemner','','PND_134424646','NOU','NE_PER',NULL,1),(41367,'kemmeren','','PND_124146376','NOU','NE_PER',NULL,1),(41368,'kemme','','PND_137082592','NOU','NE_PER',NULL,1),(41369,'van der kemp','',NULL,'NOU','NE_PER',NULL,1),(41370,'van kempen','',NULL,'NOU','NE_PER',NULL,1),(41371,'de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(41372,'van andringa de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(41373,'ab andringa de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(41374,'de kemper','',NULL,'NOU','NE_PER',NULL,1),(41375,'kempferus','','PND_124879799','NOU','NE_PER',NULL,1),(41376,'kempken','','PND_131463497','NOU','NE_PER',NULL,1),(41377,'kenckel','','PND_136012701','NOU','NE_PER',NULL,1),(41378,'keneman','',NULL,'NOU','NE_PER',NULL,1),(41379,'cendman','',NULL,'NOU','NE_PER',NULL,1),(41380,'kenneken','',NULL,'NOU','NE_PER',NULL,1),(41381,'kenniken','',NULL,'NOU','NE_PER',NULL,1),(41382,'kent','','PND_137219792','NOU','NE_PER',NULL,1),(41383,'keenth','',NULL,'NOU','NE_PER',NULL,1),(41384,'kentic','',NULL,'NOU','NE_PER',NULL,1),(41385,'keörmendi','',NULL,'NOU','NE_PER',NULL,1),(41386,'keoszeczi','',NULL,'NOU','NE_PER',NULL,1),(41387,'keppelman','',NULL,'NOU','NE_PER',NULL,1),(41388,'kerchoff','','PND_102839638','NOU','NE_PER',NULL,1),(41389,'van kerckhoft','',NULL,'NOU','NE_PER',NULL,1),(41390,'keresztiveius','',NULL,'NOU','NE_PER',NULL,1),(41391,'kereszturi','','PND_126720118','NOU','NE_PER',NULL,1),(41392,'kereszcuri','',NULL,'NOU','NE_PER',NULL,1),(41393,'kerler','','PND_135646073','NOU','NE_PER',NULL,1),(41394,'kernkamp','','PND_118989928','NOU','NE_PER',NULL,1),(41395,'kersbergen','','PND_126611076','NOU','NE_PER',NULL,1),(41396,'van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(41397,'kressenstein','','PND_136414516','NOU','NE_PER',NULL,1),(41398,'keksel','','PND_113854439','NOU','NE_PER',NULL,1),(41399,'kesterinck','',NULL,'NOU','NE_PER',NULL,1),(41400,'kestringh','',NULL,'NOU','NE_PER',NULL,1),(41401,'ketelanus','','PND_101336306','NOU','NE_PER',NULL,1),(41402,'kerdrel','',NULL,'NOU','NE_PER',NULL,1),(41403,'ketten','','PND_124985998,PND_129299359','NOU','NE_PER',NULL,1),(41404,'van der ketten','',NULL,'NOU','NE_PER',NULL,1),(41405,'ketting','','PND_135542251','NOU','NE_PER',NULL,1),(41406,'kettink','',NULL,'NOU','NE_PER',NULL,1),(41407,'van ketwich','',NULL,'NOU','NE_PER',NULL,1),(41408,'keun','','PND_137181124','NOU','NE_PER',NULL,1),(41409,'keur','','PND_113066112','NOU','NE_PER',NULL,1),(41410,'kuyer','','PND_131196286','NOU','NE_PER',NULL,1),(41411,'kuijer','','PND_119422727','NOU','NE_PER',NULL,1),(41412,'keurbach','','PND_10103248X','NOU','NE_PER',NULL,1),(41413,'ceurbach','',NULL,'NOU','NE_PER',NULL,1),(41414,'keije','',NULL,'NOU','NE_PER',NULL,1),(41415,'keijert','',NULL,'NOU','NE_PER',NULL,1),(41416,'kielstra','','PND_127546405','NOU','NE_PER',NULL,1),(41417,'kylstra','','PND_126457948','NOU','NE_PER',NULL,1),(41418,'kijlstra','','PND_11169454X','NOU','NE_PER',NULL,1),(41419,'kiesewetter','','PND_136884539','NOU','NE_PER',NULL,1),(41420,'kiestra','',NULL,'NOU','NE_PER',NULL,1),(41421,'kim','','PND_137258674','NOU','NE_PER',NULL,1),(41422,'kym','','PND_131334484','NOU','NE_PER',NULL,1),(41423,'der kinderen','',NULL,'NOU','NE_PER',NULL,1),(41424,'kinnema','',NULL,'NOU','NE_PER',NULL,1),(41425,'kirberch','',NULL,'NOU','NE_PER',NULL,1),(41426,'kirberg','','PND_132589567','NOU','NE_PER',NULL,1),(41427,'kirchberg','','PND_136966713','NOU','NE_PER',NULL,1),(41428,'kirchmann','','PND_135948606','NOU','NE_PER',NULL,1),(41429,'kirchofius','','PND_130415693','NOU','NE_PER',NULL,1),(41430,'kirchhoff','','PND_137258089','NOU','NE_PER',NULL,1),(41431,'kismarjai','',NULL,'NOU','NE_PER',NULL,1),(41432,'kiste','','PND_13315405X','NOU','NE_PER',NULL,1),(41433,'klazinga','',NULL,'NOU','NE_PER',NULL,1),(41434,'klazing','',NULL,'NOU','NE_PER',NULL,1),(41435,'kleerekoper','','PND_127768777','NOU','NE_PER',NULL,1),(41436,'kleffens','','PND_126487391','NOU','NE_PER',NULL,1),(41437,'kleffkens','',NULL,'NOU','NE_PER',NULL,1),(41438,'van kleffens','',NULL,'NOU','NE_PER',NULL,1),(41439,'van der klei','',NULL,'NOU','NE_PER',NULL,1),(41440,'kleinpenninck','',NULL,'NOU','NE_PER',NULL,1),(41441,'kleinpenning','','PND_119557584','NOU','NE_PER',NULL,1),(41442,'kleinschmidt','','PND_137251580','NOU','NE_PER',NULL,1),(41443,'kleintjes','','PND_135194210','NOU','NE_PER',NULL,1),(41444,'kleist','','PND_137057695','NOU','NE_PER',NULL,1),(41445,'kleiterp','','PND_133043495','NOU','NE_PER',NULL,1),(41446,'klemp','','PND_136842992','NOU','NE_PER',NULL,1),(41447,'smit de klemp','',NULL,'NOU','NE_PER',NULL,1),(41448,'klenck','','PND_136069371','NOU','NE_PER',NULL,1),(41449,'klenckius','','PND_128564768','NOU','NE_PER',NULL,1),(41450,'klepperbein','','PND_133018792','NOU','NE_PER',NULL,1),(41451,'klepperus','','PND_12032587X','NOU','NE_PER',NULL,1),(41452,'klepper','','PND_137086512','NOU','NE_PER',NULL,1),(41453,'de kleijn','',NULL,'NOU','NE_PER',NULL,1),(41454,'klieman','','PND_11106242X','NOU','NE_PER',NULL,1),(41455,'climeen','',NULL,'NOU','NE_PER',NULL,1),(41456,'kielman','','PND_136454070','NOU','NE_PER',NULL,1),(41457,'klimp','',NULL,'NOU','NE_PER',NULL,1),(41458,'klinglerus','','PND_129041793','NOU','NE_PER',NULL,1),(41459,'klip','','PND_130597317','NOU','NE_PER',NULL,1),(41460,'clip','',NULL,'NOU','NE_PER',NULL,1),(41461,'klippus','',NULL,'NOU','NE_PER',NULL,1),(41462,'van der klip','',NULL,'NOU','NE_PER',NULL,1),(41463,'klis','','PND_131439073','NOU','NE_PER',NULL,1),(41464,'kleys','',NULL,'NOU','NE_PER',NULL,1),(41465,'klits','',NULL,'NOU','NE_PER',NULL,1),(41466,'kloeke','','PND_109934520','NOU','NE_PER',NULL,1),(41467,'van ommen kloeke','',NULL,'NOU','NE_PER',NULL,1),(41468,'van der kloes','',NULL,'NOU','NE_PER',NULL,1),(41469,'klöfverbladtus','',NULL,'NOU','NE_PER',NULL,1),(41470,'klooster','','PND_137019874','NOU','NE_PER',NULL,1),(41471,'clooster','',NULL,'NOU','NE_PER',NULL,1),(41472,'colster','',NULL,'NOU','NE_PER',NULL,1),(41473,'kolster','','PND_135651530','NOU','NE_PER',NULL,1),(41474,'klotser','',NULL,'NOU','NE_PER',NULL,1),(41475,'clösters','',NULL,'NOU','NE_PER',NULL,1),(41476,'van klooster','',NULL,'NOU','NE_PER',NULL,1),(41477,'schelts van kloosterhuis','','PND_10162879X','NOU','NE_PER',NULL,1),(41478,'klootsema','',NULL,'NOU','NE_PER',NULL,1),(41479,'kloppers','','PND_106171577','NOU','NE_PER',NULL,1),(41480,'kloppert','','PND_126305862','NOU','NE_PER',NULL,1),(41481,'kluck','','PND_136167896','NOU','NE_PER',NULL,1),(41482,'kluckius','',NULL,'NOU','NE_PER',NULL,1),(41483,'kulk','','PND_132598264','NOU','NE_PER',NULL,1),(41484,'klugten','',NULL,'NOU','NE_PER',NULL,1),(41485,'kluin','','PND_112209831','NOU','NE_PER',NULL,1),(41486,'knaeps','','PND_127076182','NOU','NE_PER',NULL,1),(41487,'knappert','','PND_131173030','NOU','NE_PER',NULL,1),(41488,'knevel','','PND_132830353','NOU','NE_PER',NULL,1),(41489,'kniphorst','',NULL,'NOU','NE_PER',NULL,1),(41490,'kniphusen','',NULL,'NOU','NE_PER',NULL,1),(41491,'knyphuisen','',NULL,'NOU','NE_PER',NULL,1),(41492,'kniphuijsen','',NULL,'NOU','NE_PER',NULL,1),(41493,'maagh kniphuisen','',NULL,'NOU','NE_PER',NULL,1),(41494,'van kniphuizen','',NULL,'NOU','NE_PER',NULL,1),(41495,'a kniphusen','',NULL,'NOU','NE_PER',NULL,1),(41496,'knipper','','PND_136102379','NOU','NE_PER',NULL,1),(41497,'kneipper','',NULL,'NOU','NE_PER',NULL,1),(41498,'knophius','','PND_121333841','NOU','NE_PER',NULL,1),(41499,'knorr','','PND_137261497','NOU','NE_PER',NULL,1),(41500,'knor','','PND_135803977','NOU','NE_PER',NULL,1),(41501,'knörr','','PND_135715261','NOU','NE_PER',NULL,1),(41502,'brons knotnerus','',NULL,'NOU','NE_PER',NULL,1),(41503,'knotte','','PND_125592574','NOU','NE_PER',NULL,1),(41504,'knoote','',NULL,'NOU','NE_PER',NULL,1),(41505,'conte','','PND_137246285','NOU','NE_PER',NULL,1),(41506,'boer knottnerus','',NULL,'NOU','NE_PER',NULL,1),(41507,'knuth','','PND_137206518','NOU','NE_PER',NULL,1),(41508,'cnuyt','','PND_131866737','NOU','NE_PER',NULL,1),(41509,'knuyt','','PND_131866737','NOU','NE_PER',NULL,1),(41510,'knuijt','',NULL,'NOU','NE_PER',NULL,1),(41511,'knuydt','',NULL,'NOU','NE_PER',NULL,1),(41512,'de knuydt','',NULL,'NOU','NE_PER',NULL,1),(41513,'knijf','',NULL,'NOU','NE_PER',NULL,1),(41514,'knyf','',NULL,'NOU','NE_PER',NULL,1),(41515,'kneyf','',NULL,'NOU','NE_PER',NULL,1),(41516,'knyff','','PND_118563866','NOU','NE_PER',NULL,1),(41517,'knijff','','PND_134705475','NOU','NE_PER',NULL,1),(41518,'kneijff','',NULL,'NOU','NE_PER',NULL,1),(41519,'van knijf','',NULL,'NOU','NE_PER',NULL,1),(41520,'van knyff','',NULL,'NOU','NE_PER',NULL,1),(41521,'kobrinck','',NULL,'NOU','NE_PER',NULL,1),(41522,'von kobrinck','',NULL,'NOU','NE_PER',NULL,1),(41523,'eilers koch','',NULL,'NOU','NE_PER',NULL,1),(41524,'rothschild','','PND_137175132','NOU','NE_PER',NULL,1),(41525,'roodschild','',NULL,'NOU','NE_PER',NULL,1),(41526,'koch rothschild','',NULL,'NOU','NE_PER',NULL,1),(41527,'kocken','','PND_11486389X,PND_133893820','NOU','NE_PER',NULL,1),(41528,'koocken','',NULL,'NOU','NE_PER',NULL,1),(41529,'van der kodde','',NULL,'NOU','NE_PER',NULL,1),(41530,'koe','','PND_106712926','NOU','NE_PER',NULL,1),(41531,'koo','','PND_136721303','NOU','NE_PER',NULL,1),(41532,'kous','','PND_128294167','NOU','NE_PER',NULL,1),(41533,'de koe','',NULL,'NOU','NE_PER',NULL,1),(41534,'koetsier','','PND_123661897','NOU','NE_PER',NULL,1),(41535,'van koetsveld','',NULL,'NOU','NE_PER',NULL,1),(87630,'kokens','',NULL,'NOU','NE_PER',NULL,1),(41536,'kogelenbergh','',NULL,'NOU','NE_PER',NULL,1),(41537,'van kogelenbergh','',NULL,'NOU','NE_PER',NULL,1),(41538,'köher','',NULL,'NOU','NE_PER',NULL,1),(41539,'kohlschonius','',NULL,'NOU','NE_PER',NULL,1),(41540,'köhne','','PND_137017774','NOU','NE_PER',NULL,1),(41541,'kohnen','','PND_135865026','NOU','NE_PER',NULL,1),(41542,'köhnen','','PND_134431464','NOU','NE_PER',NULL,1),(41543,'kohoren','',NULL,'NOU','NE_PER',NULL,1),(41544,'köithan','',NULL,'NOU','NE_PER',NULL,1),(41545,'de kok','',NULL,'NOU','NE_PER',NULL,1),(41546,'kokemoer','',NULL,'NOU','NE_PER',NULL,1),(41547,'kölgyesi','',NULL,'NOU','NE_PER',NULL,1),(41548,'van der kolk','',NULL,'NOU','NE_PER',NULL,1),(41549,'schroeder van der kolk','','PND_117624330','NOU','NE_PER',NULL,1),(41550,'kolkman','','PND_136910955','NOU','NE_PER',NULL,1),(41551,'kolosvari','','PND_120165465','NOU','NE_PER',NULL,1),(41552,'kolthoff','','PND_132170205','NOU','NE_PER',NULL,1),(41553,'coltof','','PND_126218978','NOU','NE_PER',NULL,1),(41554,'colthoff','',NULL,'NOU','NE_PER',NULL,1),(41555,'konig','','PND_129415588','NOU','NE_PER',NULL,1),(41556,'könig','','PND_137210191','NOU','NE_PER',NULL,1),(41557,'koenig','','PND_136721036','NOU','NE_PER',NULL,1),(41558,'konnigh','',NULL,'NOU','NE_PER',NULL,1),(41559,'könnigh','',NULL,'NOU','NE_PER',NULL,1),(41560,'konigsborn','',NULL,'NOU','NE_PER',NULL,1),(41561,'van konijnenburg','',NULL,'NOU','NE_PER',NULL,1),(41562,'van der kooi','',NULL,'NOU','NE_PER',NULL,1),(41563,'kooiman','','PND_127780335','NOU','NE_PER',NULL,1),(41564,'kooyman','','PND_136328253','NOU','NE_PER',NULL,1),(41565,'kooijman','','PND_131279300','NOU','NE_PER',NULL,1),(41566,'kooistra','','PND_134754174','NOU','NE_PER',NULL,1),(41567,'kooijstra','',NULL,'NOU','NE_PER',NULL,1),(41568,'van kooij','',NULL,'NOU','NE_PER',NULL,1),(41569,'van der kooij','',NULL,'NOU','NE_PER',NULL,1),(41570,'kooijker','',NULL,'NOU','NE_PER',NULL,1),(41571,'kooyker','',NULL,'NOU','NE_PER',NULL,1),(41572,'köpeci','',NULL,'NOU','NE_PER',NULL,1),(41573,'kopff','','PND_136117341','NOU','NE_PER',NULL,1),(41574,'koffs','',NULL,'NOU','NE_PER',NULL,1),(41575,'knoof','','PND_114142408','NOU','NE_PER',NULL,1),(41576,'koppelle','',NULL,'NOU','NE_PER',NULL,1),(41577,'de bruijn kops','',NULL,'NOU','NE_PER',NULL,1),(41578,'van kops','',NULL,'NOU','NE_PER',NULL,1),(41579,'korfmacherus','',NULL,'NOU','NE_PER',NULL,1),(41580,'koroknaï','',NULL,'NOU','NE_PER',NULL,1),(41581,'körösi','','PND_136138942','NOU','NE_PER',NULL,1),(41582,'croissi','',NULL,'NOU','NE_PER',NULL,1),(41583,'korteweg','','PND_11924098X','NOU','NE_PER',NULL,1),(41584,'kortrijk','',NULL,'NOU','NE_PER',NULL,1),(41585,'koutrik','',NULL,'NOU','NE_PER',NULL,1),(41586,'kospoth','','PND_13642466X','NOU','NE_PER',NULL,1),(41587,'a kospoth','',NULL,'NOU','NE_PER',NULL,1),(41588,'kostelijk','','PND_131106783','NOU','NE_PER',NULL,1),(41589,'kosters','','PND_116301465','NOU','NE_PER',NULL,1),(41590,'kovasznai','',NULL,'NOU','NE_PER',NULL,1),(41591,'kraal','','PND_120130904','NOU','NE_PER',NULL,1),(41592,'crall','',NULL,'NOU','NE_PER',NULL,1),(41593,'kraegelius','','PND_103027483','NOU','NE_PER',NULL,1),(41594,'blink kramer','',NULL,'NOU','NE_PER',NULL,1),(41595,'diepen','','PND_136752292','NOU','NE_PER',NULL,1),(41596,'dieppen','',NULL,'NOU','NE_PER',NULL,1),(41597,'van diepen kramers','',NULL,'NOU','NE_PER',NULL,1),(41598,'clarenborch','',NULL,'NOU','NE_PER',NULL,1),(41599,'stoll kranenborg','',NULL,'NOU','NE_PER',NULL,1),(41600,'kranendonk','','PND_136580629','NOU','NE_PER',NULL,1),(41601,'van kranendonk','',NULL,'NOU','NE_PER',NULL,1),(41602,'krasne','',NULL,'NOU','NE_PER',NULL,1),(41603,'de krasne','',NULL,'NOU','NE_PER',NULL,1),(41604,'krechtinck','',NULL,'NOU','NE_PER',NULL,1),(41605,'krecke','','PND_136787487','NOU','NE_PER',NULL,1),(41606,'kreke','','PND_125928300','NOU','NE_PER',NULL,1),(41607,'kreeke','',NULL,'NOU','NE_PER',NULL,1),(41608,'crekem','',NULL,'NOU','NE_PER',NULL,1),(41609,'kerker','','PND_136518370','NOU','NE_PER',NULL,1),(41610,'krekel','','PND_135382203','NOU','NE_PER',NULL,1),(41611,'kreekel','',NULL,'NOU','NE_PER',NULL,1),(41612,'krediet','','PND_128205679','NOU','NE_PER',NULL,1),(41613,'kregten','',NULL,'NOU','NE_PER',NULL,1),(41614,'van kregten','',NULL,'NOU','NE_PER',NULL,1),(41615,'kress a kressenstein','','PND_123432065','NOU','NE_PER',NULL,1),(41616,'kreij','','PND_129439355','NOU','NE_PER',NULL,1),(41617,'krey','','PND_136533884','NOU','NE_PER',NULL,1),(41618,'cyr','','PND_135709237','NOU','NE_PER',NULL,1),(41619,'kier','','PND_134705653','NOU','NE_PER',NULL,1),(41620,'cyrus','','PND_136207928','NOU','NE_PER',NULL,1),(41621,'kriege','','PND_136273246','NOU','NE_PER',NULL,1),(41622,'krijge','',NULL,'NOU','NE_PER',NULL,1),(41623,'krings','','PND_136675654','NOU','NE_PER',NULL,1),(41624,'kristensen','','PND_137115423','NOU','NE_PER',NULL,1),(41625,'brede kristensen','','PND_11134106X','NOU','NE_PER',NULL,1),(41626,'kritschius','','PND_123294126','NOU','NE_PER',NULL,1),(41627,'krombeij','',NULL,'NOU','NE_PER',NULL,1),(41628,'de krombeij','',NULL,'NOU','NE_PER',NULL,1),(41629,'kroneman','','PND_132609614','NOU','NE_PER',NULL,1),(41630,'krooneman','',NULL,'NOU','NE_PER',NULL,1),(41631,'krudop','',NULL,'NOU','NE_PER',NULL,1),(41632,'atzema kruiger','',NULL,'NOU','NE_PER',NULL,1),(41633,'kruisinga','','PND_121465934','NOU','NE_PER',NULL,1),(41634,'van kruissen','',NULL,'NOU','NE_PER',NULL,1),(41635,'krümberg','','PND_132543699','NOU','NE_PER',NULL,1),(41636,'kruthovius','',NULL,'NOU','NE_PER',NULL,1),(41637,'kruijder','',NULL,'NOU','NE_PER',NULL,1),(41638,'cruder','',NULL,'NOU','NE_PER',NULL,1),(41639,'kruider','',NULL,'NOU','NE_PER',NULL,1),(41640,'de kruijff','',NULL,'NOU','NE_PER',NULL,1),(41641,'kuchenbecker','','PND_136190022','NOU','NE_PER',NULL,1),(41642,'kuchius','',NULL,'NOU','NE_PER',NULL,1),(41643,'kuerbeecke','',NULL,'NOU','NE_PER',NULL,1),(41644,'a kuerbeecke','',NULL,'NOU','NE_PER',NULL,1),(41645,'kugel','','PND_137129483','NOU','NE_PER',NULL,1),(41646,'kuhl','','PND_137110472','NOU','NE_PER',NULL,1),(41647,'kühnen','','PND_137115822','NOU','NE_PER',NULL,1),(41648,'razoux','','PND_100245315','NOU','NE_PER',NULL,1),(41649,'kühr','','PND_134627148','NOU','NE_PER',NULL,1),(41650,'razoux kühr','',NULL,'NOU','NE_PER',NULL,1),(41651,'kuikenga','',NULL,'NOU','NE_PER',NULL,1),(41652,'kuile','','PND_121115879','NOU','NE_PER',NULL,1),(41653,'kuyle','','PND_106238051','NOU','NE_PER',NULL,1),(41654,'ter kuile','',NULL,'NOU','NE_PER',NULL,1),(41655,'feenstra kuiper','','PND_105540145','NOU','NE_PER',NULL,1),(41656,'kuipéri','',NULL,'NOU','NE_PER',NULL,1),(41657,'cuperi','',NULL,'NOU','NE_PER',NULL,1),(41658,'niebuir','',NULL,'NOU','NE_PER',NULL,1),(41659,'niebuir kuitert','',NULL,'NOU','NE_PER',NULL,1),(41660,'stappers','','PND_110940253','NOU','NE_PER',NULL,1),(41661,'stapert kuitert','',NULL,'NOU','NE_PER',NULL,1),(41662,'kulenkamp','','PND_136228658','NOU','NE_PER',NULL,1),(41663,'kulmer','','PND_135834945','NOU','NE_PER',NULL,1),(41664,'kümmelius','','PND_129264261','NOU','NE_PER',NULL,1),(41665,'kunckelius','','PND_124439861','NOU','NE_PER',NULL,1),(41666,'kunkel','',NULL,'NOU','NE_PER',NULL,1),(41667,'kuner','','PND_13713150X','NOU','NE_PER',NULL,1),(41668,'cunerus','','PND_119649799,PND_122931114','NOU','NE_PER',NULL,1),(41669,'kunschius','','PND_133051862','NOU','NE_PER',NULL,1),(41670,'künstel','','PND_131350706','NOU','NE_PER',NULL,1),(41671,'kuntschius','','PND_124520588','NOU','NE_PER',NULL,1),(41672,'kutsch','','PND_135658500','NOU','NE_PER',NULL,1),(41673,'kuis','',NULL,'NOU','NE_PER',NULL,1),(41674,'kuys','','PND_102666466','NOU','NE_PER',NULL,1),(41675,'kusen','','PND_136324665','NOU','NE_PER',NULL,1),(41676,'kuesch','',NULL,'NOU','NE_PER',NULL,1),(41677,'winterswijk','','PND_10242117X','NOU','NE_PER',NULL,1),(41678,'winterswijk kutsch','',NULL,'NOU','NE_PER',NULL,1),(41679,'van kuijk','',NULL,'NOU','NE_PER',NULL,1),(41680,'steringa kuijper','',NULL,'NOU','NE_PER',NULL,1),(41681,'kwast','','PND_137220081','NOU','NE_PER',NULL,1),(41682,'jansonius kijlstra','',NULL,'NOU','NE_PER',NULL,1),(41683,'kijmmel','',NULL,'NOU','NE_PER',NULL,1),(41684,'kimmel','','PND_135240417','NOU','NE_PER',NULL,1),(41685,'kymmell','','PND_102610878','NOU','NE_PER',NULL,1),(41686,'oldenhuis kijmmel','',NULL,'NOU','NE_PER',NULL,1),(41687,'ellentz kymmell','',NULL,'NOU','NE_PER',NULL,1),(41688,'lunsingh kymmell','','PND_102544131','NOU','NE_PER',NULL,1),(41689,'nijsingh kymmell','',NULL,'NOU','NE_PER',NULL,1),(41690,'oldenhuis kymmell','',NULL,'NOU','NE_PER',NULL,1),(41691,'wilmson','','PND_118726714','NOU','NE_PER',NULL,1),(41692,'wilmsonn','',NULL,'NOU','NE_PER',NULL,1),(41693,'wilmson kymmell','',NULL,'NOU','NE_PER',NULL,1),(41694,'van der laan','',NULL,'NOU','NE_PER',NULL,1),(41695,'van laar','',NULL,'NOU','NE_PER',NULL,1),(41696,'barre','','PND_134884124','RES(type=foreign)','NE_PER',NULL,1),(41697,'baré','','PND_136203914','RES(type=foreign)','NE_PER',NULL,1),(41698,'baere','','PND_136070604','RES(type=foreign)','NE_PER',NULL,1),(41699,'baeré','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41700,'barré','','PND_134321650','RES(type=foreign)','NE_PER',NULL,1),(41701,'barree','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41702,'barréé','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41703,'barreus','','PND_133474224','RES(type=foreign)','NE_PER',NULL,1),(41704,'de la barre','',NULL,'NOU','NE_PER',NULL,1),(41705,'bassecour','','PND_134146816','RES(type=foreign)','NE_PER',NULL,1),(41706,'bassecourt','','PND_134146816','RES(type=foreign)','NE_PER',NULL,1),(41707,'de la bassecour','',NULL,'NOU','NE_PER',NULL,1),(41708,'van hinloopen labberton','',NULL,'NOU','NE_PER',NULL,1),(41709,'broue','','PND_129529990','RES(type=foreign)','NE_PER',NULL,1),(41710,'brou','','PND_136249272','RES(type=foreign)','NE_PER',NULL,1),(41711,'de la broue','',NULL,'NOU','NE_PER',NULL,1),(41712,'calmette','','PND_132843536','RES(type=foreign)','NE_PER',NULL,1),(41713,'de la calmette','',NULL,'NOU','NE_PER',NULL,1),(41714,'clé','','PND_135022266','NOU','NE_PER',NULL,1),(41715,'clee','','PND_128588357','NOU','NE_PER',NULL,1),(41716,'kal','','PND_131629662','NOU','NE_PER',NULL,1),(41717,'kel','','PND_11953780X','NOU','NE_PER',NULL,1),(41718,'ceel','',NULL,'NOU','NE_PER',NULL,1),(41719,'keel','','PND_136904610','NOU','NE_PER',NULL,1),(41720,'kell','','PND_135963389','NOU','NE_PER',NULL,1),(41721,'la clé','',NULL,'NOU','NE_PER',NULL,1),(41722,'conseille','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41723,'de la conseille','',NULL,'NOU','NE_PER',NULL,1),(41724,'coste','','PND_137228252','NOU','NE_PER',NULL,1),(41725,'coset','',NULL,'NOU','NE_PER',NULL,1),(41726,'la coste','','PND_134984102','NOU','NE_PER',NULL,1),(41727,'lacoste','','PND_136762387','NOU','NE_PER',NULL,1),(41728,'lacoste','','PND_136762387','RES(type=foreign)','NE_PER',NULL,1),(41729,'de lacoste','',NULL,'NOU','NE_PER',NULL,1),(41730,'lacroix','','PND_137061153','NOU','NE_PER',NULL,1),(41731,'lacum','',NULL,'NOU','NE_PER',NULL,1),(41732,'van lacum','',NULL,'NOU','NE_PER',NULL,1),(41733,'laeck','','PND_129185027','NOU','NE_PER',NULL,1),(41734,'laak','','PND_135838525','NOU','NE_PER',NULL,1),(41735,'laack','','PND_134104676','NOU','NE_PER',NULL,1),(41736,'van laeck','',NULL,'NOU','NE_PER',NULL,1),(41737,'a laer','',NULL,'NOU','NE_PER',NULL,1),(41738,'van laer','',NULL,'NOU','NE_PER',NULL,1),(41739,'de laet','',NULL,'NOU','NE_PER',NULL,1),(41740,'faille','','PND_13302539X','RES(type=foreign)','NE_PER',NULL,1),(41741,'de la faille','',NULL,'NOU','NE_PER',NULL,1),(41742,'baart de la faille','',NULL,'NOU','NE_PER',NULL,1),(41743,'de la fontaine','',NULL,'NOU','NE_PER',NULL,1),(41744,'lage','','PND_135733316','NOU','NE_PER',NULL,1),(41745,'schrader lage','',NULL,'NOU','NE_PER',NULL,1),(41746,'la gro','',NULL,'NOU','NE_PER',NULL,1),(41747,'haije','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41748,'aye','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41749,'haye','','PND_13603411X','RES(type=foreign)','NE_PER',NULL,1),(41750,'de la haije','',NULL,'NOU','NE_PER',NULL,1),(41751,'hayhe','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41752,'de la hayhe','',NULL,'NOU','NE_PER',NULL,1),(41753,'laher','','PND_123875560','NOU','NE_PER',NULL,1),(41754,'a laher','',NULL,'NOU','NE_PER',NULL,1),(41755,'van laher','',NULL,'NOU','NE_PER',NULL,1),(41756,'houssaije','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41757,'houssaye','','PND_131576429','RES(type=foreign)','NE_PER',NULL,1),(41758,'de la houssaije','',NULL,'NOU','NE_PER',NULL,1),(41759,'lahr','','PND_136815987','NOU','NE_PER',NULL,1),(41760,'a lahr','',NULL,'NOU','NE_PER',NULL,1),(41761,'lahrbuhr','',NULL,'NOU','NE_PER',NULL,1),(41762,'lamarche','','PND_137206879','NOU','NE_PER',NULL,1),(41763,'lambermont','','PND_100723489','RES(type=foreign)','NE_PER',NULL,1),(41764,'lambermandt','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41765,'de lambermont','',NULL,'NOU','NE_PER',NULL,1),(41766,'ris lambers','','PND_119135132','NOU','NE_PER',NULL,1),(41767,'lambinon','','PND_129700797','NOU','NE_PER',NULL,1),(41768,'lamejer','',NULL,'NOU','NE_PER',NULL,1),(41769,'laméris','','PND_136745105','NOU','NE_PER',NULL,1),(41770,'lamott','','PND_134953703','NOU','NE_PER',NULL,1),(41771,'lamot','','PND_111006155','NOU','NE_PER',NULL,1),(41772,'lamoot','','PND_132510227','NOU','NE_PER',NULL,1),(41773,'lamotthe','',NULL,'NOU','NE_PER',NULL,1),(41774,'lamothe','','PND_136305148','NOU','NE_PER',NULL,1),(41775,'lamotte','','PND_136705820','NOU','NE_PER',NULL,1),(41776,'la motthe','',NULL,'NOU','NE_PER',NULL,1),(80780,'v. erlach v. d. bilt la motthe','',NULL,'NOU','NE_PER',NULL,1),(41777,'lamour','','PND_134438744','NOU','NE_PER',NULL,1),(41778,'lampadius','','PND_136241719','NOU','NE_PER',NULL,1),(41779,'lampmann','','PND_132682168','NOU','NE_PER',NULL,1),(41780,'lanchorst','',NULL,'NOU','NE_PER',NULL,1),(41781,'langhorst','','PND_136288855','NOU','NE_PER',NULL,1),(41782,'lanchorstius','',NULL,'NOU','NE_PER',NULL,1),(41783,'van der land','',NULL,'NOU','NE_PER',NULL,1),(41784,'lande','','PND_135225043','NOU','NE_PER',NULL,1),(41785,'van de lande','',NULL,'NOU','NE_PER',NULL,1),(41786,'landreben','',NULL,'NOU','NE_PER',NULL,1),(41787,'lantreben','',NULL,'NOU','NE_PER',NULL,1),(41788,'landrij','',NULL,'NOU','NE_PER',NULL,1),(41789,'landry','','PND_136974104','NOU','NE_PER',NULL,1),(41790,'landskron','','PND_133776700','NOU','NE_PER',NULL,1),(41791,'landskroon','',NULL,'NOU','NE_PER',NULL,1),(41792,'a landskron','',NULL,'NOU','NE_PER',NULL,1),(41793,'von landskron','',NULL,'NOU','NE_PER',NULL,1),(41794,'landverman','',NULL,'NOU','NE_PER',NULL,1),(41795,'lanfers','',NULL,'NOU','NE_PER',NULL,1),(41796,'de lang','',NULL,'NOU','NE_PER',NULL,1),(41797,'de lange','',NULL,'NOU','NE_PER',NULL,1),(41798,'d\'lange','',NULL,'NOU','NE_PER',NULL,1),(41799,'langebeck','','PND_133559017','NOU','NE_PER',NULL,1),(41800,'langenbeck','','PND_136993559','NOU','NE_PER',NULL,1),(41801,'langerbeck','','PND_125793804','NOU','NE_PER',NULL,1),(41802,'langemeijer','','PND_106274503','NOU','NE_PER',NULL,1),(41803,'langemeyer','','PND_132925796','NOU','NE_PER',NULL,1),(41804,'silverius langemeijer','',NULL,'NOU','NE_PER',NULL,1),(41805,'severius','','PND_104127996','NOU','NE_PER',NULL,1),(41806,'sevré','',NULL,'NOU','NE_PER',NULL,1),(41807,'severus','','PND_133878724','NOU','NE_PER',NULL,1),(41808,'serve','','PND_136319580','NOU','NE_PER',NULL,1),(41809,'siever','','PND_123558913','NOU','NE_PER',NULL,1),(41810,'suyver','',NULL,'NOU','NE_PER',NULL,1),(41811,'severius langemeijer','',NULL,'NOU','NE_PER',NULL,1),(41812,'silvester','','PND_135798302,PND_136585876','NOU','NE_PER',NULL,1),(41813,'silvester langemeijer','',NULL,'NOU','NE_PER',NULL,1),(41814,'langen','','PND_137249616','NOU','NE_PER',NULL,1),(41815,'a langen','',NULL,'NOU','NE_PER',NULL,1),(41816,'de langen','',NULL,'NOU','NE_PER',NULL,1),(41817,'van langen','',NULL,'NOU','NE_PER',NULL,1),(93106,'laauwersheimer','',NULL,'NOU','NE_PER',NULL,1),(41818,'von langen','',NULL,'NOU','NE_PER',NULL,1),(41819,'langendorp','',NULL,'NOU','NE_PER',NULL,1),(41820,'langerhuysen','',NULL,'NOU','NE_PER',NULL,1),(41821,'langerman','','PND_132142295','NOU','NE_PER',NULL,1),(41822,'langermann','','PND_137021747','NOU','NE_PER',NULL,1),(41823,'langhans','','PND_136300162','NOU','NE_PER',NULL,1),(41824,'langhals','','PND_124377815','NOU','NE_PER',NULL,1),(41825,'de langhe','',NULL,'NOU','NE_PER',NULL,1),(41826,'langheim','','PND_136432603','NOU','NE_PER',NULL,1),(41827,'langhout','',NULL,'NOU','NE_PER',NULL,1),(41828,'langkagel','',NULL,'NOU','NE_PER',NULL,1),(41829,'langkin','',NULL,'NOU','NE_PER',NULL,1),(41830,'langley','','PND_137166761','NOU','NE_PER',NULL,1),(41831,'langly','','PND_136283764','NOU','NE_PER',NULL,1),(41832,'langnerdt','',NULL,'NOU','NE_PER',NULL,1),(41833,'beckeringh lankhorst','',NULL,'NOU','NE_PER',NULL,1),(41834,'lankhout','',NULL,'NOU','NE_PER',NULL,1),(41835,'perle','','PND_136063071','RES(type=foreign)','NE_PER',NULL,1),(41836,'perlee','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41837,'perel','','PND_133031411','RES(type=foreign)','NE_PER',NULL,1),(41838,'prelle','','PND_135072999','RES(type=foreign)','NE_PER',NULL,1),(41839,'preller','','PND_136624766','RES(type=foreign)','NE_PER',NULL,1),(41840,'de la perle','',NULL,'NOU','NE_PER',NULL,1),(41841,'arbre','',NULL,'NOU','NE_PER',NULL,1),(41842,'de l\'arbre','',NULL,'NOU','NE_PER',NULL,1),(41843,'rive','','PND_137238576','RES(type=foreign)','NE_PER',NULL,1),(41844,'de la rive','','PND_11679951X','NOU','NE_PER',NULL,1),(41845,'roque','','PND_135099706','RES(type=foreign)','NE_PER',NULL,1),(41846,'roqué','','PND_133569497','RES(type=foreign)','NE_PER',NULL,1),(41847,'de la roque','',NULL,'NOU','NE_PER',NULL,1),(41848,'lussanet','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41849,'sablonière','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41850,'sabloniere','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41851,'de lussanet de la sablonière','',NULL,'NOU','NE_PER',NULL,1),(41852,'chantepie','','PND_121167070','RES(type=foreign)','NE_PER',NULL,1),(41853,'chantepié','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41854,'saussaye','','PND_135672309','RES(type=foreign)','NE_PER',NULL,1),(41855,'saussaije','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41856,'chantepie de la saussaye','',NULL,'NOU','NE_PER',NULL,1),(41857,'serve','','PND_136319580','RES(type=foreign)','NE_PER',NULL,1),(41858,'sevré','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41859,'serverus','','PND_117470260','RES(type=foreign)','NE_PER',NULL,1),(41860,'de la serve','',NULL,'NOU','NE_PER',NULL,1),(41861,'laseur','','PND_127278125','NOU','NE_PER',NULL,1),(41862,'last','','PND_136241832','NOU','NE_PER',NULL,1),(41863,'lastren','',NULL,'NOU','NE_PER',NULL,1),(41864,'lastrop','','PND_12105604X','NOU','NE_PER',NULL,1),(41865,'later','','PND_136237835','NOU','NE_PER',NULL,1),(41866,'laater','',NULL,'NOU','NE_PER',NULL,1),(41867,'latre','','PND_122685164','NOU','NE_PER',NULL,1),(41868,'latousche','',NULL,'NOU','NE_PER',NULL,1),(41869,'lauaur','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41870,'laurusse','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(41871,'de lauaur','',NULL,'NOU','NE_PER',NULL,1),(41872,'laubegeois','','PND_100182771','NOU','NE_PER',NULL,1),(41873,'laurenberg','','PND_12870229X','NOU','NE_PER',NULL,1),(41874,'laurman','','PND_100510922','NOU','NE_PER',NULL,1),(41875,'lauswolt','',NULL,'NOU','NE_PER',NULL,1),(41876,'lauter','','PND_137202776','NOU','NE_PER',NULL,1),(41877,'lauwes','','PND_122099540','NOU','NE_PER',NULL,1),(41878,'laval','','PND_136597084','NOU','NE_PER',NULL,1),(41879,'de laval','',NULL,'NOU','NE_PER',NULL,1),(41880,'lavaterus','','PND_132427850','NOU','NE_PER',NULL,1),(41881,'lavater','','PND_136993613','NOU','NE_PER',NULL,1),(41882,'laviter','',NULL,'NOU','NE_PER',NULL,1),(41883,'lavieter','',NULL,'NOU','NE_PER',NULL,1),(41884,'verge','','PND_104303751','NOU','NE_PER',NULL,1),(41885,'verger','','PND_136670539','NOU','NE_PER',NULL,1),(41886,'vergeer','','PND_127046399','NOU','NE_PER',NULL,1),(41887,'la verge','',NULL,'NOU','NE_PER',NULL,1),(62896,'verginius','','PND_102409161','NOU','NE_PER',NULL,1),(41888,'laverman','',NULL,'NOU','NE_PER',NULL,1),(41889,'lavin','','PND_135319676','NOU','NE_PER',NULL,1),(41890,'lawick','','PND_124789420','NOU','NE_PER',NULL,1),(41891,'a lawick','',NULL,'NOU','NE_PER',NULL,1),(41892,'laxten','',NULL,'NOU','NE_PER',NULL,1),(41893,'a laxten','',NULL,'NOU','NE_PER',NULL,1),(41894,'layton','','PND_13693661X','NOU','NE_PER',NULL,1),(41895,'le brün','','PND_100186904','NOU','NE_PER',NULL,1),(41896,'cler','','PND_120793822','NOU','NE_PER',NULL,1),(41897,'kler','','PND_127769536','NOU','NE_PER',NULL,1),(41898,'le cler','',NULL,'NOU','NE_PER',NULL,1),(41899,'liedel','','PND_132433982','NOU','NE_PER',NULL,1),(41900,'lederstorff','',NULL,'NOU','NE_PER',NULL,1),(41901,'a lederstorff','',NULL,'NOU','NE_PER',NULL,1),(41902,'leding','','PND_133442276','NOU','NE_PER',NULL,1),(41903,'leeding','',NULL,'NOU','NE_PER',NULL,1),(41904,'leede','','PND_134281748','NOU','NE_PER',NULL,1),(41905,'lede','','PND_129967173','NOU','NE_PER',NULL,1),(41906,'eelde','','PND_128425636','NOU','NE_PER',NULL,1),(41907,'leda','','PND_118832611','NOU','NE_PER',NULL,1),(41908,'van den leede','',NULL,'NOU','NE_PER',NULL,1),(41909,'van leek','',NULL,'NOU','NE_PER',NULL,1),(41910,'leeker','','PND_135795184','NOU','NE_PER',NULL,1),(41911,'lücker','','PND_136029604','NOU','NE_PER',NULL,1),(41912,'leemhuis','','PND_13642449X','NOU','NE_PER',NULL,1),(41913,'leenmans','','PND_133366707','NOU','NE_PER',NULL,1),(41914,'van leer','',NULL,'NOU','NE_PER',NULL,1),(41915,'leesekamp','',NULL,'NOU','NE_PER',NULL,1),(41916,'de leeuw','',NULL,'NOU','NE_PER',NULL,1),(41917,'van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(41918,'van leeuwen','','PND_135923654','NOU','NE_PER',NULL,1),(41919,'duivenbode','',NULL,'NOU','NE_PER',NULL,1),(41920,'duyvenbode','',NULL,'NOU','NE_PER',NULL,1),(41921,'duijvenbode','',NULL,'NOU','NE_PER',NULL,1),(41922,'duivenboode','',NULL,'NOU','NE_PER',NULL,1),(41923,'van leeuwen van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(41924,'leeuwenburg','',NULL,'NOU','NE_PER',NULL,1),(41925,'leeuwenberg','','PND_134989619','NOU','NE_PER',NULL,1),(41926,'leewe','','PND_131316362','NOU','NE_PER',NULL,1),(41927,'lewe','','PND_136854990','NOU','NE_PER',NULL,1),(41928,'ormesson','',NULL,'NOU','NE_PER',NULL,1),(41929,'le fevre d\'ormesson','',NULL,'NOU','NE_PER',NULL,1),(41930,'le fleming','','PND_135270413','NOU','NE_PER',NULL,1),(41931,'van leggelo','',NULL,'NOU','NE_PER',NULL,1),(41932,'legger','',NULL,'NOU','NE_PER',NULL,1),(41933,'leger','','PND_137233620','NOU','NE_PER',NULL,1),(41934,'lager','','PND_137124848','NOU','NE_PER',NULL,1),(41935,'laager','','PND_126466653','NOU','NE_PER',NULL,1),(41936,'lacher','','PND_136689043','NOU','NE_PER',NULL,1),(41937,'legrie','',NULL,'NOU','NE_PER',NULL,1),(41938,'lieger','','PND_124564763','NOU','NE_PER',NULL,1),(41939,'locher','','PND_136926126','NOU','NE_PER',NULL,1),(41940,'logger','','PND_133717232','NOU','NE_PER',NULL,1),(41941,'logher','',NULL,'NOU','NE_PER',NULL,1),(41942,'logcher','',NULL,'NOU','NE_PER',NULL,1),(41943,'ligarius','','PND_136710107','NOU','NE_PER',NULL,1),(41944,'ligerius','',NULL,'NOU','NE_PER',NULL,1),(41945,'legou','','PND_100366813','NOU','NE_PER',NULL,1),(41946,'vrede legou','',NULL,'NOU','NE_PER',NULL,1),(41947,'grand','','PND_137183291','NOU','NE_PER',NULL,1),(41948,'grant','','PND_137054238','NOU','NE_PER',NULL,1),(41949,'a lehnhoff','',NULL,'NOU','NE_PER',NULL,1),(41950,'lehusius','',NULL,'NOU','NE_PER',NULL,1),(41951,'leignes','',NULL,'NOU','NE_PER',NULL,1),(41952,'leimbach','','PND_136698506','NOU','NE_PER',NULL,1),(41953,'limbach','','PND_136114881','NOU','NE_PER',NULL,1),(41954,'maire','','PND_137094922','NOU','NE_PER',NULL,1),(41955,'mayer','','PND_137264569','NOU','NE_PER',NULL,1),(41956,'maeyer','','PND_135712351','NOU','NE_PER',NULL,1),(41957,'maijer','',NULL,'NOU','NE_PER',NULL,1),(41958,'le maire','','PND_137000650','NOU','NE_PER',NULL,1),(41959,'van nauta lemke','',NULL,'NOU','NE_PER',NULL,1),(41960,'lemker','','PND_132595818','NOU','NE_PER',NULL,1),(41961,'moine','','PND_136810802','NOU','NE_PER',NULL,1),(41962,'moyne','','PND_132730014','NOU','NE_PER',NULL,1),(41963,'monyé','',NULL,'NOU','NE_PER',NULL,1),(41964,'monijé','',NULL,'NOU','NE_PER',NULL,1),(41965,'le moine','','PND_136486525','NOU','NE_PER',NULL,1),(41966,'a lengell','',NULL,'NOU','NE_PER',NULL,1),(41967,'lengen','','PND_135666910','NOU','NE_PER',NULL,1),(41968,'a lengen','',NULL,'NOU','NE_PER',NULL,1),(41969,'lengercke','','PND_103150781','NOU','NE_PER',NULL,1),(41970,'lengerke','','PND_137005784','NOU','NE_PER',NULL,1),(41971,'de lengercke','',NULL,'NOU','NE_PER',NULL,1),(41972,'lengerinck','','PND_128664347','NOU','NE_PER',NULL,1),(41973,'lengering','',NULL,'NOU','NE_PER',NULL,1),(41974,'lenderink','',NULL,'NOU','NE_PER',NULL,1),(41975,'lenkering','',NULL,'NOU','NE_PER',NULL,1),(41976,'a lengerinck','',NULL,'NOU','NE_PER',NULL,1),(41977,'de lengerinck','',NULL,'NOU','NE_PER',NULL,1),(41978,'von lengerinck','',NULL,'NOU','NE_PER',NULL,1),(41979,'von lengering','',NULL,'NOU','NE_PER',NULL,1),(41980,'de lengerke','',NULL,'NOU','NE_PER',NULL,1),(41981,'a lennep','',NULL,'NOU','NE_PER',NULL,1),(41982,'van lennep','',NULL,'NOU','NE_PER',NULL,1),(41983,'roeters van lennep','','PND_122154924','NOU','NE_PER',NULL,1),(41984,'lennich','','PND_136959792','NOU','NE_PER',NULL,1),(41985,'lenchi','',NULL,'NOU','NE_PER',NULL,1),(41986,'lenthi','',NULL,'NOU','NE_PER',NULL,1),(41987,'leonardi','','PND_13676567X','NOU','NE_PER',NULL,1),(41988,'leonardis','','PND_131860216','NOU','NE_PER',NULL,1),(41989,'de leonardis','',NULL,'NOU','NE_PER',NULL,1),(41990,'leoninus','','PND_129476838','NOU','NE_PER',NULL,1),(41991,'leonis','','PND_132723085','NOU','NE_PER',NULL,1),(41992,'leorius','',NULL,'NOU','NE_PER',NULL,1),(41993,'preux','','PND_127870903','NOU','NE_PER',NULL,1),(41994,'le preux','','PND_102898413','NOU','NE_PER',NULL,1),(41995,'le roy','','PND_137216149','NOU','NE_PER',NULL,1),(41996,'lesgewang','','PND_130338761','NOU','NE_PER',NULL,1),(41997,'a lesgewang','',NULL,'NOU','NE_PER',NULL,1),(41998,'leslie','','PND_137149468','NOU','NE_PER',NULL,1),(41999,'lespierre','',NULL,'NOU','NE_PER',NULL,1),(42000,'de lespierre','',NULL,'NOU','NE_PER',NULL,1),(42001,'le','','PND_137214553','RES(type=symbol)','NE_PER',NULL,1),(42002,'epinasse','',NULL,'NOU','NE_PER',NULL,1),(42003,'de l\'espinasse','',NULL,'NOU','NE_PER',NULL,1),(42004,'van lessen','',NULL,'NOU','NE_PER',NULL,1),(42005,'estocq','','PND_136637787','NOU','NE_PER',NULL,1),(42006,'l\'estocq','',NULL,'NOU','NE_PER',NULL,1),(42007,'lesueur','','PND_137015402','NOU','NE_PER',NULL,1),(42008,'sueur','','PND_13644234X','RES(type=foreign)','NE_PER',NULL,1),(42009,'saur','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(42010,'znur','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(42011,'zurk','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(42012,'sauer','','PND_137123132','RES(type=foreign)','NE_PER',NULL,1),(42013,'stuur','','PND_114479402','RES(type=foreign)','NE_PER',NULL,1),(42014,'suers','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(42015,'surie','','PND_13606485X','RES(type=foreign)','NE_PER',NULL,1),(42016,'zuure','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(42017,'schuer','','PND_133753115','RES(type=foreign)','NE_PER',NULL,1),(42018,'schuur','','PND_134718380','RES(type=foreign)','NE_PER',NULL,1),(42019,'saurius','','PND_133977692','RES(type=foreign)','NE_PER',NULL,1),(42020,'assuerus','','PND_135966256','RES(type=foreign)','NE_PER',NULL,1),(42021,'assuerius','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(42022,'le sueur','','PND_133678806','NOU','NE_PER',NULL,1),(42023,'thuillier','','PND_136127274','RES(type=foreign)','NE_PER',NULL,1),(42024,'le thuillier','',NULL,'NOU','NE_PER',NULL,1),(42025,'lette','','PND_118128477','NOU','NE_PER',NULL,1),(42026,'lettenga','',NULL,'NOU','NE_PER',NULL,1),(42027,'lettoschier','',NULL,'NOU','NE_PER',NULL,1),(42028,'de lettoschier','',NULL,'NOU','NE_PER',NULL,1),(42029,'lettow','','PND_136989268','NOU','NE_PER',NULL,1),(42030,'de lettow','',NULL,'NOU','NE_PER',NULL,1),(42031,'letzfaloi','',NULL,'NOU','NE_PER',NULL,1),(42032,'leun','','PND_125529287','NOU','NE_PER',NULL,1),(42033,'leurelius','','PND_12202978X','NOU','NE_PER',NULL,1),(42034,'leusingh','',NULL,'NOU','NE_PER',NULL,1),(42035,'leusing','','PND_132292904','NOU','NE_PER',NULL,1),(42036,'leussen','',NULL,'NOU','NE_PER',NULL,1),(42037,'leuze','','PND_134767403','NOU','NE_PER',NULL,1),(42038,'luyes','',NULL,'NOU','NE_PER',NULL,1),(42039,'leutscher','','PND_109849272','NOU','NE_PER',NULL,1),(42040,'levenkamp','',NULL,'NOU','NE_PER',NULL,1),(42041,'leveriksvelt','',NULL,'NOU','NE_PER',NULL,1),(42042,'de levie','',NULL,'NOU','NE_PER',NULL,1),(42043,'jan lewe','',NULL,'NOU','NE_PER',NULL,1),(42044,'joan lewe','',NULL,'NOU','NE_PER',NULL,1),(42045,'joest','',NULL,'NOU','NE_PER',NULL,1),(42046,'joest lewe','',NULL,'NOU','NE_PER',NULL,1),(42047,'coenders lewe','',NULL,'NOU','NE_PER',NULL,1),(42048,'van euwssum lewe','',NULL,'NOU','NE_PER',NULL,1),(42049,'lewe ab aduard','',NULL,'NOU','NE_PER',NULL,1),(42050,'hoogkerk','',NULL,'NOU','NE_PER',NULL,1),(42051,'lewe van hoogkerk','',NULL,'NOU','NE_PER',NULL,1),(42052,'middelstum','',NULL,'NOU','NE_PER',NULL,1),(42053,'lewe van middelstum','',NULL,'NOU','NE_PER',NULL,1),(42054,'lewe van nijenstein','',NULL,'NOU','NE_PER',NULL,1),(42055,'van lewe','',NULL,'NOU','NE_PER',NULL,1),(42056,'aduart','',NULL,'NOU','NE_PER',NULL,1),(42057,'van lewe d\'aduart','',NULL,'NOU','NE_PER',NULL,1),(42058,'leij','','PND_13635212X','NOU','NE_PER',NULL,1),(42059,'ley','','PND_136865208','NOU','NE_PER',NULL,1),(42060,'van der leij','',NULL,'NOU','NE_PER',NULL,1),(42061,'leijdesdorff','',NULL,'NOU','NE_PER',NULL,1),(42062,'leydesdorff','','PND_130265039','NOU','NE_PER',NULL,1),(42063,'hissink leyds','',NULL,'NOU','NE_PER',NULL,1),(42064,'lhommel','',NULL,'NOU','NE_PER',NULL,1),(42065,'de lhommel','',NULL,'NOU','NE_PER',NULL,1),(42066,'libanus','','PND_11857258X','NOU','NE_PER',NULL,1),(42067,'libhard','',NULL,'NOU','NE_PER',NULL,1),(42068,'lich','','PND_136313825','NOU','NE_PER',NULL,1),(42069,'leich','','PND_13242777X','NOU','NE_PER',NULL,1),(42070,'meyer lich','',NULL,'NOU','NE_PER',NULL,1),(42071,'lichtenstein','','PND_137086008','NOU','NE_PER',NULL,1),(42072,'ligtenstein','',NULL,'NOU','NE_PER',NULL,1),(42073,'ligtensteyn','',NULL,'NOU','NE_PER',NULL,1),(42074,'lichtenvoord','',NULL,'NOU','NE_PER',NULL,1),(42075,'lichtenvoort','',NULL,'NOU','NE_PER',NULL,1),(42076,'fabricius lichtenvoort','',NULL,'NOU','NE_PER',NULL,1),(42077,'star lichtenvoort','',NULL,'NOU','NE_PER',NULL,1),(42078,'heringa star lichtenvoort','',NULL,'NOU','NE_PER',NULL,1),(42079,'a lichtenvoort','',NULL,'NOU','NE_PER',NULL,1),(42080,'liebergen','','PND_101504195','NOU','NE_PER',NULL,1),(42081,'lieberghen','','PND_123707269','NOU','NE_PER',NULL,1),(42082,'a liebergen','',NULL,'NOU','NE_PER',NULL,1),(42083,'liefrinck','','PND_136247091','NOU','NE_PER',NULL,1),(42084,'liefringh','',NULL,'NOU','NE_PER',NULL,1),(42085,'liefstinck','',NULL,'NOU','NE_PER',NULL,1),(42086,'liefsting','','PND_102135053','NOU','NE_PER',NULL,1),(42087,'liefstingh','',NULL,'NOU','NE_PER',NULL,1),(42088,'coninck liefsting','',NULL,'NOU','NE_PER',NULL,1),(42089,'coning liefsting','',NULL,'NOU','NE_PER',NULL,1),(42090,'lieftinck','','PND_133824306','NOU','NE_PER',NULL,1),(42091,'liefting','',NULL,'NOU','NE_PER',NULL,1),(42092,'lieftink','','PND_118944002','NOU','NE_PER',NULL,1),(42093,'lieftingh','',NULL,'NOU','NE_PER',NULL,1),(42094,'liégeois','','PND_12135623X','NOU','NE_PER',NULL,1),(42095,'lienpach','',NULL,'NOU','NE_PER',NULL,1),(42096,'a lienpach','',NULL,'NOU','NE_PER',NULL,1),(42097,'van lier','',NULL,'NOU','NE_PER',NULL,1),(42098,'ritzema van lier','',NULL,'NOU','NE_PER',NULL,1),(42099,'liere','','PND_132738716','NOU','NE_PER',NULL,1),(42100,'van liere','',NULL,'NOU','NE_PER',NULL,1),(42101,'lieuwens','',NULL,'NOU','NE_PER',NULL,1),(42102,'thuyn','',NULL,'NOU','NE_PER',NULL,1),(42103,'thun','','PND_136978975','NOU','NE_PER',NULL,1),(42104,'tuin','','PND_131298054','NOU','NE_PER',NULL,1),(42105,'tuyn','',NULL,'NOU','NE_PER',NULL,1),(42106,'tuijn','','PND_136510892','NOU','NE_PER',NULL,1),(42107,'ligny','','PND_133441326','NOU','NE_PER',NULL,1),(42108,'thuyn de ligny','',NULL,'NOU','NE_PER',NULL,1),(42109,'lilius','','PND_133336182','NOU','NE_PER',NULL,1),(42110,'lil','','PND_129447129','NOU','NE_PER',NULL,1),(42111,'lill','','PND_13672048X','NOU','NE_PER',NULL,1),(42112,'van lill','',NULL,'NOU','NE_PER',NULL,1),(42113,'limborgh','','PND_101057091','NOU','NE_PER',NULL,1),(42114,'limborg','','PND_13510310X','NOU','NE_PER',NULL,1),(42115,'limborch','','PND_129078476','NOU','NE_PER',NULL,1),(42116,'van limburch','',NULL,'NOU','NE_PER',NULL,1),(42117,'van limburg','',NULL,'NOU','NE_PER',NULL,1),(42118,'limmerus','','PND_133429512','NOU','NE_PER',NULL,1),(42119,'limpens','','PND_133018350','NOU','NE_PER',NULL,1),(42120,'janssen de limpens','',NULL,'NOU','NE_PER',NULL,1),(97925,'van \'t sant','',NULL,'NOU','NE_PER',NULL,1),(42121,'limstou','',NULL,'NOU','NE_PER',NULL,1),(42122,'de limstou','',NULL,'NOU','NE_PER',NULL,1),(42123,'van der linde','',NULL,'NOU','NE_PER',NULL,1),(42124,'lindeboom','','PND_128893044','NOU','NE_PER',NULL,1),(42125,'van der linden','',NULL,'NOU','NE_PER',NULL,1),(42126,'cort van der linden','','PND_134246284','NOU','NE_PER',NULL,1),(42127,'sibinga','','PND_114128405','NOU','NE_PER',NULL,1),(42128,'sybing','',NULL,'NOU','NE_PER',NULL,1),(42129,'sibbing','','PND_12992587X','NOU','NE_PER',NULL,1),(42130,'sibbink','',NULL,'NOU','NE_PER',NULL,1),(42131,'siebing','',NULL,'NOU','NE_PER',NULL,1),(42132,'ziebing','',NULL,'NOU','NE_PER',NULL,1),(42133,'sibinga linden','',NULL,'NOU','NE_PER',NULL,1),(42134,'lindenhof','','PND_113036175','NOU','NE_PER',NULL,1),(42135,'lindenhovius','',NULL,'NOU','NE_PER',NULL,1),(42136,'lindenquist','',NULL,'NOU','NE_PER',NULL,1),(42137,'van lindenquist','',NULL,'NOU','NE_PER',NULL,1),(42138,'linderooth','',NULL,'NOU','NE_PER',NULL,1),(42139,'de linderooth','',NULL,'NOU','NE_PER',NULL,1),(42140,'linderus','','PND_120879506','NOU','NE_PER',NULL,1),(42141,'lindsay','','PND_136935885','NOU','NE_PER',NULL,1),(42142,'lindt','','PND_137206011','NOU','NE_PER',NULL,1),(42143,'lind','','PND_137262299','NOU','NE_PER',NULL,1),(42144,'lint','','PND_135162866','NOU','NE_PER',NULL,1),(42145,'a lindt','',NULL,'NOU','NE_PER',NULL,1),(42146,'line','','PND_134980220','NOU','NE_PER',NULL,1),(42147,'lineus','','PND_124799752','NOU','NE_PER',NULL,1),(42148,'linneus','',NULL,'NOU','NE_PER',NULL,1),(42149,'a line','',NULL,'NOU','NE_PER',NULL,1),(42150,'de line','',NULL,'NOU','NE_PER',NULL,1),(42151,'lineman','',NULL,'NOU','NE_PER',NULL,1),(42152,'lieneman','','PND_126200750','NOU','NE_PER',NULL,1),(42153,'lingbeek','',NULL,'NOU','NE_PER',NULL,1),(42154,'linge','','PND_137146388','NOU','NE_PER',NULL,1),(42155,'ligne','','PND_13671014X','NOU','NE_PER',NULL,1),(42156,'a linge','',NULL,'NOU','NE_PER',NULL,1),(42157,'van linge','',NULL,'NOU','NE_PER',NULL,1),(42158,'a lingen','',NULL,'NOU','NE_PER',NULL,1),(42159,'van lingen','',NULL,'NOU','NE_PER',NULL,1),(42160,'lingenhuis','',NULL,'NOU','NE_PER',NULL,1),(42161,'langenhuysen','',NULL,'NOU','NE_PER',NULL,1),(42162,'langenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(42163,'linnel','',NULL,'NOU','NE_PER',NULL,1),(42164,'lyneel','',NULL,'NOU','NE_PER',NULL,1),(42165,'lintelo van stedum','',NULL,'NOU','NE_PER',NULL,1),(42166,'a lintelo','',NULL,'NOU','NE_PER',NULL,1),(42167,'van lintelo','',NULL,'NOU','NE_PER',NULL,1),(42168,'linthuis','',NULL,'NOU','NE_PER',NULL,1),(42169,'lippe','','PND_136786049','NOU','NE_PER',NULL,1),(42170,'van lippe','',NULL,'NOU','NE_PER',NULL,1),(42171,'lippens','','PND_136259340','NOU','NE_PER',NULL,1),(42172,'lippinckhoff','',NULL,'NOU','NE_PER',NULL,1),(42173,'lippinckhofius','',NULL,'NOU','NE_PER',NULL,1),(42174,'liranus','',NULL,'NOU','NE_PER',NULL,1),(42175,'lising','',NULL,'NOU','NE_PER',NULL,1),(42176,'leising','','PND_136898955','NOU','NE_PER',NULL,1),(42177,'leisnig','','PND_103150617','NOU','NE_PER',NULL,1),(42178,'lijsing','',NULL,'NOU','NE_PER',NULL,1),(42179,'lisingh','',NULL,'NOU','NE_PER',NULL,1),(42180,'lissing','',NULL,'NOU','NE_PER',NULL,1),(42181,'lisingius','',NULL,'NOU','NE_PER',NULL,1),(42182,'lessing','','PND_136663370','NOU','NE_PER',NULL,1),(42183,'loesinck','',NULL,'NOU','NE_PER',NULL,1),(42184,'loësinck','',NULL,'NOU','NE_PER',NULL,1),(42185,'loësingh','',NULL,'NOU','NE_PER',NULL,1),(42186,'lissa','','PND_136586635','NOU','NE_PER',NULL,1),(42187,'van lissa','',NULL,'NOU','NE_PER',NULL,1),(42188,'list','','PND_136768121','NOU','NE_PER',NULL,1),(42189,'leyst','','PND_127839976','NOU','NE_PER',NULL,1),(42190,'listeman','','PND_115616438','NOU','NE_PER',NULL,1),(42191,'listkaj','',NULL,'NOU','NE_PER',NULL,1),(42192,'liszkai','','PND_127194118','NOU','NE_PER',NULL,1),(42193,'lisznyai','','PND_129085421','NOU','NE_PER',NULL,1),(42194,'van der lith','',NULL,'NOU','NE_PER',NULL,1),(42195,'litzbeijer','',NULL,'NOU','NE_PER',NULL,1),(42196,'livius','','PND_133828808','NOU','NE_PER',NULL,1),(42197,'liwald','',NULL,'NOU','NE_PER',NULL,1),(42198,'lobé','','PND_102897344','NOU','NE_PER',NULL,1),(42199,'lobbe','',NULL,'NOU','NE_PER',NULL,1),(42200,'lobee','',NULL,'NOU','NE_PER',NULL,1),(42201,'morange','','PND_110644573','NOU','NE_PER',NULL,1),(42202,'morange lobry','',NULL,'NOU','NE_PER',NULL,1),(42203,'locke','','PND_137201494','NOU','NE_PER',NULL,1),(42204,'loke','','PND_13672065X','NOU','NE_PER',NULL,1),(42205,'lockhart','','PND_136743358','NOU','NE_PER',NULL,1),(42206,'lodder','','PND_135812275','NOU','NE_PER',NULL,1),(42207,'lodeging','',NULL,'NOU','NE_PER',NULL,1),(42208,'lodegingh','',NULL,'NOU','NE_PER',NULL,1),(42209,'a loë','',NULL,'NOU','NE_PER',NULL,1),(42210,'loefenius','','PND_11538913X','NOU','NE_PER',NULL,1),(42211,'van der loeff','',NULL,'NOU','NE_PER',NULL,1),(42212,'van der loef','',NULL,'NOU','NE_PER',NULL,1),(42213,'rutgers van der loeff','','PND_132200422','NOU','NE_PER',NULL,1),(42214,'loeftingius','',NULL,'NOU','NE_PER',NULL,1),(42215,'van loenen','',NULL,'NOU','NE_PER',NULL,1),(42216,'beckeringh van loenen','',NULL,'NOU','NE_PER',NULL,1),(42217,'loensma','',NULL,'NOU','NE_PER',NULL,1),(42218,'löffelholtz','','PND_13627398X','NOU','NE_PER',NULL,1),(42219,'löffelholz','','PND_136712290','NOU','NE_PER',NULL,1),(42220,'colberg','','PND_137154860','NOU','NE_PER',NULL,1),(42221,'colbert','','PND_136745679','NOU','NE_PER',NULL,1),(42222,'löffelholz a colberg','','PND_129734152','NOU','NE_PER',NULL,1),(42223,'lofvers','','PND_135828244','NOU','NE_PER',NULL,1),(42224,'mettevier','',NULL,'NOU','NE_PER',NULL,1),(42225,'mettivier','',NULL,'NOU','NE_PER',NULL,1),(42226,'mettevier lofvers','',NULL,'NOU','NE_PER',NULL,1),(42227,'lohe','','PND_136187161','NOU','NE_PER',NULL,1),(42228,'löhe','','PND_13531061X','NOU','NE_PER',NULL,1),(42229,'a lohe','',NULL,'NOU','NE_PER',NULL,1),(42230,'bothenius lohman','',NULL,'NOU','NE_PER',NULL,1),(90281,'bothenius trip','',NULL,'NOU','NE_PER',NULL,1),(42231,'de savornin lohman','',NULL,'NOU','NE_PER',NULL,1),(79528,'loopuyt','',NULL,'NOU','NE_PER',NULL,1),(42232,'lohmannus','','PND_123624614','NOU','NE_PER',NULL,1),(42233,'lohmann','','PND_136899528','NOU','NE_PER',NULL,1),(42234,'lolcama','',NULL,'NOU','NE_PER',NULL,1),(42235,'solcama','',NULL,'NOU','NE_PER',NULL,1),(42236,'lolckama','',NULL,'NOU','NE_PER',NULL,1),(42237,'lolkama','',NULL,'NOU','NE_PER',NULL,1),(42238,'solckama','',NULL,'NOU','NE_PER',NULL,1),(42239,'lollema','',NULL,'NOU','NE_PER',NULL,1),(42240,'lollij','',NULL,'NOU','NE_PER',NULL,1),(42241,'loeil','',NULL,'NOU','NE_PER',NULL,1),(42242,'lolli','','PND_135613205','NOU','NE_PER',NULL,1),(42243,'lomannus','',NULL,'NOU','NE_PER',NULL,1),(42244,'loomannus','',NULL,'NOU','NE_PER',NULL,1),(42245,'lomejerus','','PND_131350404','NOU','NE_PER',NULL,1),(42246,'lomejer','','PND_133176053','NOU','NE_PER',NULL,1),(42247,'lomijer','',NULL,'NOU','NE_PER',NULL,1),(42248,'londy','','PND_117083682','RES(type=foreign)','NE_PER',NULL,1),(42249,'de londy','',NULL,'NOU','NE_PER',NULL,1),(42250,'lonkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(42251,'van lonkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(42252,'a loo','',NULL,'NOU','NE_PER',NULL,1),(42253,'van loo','',NULL,'NOU','NE_PER',NULL,1),(42254,'van der loo','',NULL,'NOU','NE_PER',NULL,1),(42255,'a loon','',NULL,'NOU','NE_PER',NULL,1),(42256,'van loon','',NULL,'NOU','NE_PER',NULL,1),(42257,'marissen van loon','',NULL,'NOU','NE_PER',NULL,1),(42258,'potter van loon','','PND_102693919','NOU','NE_PER',NULL,1),(42259,'potterus van loon','',NULL,'NOU','NE_PER',NULL,1),(42260,'de loos','',NULL,'NOU','NE_PER',NULL,1),(79530,'loudon','','PND_136334172','NOU','NE_PER',NULL,1),(42261,'loosannus','',NULL,'NOU','NE_PER',NULL,1),(42262,'loosveld','',NULL,'NOU','NE_PER',NULL,1),(42263,'looxma','',NULL,'NOU','NE_PER',NULL,1),(42264,'looymans','',NULL,'NOU','NE_PER',NULL,1),(42265,'olijmans','',NULL,'NOU','NE_PER',NULL,1),(42266,'lorch','','PND_137238142','NOU','NE_PER',NULL,1),(42267,'diest lorgion','','PND_120707063','NOU','NE_PER',NULL,1),(42268,'loringa','','PND_11974693X','NOU','NE_PER',NULL,1),(42269,'lorsbach','','PND_136570968','NOU','NE_PER',NULL,1),(42270,'losea','','PND_12373326X','RES(type=foreign)','NE_PER',NULL,1),(42271,'de losea','',NULL,'NOU','NE_PER',NULL,1),(42272,'a losen','',NULL,'NOU','NE_PER',NULL,1),(42273,'lösener','','PND_134917375','NOU','NE_PER',NULL,1),(42274,'losonci','',NULL,'NOU','NE_PER',NULL,1),(42275,'lothringius','',NULL,'NOU','NE_PER',NULL,1),(42276,'louwens','',NULL,'NOU','NE_PER',NULL,1),(42277,'louwerman','',NULL,'NOU','NE_PER',NULL,1),(42278,'louwes','','PND_124986323','NOU','NE_PER',NULL,1),(42279,'lovink','','PND_136287158','NOU','NE_PER',NULL,1),(42280,'loeving','',NULL,'NOU','NE_PER',NULL,1),(42281,'löwenstein','','PND_136862829','NOU','NE_PER',NULL,1),(42282,'lewenstein','','PND_132081768','NOU','NE_PER',NULL,1),(42283,'lubbaeus','','PND_121481603','NOU','NE_PER',NULL,1),(42284,'lubberman','',NULL,'NOU','NE_PER',NULL,1),(42285,'lubberti','','PND_121698041','NOU','NE_PER',NULL,1),(42286,'luberti','','PND_127377778','NOU','NE_PER',NULL,1),(42287,'lubbeus','',NULL,'NOU','NE_PER',NULL,1),(42288,'lubbe','','PND_136641148','NOU','NE_PER',NULL,1),(42289,'lübecus','',NULL,'NOU','NE_PER',NULL,1),(42290,'lubelejus','',NULL,'NOU','NE_PER',NULL,1),(42291,'lubeleij','',NULL,'NOU','NE_PER',NULL,1),(42292,'lubeley','','PND_124840345','NOU','NE_PER',NULL,1),(42293,'lucae','','PND_135872537','NOU','NE_PER',NULL,1),(42294,'luca','','PND_137194668','NOU','NE_PER',NULL,1),(42295,'lucan','','PND_132988615','NOU','NE_PER',NULL,1),(42296,'lucanus','','PND_136753787','NOU','NE_PER',NULL,1),(42297,'lucassen','','PND_135274117','NOU','NE_PER',NULL,1),(42298,'lucasz','',NULL,'NOU','NE_PER',NULL,1),(42299,'luce','','PND_136860540','NOU','NE_PER',NULL,1),(42300,'lucieer','',NULL,'NOU','NE_PER',NULL,1),(42301,'lucius','','PND_137083955','NOU','NE_PER',NULL,1),(42302,'luc','','PND_136969100','NOU','NE_PER',NULL,1),(42303,'gockinga ludolphi','',NULL,'NOU','NE_PER',NULL,1),(42304,'knowles','','PND_137113404','NOU','NE_PER',NULL,1),(42305,'knowles van ludolphi','',NULL,'NOU','NE_PER',NULL,1),(42306,'ludorffius','',NULL,'NOU','NE_PER',NULL,1),(42307,'lueloff','',NULL,'NOU','NE_PER',NULL,1),(42308,'lugdanus','',NULL,'NOU','NE_PER',NULL,1),(42309,'lugelke','',NULL,'NOU','NE_PER',NULL,1),(42310,'lugtenborg','',NULL,'NOU','NE_PER',NULL,1),(42311,'lühe','','PND_136843247','NOU','NE_PER',NULL,1),(42312,'von der lühe','',NULL,'NOU','NE_PER',NULL,1),(42313,'luidkens','','PND_121332055','NOU','NE_PER',NULL,1),(42314,'lutkens','','PND_133217140','NOU','NE_PER',NULL,1),(42315,'luikinga','',NULL,'NOU','NE_PER',NULL,1),(42316,'luking','',NULL,'NOU','NE_PER',NULL,1),(42317,'luisoius','',NULL,'NOU','NE_PER',NULL,1),(42318,'luitjens','','PND_131431463','NOU','NE_PER',NULL,1),(42319,'lutjens','',NULL,'NOU','NE_PER',NULL,1),(42320,'lunen','','PND_134922905','NOU','NE_PER',NULL,1),(42321,'luunen','',NULL,'NOU','NE_PER',NULL,1),(42322,'luijnen','',NULL,'NOU','NE_PER',NULL,1),(42323,'a lunen','',NULL,'NOU','NE_PER',NULL,1),(42324,'lunestad','',NULL,'NOU','NE_PER',NULL,1),(42325,'de lunestad','',NULL,'NOU','NE_PER',NULL,1),(42326,'lunteren','','PND_135243300','NOU','NE_PER',NULL,1),(42327,'van lunteren','',NULL,'NOU','NE_PER',NULL,1),(42328,'lupconius','',NULL,'NOU','NE_PER',NULL,1),(42329,'luppinga','',NULL,'NOU','NE_PER',NULL,1),(42330,'luppus','',NULL,'NOU','NE_PER',NULL,1),(42331,'lupus','','PND_137232306','NOU','NE_PER',NULL,1),(42332,'lürsen','','PND_121345742','NOU','NE_PER',NULL,1),(42333,'lustig','','PND_136532772','NOU','NE_PER',NULL,1),(42334,'lutgerus','',NULL,'NOU','NE_PER',NULL,1),(42335,'lugter','',NULL,'NOU','NE_PER',NULL,1),(42336,'luchter','','PND_115061150','NOU','NE_PER',NULL,1),(42337,'lughter','',NULL,'NOU','NE_PER',NULL,1),(42338,'luthman','','PND_137226322','NOU','NE_PER',NULL,1),(42339,'luttichaw','',NULL,'NOU','NE_PER',NULL,1),(42340,'a luttichaw','',NULL,'NOU','NE_PER',NULL,1),(42341,'luijten','','PND_129138134','NOU','NE_PER',NULL,1),(42342,'luiten','','PND_134785231','NOU','NE_PER',NULL,1),(42343,'luyten','','PND_136982697','NOU','NE_PER',NULL,1),(42344,'lijbering','',NULL,'NOU','NE_PER',NULL,1),(42345,'lycklama','','PND_103017666','NOU','NE_PER',NULL,1),(42346,'lijklama','',NULL,'NOU','NE_PER',NULL,1),(42347,'nijeholt','','PND_103017666','NOU','NE_PER',NULL,1),(42348,'nyeholt','','PND_100371922','NOU','NE_PER',NULL,1),(42349,'nyëholt','',NULL,'NOU','NE_PER',NULL,1),(42350,'lycklama à nijeholt','','PND_102326304','NOU','NE_PER',NULL,1),(42351,'a lycklama à nijeholt','',NULL,'NOU','NE_PER',NULL,1),(42352,'lijenrauch','',NULL,'NOU','NE_PER',NULL,1),(42353,'lijfering','',NULL,'NOU','NE_PER',NULL,1),(42354,'lieffering','','PND_129169404','NOU','NE_PER',NULL,1),(42355,'liefferink','','PND_120579030','NOU','NE_PER',NULL,1),(42356,'lygista','',NULL,'NOU','NE_PER',NULL,1),(42357,'lijkles','',NULL,'NOU','NE_PER',NULL,1),(42358,'van der lijn','',NULL,'NOU','NE_PER',NULL,1),(42359,'de lijnden','',NULL,'NOU','NE_PER',NULL,1),(42360,'van lijnden','',NULL,'NOU','NE_PER',NULL,1),(42361,'lijphardt','',NULL,'NOU','NE_PER',NULL,1),(42362,'lijphart','','PND_122454499','NOU','NE_PER',NULL,1),(42363,'reiding lijphart','',NULL,'NOU','NE_PER',NULL,1),(42364,'maaldrink','',NULL,'NOU','NE_PER',NULL,1),(42365,'van maanen','',NULL,'NOU','NE_PER',NULL,1),(42366,'maar','','PND_135854326','NOU','NE_PER',NULL,1),(42367,'de maar','',NULL,'NOU','NE_PER',NULL,1),(42368,'maaren','','PND_114321825','NOU','NE_PER',NULL,1),(42369,'maren','','PND_136425976','NOU','NE_PER',NULL,1),(42370,'van maaren','',NULL,'NOU','NE_PER',NULL,1),(42371,'van maarseveen','',NULL,'NOU','NE_PER',NULL,1),(42372,'van der maas','',NULL,'NOU','NE_PER',NULL,1),(42373,'ter maat','',NULL,'NOU','NE_PER',NULL,1),(42374,'maathuis','','PND_123796415','NOU','NE_PER',NULL,1),(42375,'maatjes','',NULL,'NOU','NE_PER',NULL,1),(42376,'bruijnvis maatjes','',NULL,'NOU','NE_PER',NULL,1),(42377,'bruinvis maatjes','',NULL,'NOU','NE_PER',NULL,1),(42378,'bruijnvisch maatjes','',NULL,'NOU','NE_PER',NULL,1),(42379,'mabelius','',NULL,'NOU','NE_PER',NULL,1),(42380,'mabbel','',NULL,'NOU','NE_PER',NULL,1),(42381,'maccovius','','PND_132666782','NOU','NE_PER',NULL,1),(42382,'macdonaldt','',NULL,'NOU','NE_PER',NULL,1),(42383,'macdonald','','PND_136891535','NOU','NE_PER',NULL,1),(42384,'mac-donald','',NULL,'NOU','NE_PER',NULL,1),(42385,'macdonnald','',NULL,'NOU','NE_PER',NULL,1),(42386,'macdowall','',NULL,'NOU','NE_PER',NULL,1),(42387,'macdowell','','PND_130639257','NOU','NE_PER',NULL,1),(42388,'mackay','','PND_135761522','NOU','NE_PER',NULL,1),(42389,'makay','','PND_128264977','NOU','NE_PER',NULL,1),(42390,'makaay','','PND_126570558','NOU','NE_PER',NULL,1),(42391,'mackaay','',NULL,'NOU','NE_PER',NULL,1),(42392,'mackaij','',NULL,'NOU','NE_PER',NULL,1),(42393,'makkaai','',NULL,'NOU','NE_PER',NULL,1),(42394,'mackaaij','',NULL,'NOU','NE_PER',NULL,1),(42395,'mackdowell','','PND_126312575','NOU','NE_PER',NULL,1),(42396,'macky','','PND_115273085','NOU','NE_PER',NULL,1),(42397,'macleod','','PND_137003692','NOU','NE_PER',NULL,1),(42398,'maconius','',NULL,'NOU','NE_PER',NULL,1),(42399,'maçon','',NULL,'NOU','NE_PER',NULL,1),(42400,'madou','','PND_132962829','NOU','NE_PER',NULL,1),(42401,'van der maes','',NULL,'NOU','NE_PER',NULL,1),(42402,'ter maeth','',NULL,'NOU','NE_PER',NULL,1),(42403,'ther maeth','',NULL,'NOU','NE_PER',NULL,1),(42404,'mahlstede','','PND_121615057','NOU','NE_PER',NULL,1),(42405,'mahuij','',NULL,'NOU','NE_PER',NULL,1),(42406,'mari','','PND_137214421','NOU','NE_PER',NULL,1),(42407,'maillart','','PND_137005571','NOU','NE_PER',NULL,1),(42408,'majevius','',NULL,'NOU','NE_PER',NULL,1),(42409,'majus','','PND_135916399','NOU','NE_PER',NULL,1),(42410,'van der malen','',NULL,'NOU','NE_PER',NULL,1),(87724,'marbais','','PND_121837297','NOU','NE_PER',NULL,1),(42411,'maleuille','',NULL,'NOU','NE_PER',NULL,1),(42412,'malletus','','PND_100198937','NOU','NE_PER',NULL,1),(42413,'mamminga','',NULL,'NOU','NE_PER',NULL,1),(42414,'de man','',NULL,'NOU','NE_PER',NULL,1),(42415,'mandema','',NULL,'NOU','NE_PER',NULL,1),(42416,'mandeau','','PND_119310716','NOU','NE_PER',NULL,1),(42417,'manden','','PND_120324245','NOU','NE_PER',NULL,1),(42418,'manderfeld','','PND_129326224','NOU','NE_PER',NULL,1),(42419,'manderfelt','','PND_101074794','NOU','NE_PER',NULL,1),(42420,'manderfeldt','','PND_102449341','NOU','NE_PER',NULL,1),(42421,'maneken','','PND_132855259','NOU','NE_PER',NULL,1),(42422,'van manen','',NULL,'NOU','NE_PER',NULL,1),(42423,'a maniel','',NULL,'NOU','NE_PER',NULL,1),(42424,'maniele','',NULL,'NOU','NE_PER',NULL,1),(42425,'van maniele','',NULL,'NOU','NE_PER',NULL,1),(42426,'manneel','',NULL,'NOU','NE_PER',NULL,1),(42427,'de manneel','',NULL,'NOU','NE_PER',NULL,1),(42428,'mansholt','','PND_133784495','NOU','NE_PER',NULL,1),(42429,'mantaeus','',NULL,'NOU','NE_PER',NULL,1),(42430,'manting','',NULL,'NOU','NE_PER',NULL,1),(42431,'mantink','',NULL,'NOU','NE_PER',NULL,1),(42432,'mantingh','',NULL,'NOU','NE_PER',NULL,1),(42433,'manuel','','PND_137131585','NOU','NE_PER',NULL,1),(42434,'manyoki','','PND_121986500','NOU','NE_PER',NULL,1),(42435,'van marc','',NULL,'NOU','NE_PER',NULL,1),(42436,'marcellius','','PND_132816946','NOU','NE_PER',NULL,1),(42437,'marcelius','',NULL,'NOU','NE_PER',NULL,1),(42438,'wallendorph','','PND_102972559','NOU','NE_PER',NULL,1),(42439,'wallendorph marcelius','',NULL,'NOU','NE_PER',NULL,1),(42440,'marcelli','','PND_134998758','NOU','NE_PER',NULL,1),(42441,'marcelin','','PND_131804324','NOU','NE_PER',NULL,1),(42442,'marcelis','','PND_120216000','NOU','NE_PER',NULL,1),(42443,'marcellinus','','PND_124365019','NOU','NE_PER',NULL,1),(42444,'marci','','PND_136702457','NOU','NE_PER',NULL,1),(42445,'a marck','',NULL,'NOU','NE_PER',NULL,1),(42446,'ter marck','',NULL,'NOU','NE_PER',NULL,1),(42447,'van marck','',NULL,'NOU','NE_PER',NULL,1),(70074,'samuel maresius','','PND_100376371','NOU','NE_PER',NULL,1),(42448,'van der marck','',NULL,'NOU','NE_PER',NULL,1),(42449,'marckt','',NULL,'NOU','NE_PER',NULL,1),(42450,'markt','','PND_131326732','NOU','NE_PER',NULL,1),(42451,'ter marckt','',NULL,'NOU','NE_PER',NULL,1),(42452,'maré','','PND_12921745X','RES(type=foreign)','NE_PER',NULL,1),(42453,'mare','','PND_135498562','RES(type=foreign)','NE_PER',NULL,1),(42454,'maare','','PND_128263504','RES(type=foreign)','NE_PER',NULL,1),(42455,'maere','','PND_136064132','RES(type=foreign)','NE_PER',NULL,1),(42456,'maree','','PND_127146466','RES(type=foreign)','NE_PER',NULL,1),(42457,'marre','','PND_135935881','RES(type=foreign)','NE_PER',NULL,1),(42458,'marré','','PND_137206682','RES(type=foreign)','NE_PER',NULL,1),(42459,'marée','','PND_135511097','RES(type=foreign)','NE_PER',NULL,1),(42460,'marree','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(42461,'marrée','','PND_121187918','RES(type=foreign)','NE_PER',NULL,1),(42462,'de maré','',NULL,'NOU','NE_PER',NULL,1),(42463,'marees','','PND_128648643','RES(type=foreign)','NE_PER',NULL,1),(42464,'maras','','PND_136610013','RES(type=foreign)','NE_PER',NULL,1),(42465,'marez','','PND_135886570','RES(type=foreign)','NE_PER',NULL,1),(42466,'marets','','PND_124438016','RES(type=foreign)','NE_PER',NULL,1),(42467,'marres','','PND_126580103','RES(type=foreign)','NE_PER',NULL,1),(42468,'maresius','','PND_124438016','RES(type=foreign)','NE_PER',NULL,1),(42469,'de marees','',NULL,'NOU','NE_PER',NULL,1),(42470,'busch de marees','',NULL,'NOU','NE_PER',NULL,1),(42471,'marenholtz','','PND_133997219','NOU','NE_PER',NULL,1),(42472,'von marenholtz','',NULL,'NOU','NE_PER',NULL,1),(42473,'mareschal','','PND_131828878','NOU','NE_PER',NULL,1),(42474,'maresius','','PND_124438016','NOU','NE_PER',NULL,1),(42475,'maras','','PND_136610013','NOU','NE_PER',NULL,1),(42476,'marez','','PND_135886570','NOU','NE_PER',NULL,1),(42477,'marees','','PND_128648643','NOU','NE_PER',NULL,1),(42478,'marets','','PND_124438016','NOU','NE_PER',NULL,1),(42479,'marres','','PND_126580103','NOU','NE_PER',NULL,1),(42480,'des marets','',NULL,'NOU','NE_PER',NULL,1),(70075,'david martin','','PND_135947464','NOU','NE_PER',NULL,1),(42481,'maressal','',NULL,'NOU','NE_PER',NULL,1),(42482,'de marez','',NULL,'NOU','NE_PER',NULL,1),(42483,'marienburgh','',NULL,'NOU','NE_PER',NULL,1),(42484,'marin','','PND_137146329','NOU','NE_PER',NULL,1),(42485,'marien','','PND_135754399','NOU','NE_PER',NULL,1),(42486,'zegering','',NULL,'NOU','NE_PER',NULL,1),(42487,'rodengate','',NULL,'NOU','NE_PER',NULL,1),(42488,'zegering ten rodengate marissen','',NULL,'NOU','NE_PER',NULL,1),(42489,'van mark','',NULL,'NOU','NE_PER',NULL,1),(42490,'van der mark','',NULL,'NOU','NE_PER',NULL,1),(42491,'markel','','PND_131999753','NOU','NE_PER',NULL,1),(42492,'a markel','',NULL,'NOU','NE_PER',NULL,1),(42493,'marken','','PND_131729586','NOU','NE_PER',NULL,1),(42494,'van marken','',NULL,'NOU','NE_PER',NULL,1),(42495,'a marle','',NULL,'NOU','NE_PER',NULL,1),(42496,'de marle','',NULL,'NOU','NE_PER',NULL,1),(42497,'van marle','',NULL,'NOU','NE_PER',NULL,1),(42498,'marlou','',NULL,'NOU','NE_PER',NULL,1),(42499,'marothi','','PND_109667352','NOU','NE_PER',NULL,1),(42500,'marquelinch','',NULL,'NOU','NE_PER',NULL,1),(42501,'marrenga','',NULL,'NOU','NE_PER',NULL,1),(42502,'marrienborch','',NULL,'NOU','NE_PER',NULL,1),(42503,'marselis','','PND_122181379,PND_12895972X','NOU','NE_PER',NULL,1),(42504,'marselisse','',NULL,'NOU','NE_PER',NULL,1),(42505,'marstaller','','PND_136290345','NOU','NE_PER',NULL,1),(42506,'martersteck','','PND_13041039X','NOU','NE_PER',NULL,1),(42507,'marum','','PND_127474080','NOU','NE_PER',NULL,1),(42508,'marrum','','PND_102275580','NOU','NE_PER',NULL,1),(42509,'van marum','',NULL,'NOU','NE_PER',NULL,1),(42510,'marwits','',NULL,'NOU','NE_PER',NULL,1),(42511,'marx','','PND_137251009','NOU','NE_PER',NULL,1),(42512,'uden masman','',NULL,'NOU','NE_PER',NULL,1),(42513,'massing','','PND_129280143','NOU','NE_PER',NULL,1),(42514,'massink','',NULL,'NOU','NE_PER',NULL,1),(42515,'materlingius','',NULL,'NOU','NE_PER',NULL,1),(42516,'mathaei','','PND_134087739','NOU','NE_PER',NULL,1),(42517,'mathiae','','PND_137218710','NOU','NE_PER',NULL,1),(42518,'matthaei','','PND_136994334','NOU','NE_PER',NULL,1),(42519,'matthiae','','PND_137218710','NOU','NE_PER',NULL,1),(42520,'madry','',NULL,'NOU','NE_PER',NULL,1),(42521,'maatig','',NULL,'NOU','NE_PER',NULL,1),(42522,'matolczi','',NULL,'NOU','NE_PER',NULL,1),(42523,'matrenius','',NULL,'NOU','NE_PER',NULL,1),(42524,'martenius','',NULL,'NOU','NE_PER',NULL,1),(42525,'mattersteck','',NULL,'NOU','NE_PER',NULL,1),(42526,'matha','','PND_137131631','NOU','NE_PER',NULL,1),(42527,'maty','','PND_12950503X','NOU','NE_PER',NULL,1),(42528,'matty','','PND_134215591','NOU','NE_PER',NULL,1),(42529,'mathij','',NULL,'NOU','NE_PER',NULL,1),(42530,'matthei','','PND_136994369','NOU','NE_PER',NULL,1),(42531,'mattheij','','PND_113375395','NOU','NE_PER',NULL,1),(42532,'maurer','','PND_137261314','NOU','NE_PER',NULL,1),(42533,'a maurick','',NULL,'NOU','NE_PER',NULL,1),(42534,'mauritius','','PND_134243803,PND_136695612,PND_136695612','NOU','NE_PER',NULL,1),(42535,'mauris','','PND_134068467','NOU','NE_PER',NULL,1),(42536,'mauritz','','PND_136677428','NOU','NE_PER',NULL,1),(42537,'maurisse','',NULL,'NOU','NE_PER',NULL,1),(42538,'maurissens','',NULL,'NOU','NE_PER',NULL,1),(42539,'maxwell','','PND_137095929','NOU','NE_PER',NULL,1),(42540,'maijsaal','',NULL,'NOU','NE_PER',NULL,1),(42541,'mazier','','PND_133701719','NOU','NE_PER',NULL,1),(42542,'de boer mazier','',NULL,'NOU','NE_PER',NULL,1),(42543,'mazzola','','PND_137259077','NOU','NE_PER',NULL,1),(42544,'engelsma mebius','','PND_102832161','NOU','NE_PER',NULL,1),(42545,'mecima','',NULL,'NOU','NE_PER',NULL,1),(42546,'meckama','',NULL,'NOU','NE_PER',NULL,1),(42547,'meckmann','','PND_128314206','NOU','NE_PER',NULL,1),(42548,'a meckama','',NULL,'NOU','NE_PER',NULL,1),(42549,'meckelenborch','',NULL,'NOU','NE_PER',NULL,1),(42550,'mekelenburg','',NULL,'NOU','NE_PER',NULL,1),(42551,'meckelenburg','',NULL,'NOU','NE_PER',NULL,1),(42552,'meeckelenburg','',NULL,'NOU','NE_PER',NULL,1),(42553,'meckens','',NULL,'NOU','NE_PER',NULL,1),(42554,'mackens','','PND_111899788','NOU','NE_PER',NULL,1),(42555,'muykens','','PND_128862130','NOU','NE_PER',NULL,1),(42556,'muickens','',NULL,'NOU','NE_PER',NULL,1),(42557,'muijkens','',NULL,'NOU','NE_PER',NULL,1),(42558,'muyckens','','PND_128862130','NOU','NE_PER',NULL,1),(42559,'meddens','',NULL,'NOU','NE_PER',NULL,1),(42560,'medelen','',NULL,'NOU','NE_PER',NULL,1),(42561,'a medelen','',NULL,'NOU','NE_PER',NULL,1),(42562,'van medelen','',NULL,'NOU','NE_PER',NULL,1),(42563,'medenbach','','PND_134160487','NOU','NE_PER',NULL,1),(42564,'meedenbach','',NULL,'NOU','NE_PER',NULL,1),(42565,'meding','','PND_136768385','NOU','NE_PER',NULL,1),(42566,'de meding','',NULL,'NOU','NE_PER',NULL,1),(42567,'meek','','PND_135587190','NOU','NE_PER',NULL,1),(42568,'mak','','PND_136698263','NOU','NE_PER',NULL,1),(42569,'meemeling','',NULL,'NOU','NE_PER',NULL,1),(42570,'remmelink','','PND_136071937','NOU','NE_PER',NULL,1),(42571,'semmelink','','PND_126926476','NOU','NE_PER',NULL,1),(42572,'megelink','',NULL,'NOU','NE_PER',NULL,1),(42573,'meseling','',NULL,'NOU','NE_PER',NULL,1),(42574,'meeseling','',NULL,'NOU','NE_PER',NULL,1),(42575,'meene','','PND_137221878','NOU','NE_PER',NULL,1),(42576,'menne','','PND_13713648X','NOU','NE_PER',NULL,1),(42577,'menneus','',NULL,'NOU','NE_PER',NULL,1),(42578,'ment','','PND_136397719','NOU','NE_PER',NULL,1),(42579,'van de meene','',NULL,'NOU','NE_PER',NULL,1),(42580,'ter meer','',NULL,'NOU','NE_PER',NULL,1),(42581,'van der meer','',NULL,'NOU','NE_PER',NULL,1),(42582,'kamminga van der meer','',NULL,'NOU','NE_PER',NULL,1),(42583,'mout','','PND_120093715','NOU','NE_PER',NULL,1),(42584,'mout van der meer','','PND_131770640','NOU','NE_PER',NULL,1),(42585,'meerdink','','PND_115074015','NOU','NE_PER',NULL,1),(42586,'van der meersch','',NULL,'NOU','NE_PER',NULL,1),(42587,'meerstadt','',NULL,'NOU','NE_PER',NULL,1),(42588,'van meerten','',NULL,'NOU','NE_PER',NULL,1),(42589,'alting mees','',NULL,'NOU','NE_PER',NULL,1),(88890,'de brimeu van megen','',NULL,'NOU','NE_PER',NULL,1),(42590,'dorhout mees','',NULL,'NOU','NE_PER',NULL,1),(79542,'van der mey','',NULL,'NOU','NE_PER',NULL,1),(42591,'themmen mees','',NULL,'NOU','NE_PER',NULL,1),(42592,'de meester','',NULL,'NOU','NE_PER',NULL,1),(42593,'van meeteren','',NULL,'NOU','NE_PER',NULL,1),(42594,'meeth','','PND_131657410','NOU','NE_PER',NULL,1),(42595,'metius','','PND_128673834','NOU','NE_PER',NULL,1),(42596,'a meeuwen','',NULL,'NOU','NE_PER',NULL,1),(42597,'meeuwes','',NULL,'NOU','NE_PER',NULL,1),(42598,'meuwese','','PND_134294033','NOU','NE_PER',NULL,1),(42599,'meeuwesse','',NULL,'NOU','NE_PER',NULL,1),(42600,'meuwessen','',NULL,'NOU','NE_PER',NULL,1),(42601,'meeuwessen','',NULL,'NOU','NE_PER',NULL,1),(42602,'meeuwsen','','PND_136982700','NOU','NE_PER',NULL,1),(42603,'meeuws','','PND_127295984','NOU','NE_PER',NULL,1),(42604,'meeuwse','',NULL,'NOU','NE_PER',NULL,1),(42605,'meuwsen','','PND_128244445','NOU','NE_PER',NULL,1),(42606,'meezenbroek','',NULL,'NOU','NE_PER',NULL,1),(42607,'de jager meezenbroek','',NULL,'NOU','NE_PER',NULL,1),(42608,'meesenbroek','',NULL,'NOU','NE_PER',NULL,1),(42609,'de jager meesenbroek','',NULL,'NOU','NE_PER',NULL,1),(42610,'megen','','PND_125844808','NOU','NE_PER',NULL,1),(42611,'meegen','','PND_130858757','NOU','NE_PER',NULL,1),(42612,'a megen','',NULL,'NOU','NE_PER',NULL,1),(42613,'von megen','',NULL,'NOU','NE_PER',NULL,1),(42614,'megyaszai','',NULL,'NOU','NE_PER',NULL,1),(42615,'meibohm','','PND_132470721','NOU','NE_PER',NULL,1),(42616,'meienreis','','PND_12928310X','NOU','NE_PER',NULL,1),(42617,'meigener','','PND_133653765','NOU','NE_PER',NULL,1),(42618,'meihers','',NULL,'NOU','NE_PER',NULL,1),(42619,'meihuizen','','PND_133657019','NOU','NE_PER',NULL,1),(42620,'meiknecht','',NULL,'NOU','NE_PER',NULL,1),(42621,'meikneght','',NULL,'NOU','NE_PER',NULL,1),(42622,'meyknecht','','PND_126620709','NOU','NE_PER',NULL,1),(42623,'meijknecht','',NULL,'NOU','NE_PER',NULL,1),(42624,'meildam','',NULL,'NOU','NE_PER',NULL,1),(42625,'meima','',NULL,'NOU','NE_PER',NULL,1),(42626,'meyma','',NULL,'NOU','NE_PER',NULL,1),(42627,'meindarts','','PND_100974848','NOU','NE_PER',NULL,1),(42628,'meindersma','','PND_13374163X','NOU','NE_PER',NULL,1),(42629,'meiners','','PND_13698763X','NOU','NE_PER',NULL,1),(42630,'meyners','','PND_131693794','NOU','NE_PER',NULL,1),(42631,'myneers','',NULL,'NOU','NE_PER',NULL,1),(42632,'meijners','',NULL,'NOU','NE_PER',NULL,1),(42633,'meinertz','','PND_136375006','NOU','NE_PER',NULL,1),(42634,'meinertzhagen','','PND_136771688','NOU','NE_PER',NULL,1),(42635,'meinerzhagen','','PND_128241616','NOU','NE_PER',NULL,1),(42636,'meinesz','','PND_117370282','NOU','NE_PER',NULL,1),(42637,'minnes','','PND_110045610','NOU','NE_PER',NULL,1),(42638,'minnesz.','',NULL,'NOU','NE_PER',NULL,1),(42639,'meinhardi','','PND_13012365X','NOU','NE_PER',NULL,1),(42640,'meinten','',NULL,'NOU','NE_PER',NULL,1),(42641,'meisterlin','','PND_136806961','NOU','NE_PER',NULL,1),(42642,'mejan','','PND_121351661','NOU','NE_PER',NULL,1),(42643,'meyen','','PND_136929834','NOU','NE_PER',NULL,1),(42644,'verweij mejan','',NULL,'NOU','NE_PER',NULL,1),(42645,'mekel','','PND_126602913','NOU','NE_PER',NULL,1),(42646,'mel','','PND_135177669','NOU','NE_PER',NULL,1),(42647,'meel','','PND_136988172','NOU','NE_PER',NULL,1),(42648,'mell','','PND_136995977','NOU','NE_PER',NULL,1),(42649,'melchioris','','PND_134118863','NOU','NE_PER',NULL,1),(42650,'melle','','PND_136996094','NOU','NE_PER',NULL,1),(42651,'melo','','PND_13725038X','NOU','NE_PER',NULL,1),(42652,'mels','','PND_135027292','NOU','NE_PER',NULL,1),(42653,'melsen','','PND_128616539','NOU','NE_PER',NULL,1),(42654,'melssen','',NULL,'NOU','NE_PER',NULL,1),(42655,'van melle','',NULL,'NOU','NE_PER',NULL,1),(42656,'mellema','','PND_111890608','NOU','NE_PER',NULL,1),(42657,'molema','','PND_123002931','NOU','NE_PER',NULL,1),(42658,'moolema','',NULL,'NOU','NE_PER',NULL,1),(42659,'prins mellema','',NULL,'NOU','NE_PER',NULL,1),(42660,'melot','','PND_12660438X','NOU','NE_PER',NULL,1),(42661,'menalda','',NULL,'NOU','NE_PER',NULL,1),(42662,'menaldum','','PND_121327353','NOU','NE_PER',NULL,1),(42663,'menardi','','PND_132539837','NOU','NE_PER',NULL,1),(42664,'mendels','','PND_120360934','NOU','NE_PER',NULL,1),(42665,'mengden','','PND_137022336','NOU','NE_PER',NULL,1),(42666,'a mengden','',NULL,'NOU','NE_PER',NULL,1),(42667,'menger','','PND_137035969','NOU','NE_PER',NULL,1),(42668,'mengerus','','PND_119759306','NOU','NE_PER',NULL,1),(42669,'mengeri','',NULL,'NOU','NE_PER',NULL,1),(42670,'mengers','','PND_136820417','NOU','NE_PER',NULL,1),(42671,'meninga','',NULL,'NOU','NE_PER',NULL,1),(42672,'menning','','PND_136849784','NOU','NE_PER',NULL,1),(42673,'mennink','',NULL,'NOU','NE_PER',NULL,1),(42674,'menninck','',NULL,'NOU','NE_PER',NULL,1),(42675,'menninga','','PND_12412027X','NOU','NE_PER',NULL,1),(42676,'menningh','',NULL,'NOU','NE_PER',NULL,1),(42677,'meningius','','PND_119759462','NOU','NE_PER',NULL,1),(42678,'menigga','',NULL,'NOU','NE_PER',NULL,1),(42679,'menkhorst','',NULL,'NOU','NE_PER',NULL,1),(42680,'monkhorst','','PND_125251335','NOU','NE_PER',NULL,1),(42681,'mennens','','PND_128825596','NOU','NE_PER',NULL,1),(42682,'mensel','','PND_131704648','NOU','NE_PER',NULL,1),(42683,'mentes','','PND_106034634','NOU','NE_PER',NULL,1),(42684,'meenser','',NULL,'NOU','NE_PER',NULL,1),(42685,'moonens','',NULL,'NOU','NE_PER',NULL,1),(42686,'menkens','','PND_136284795','NOU','NE_PER',NULL,1),(42687,'mennes','','PND_13267548X','NOU','NE_PER',NULL,1),(42688,'menso','','PND_118081888','NOU','NE_PER',NULL,1),(42689,'mennis','','PND_119250446','NOU','NE_PER',NULL,1),(42690,'monasch','','PND_129922501','NOU','NE_PER',NULL,1),(42691,'wolbers menninga','',NULL,'NOU','NE_PER',NULL,1),(42692,'wolbers a menninga','',NULL,'NOU','NE_PER',NULL,1),(42693,'menninger','','PND_137038895','NOU','NE_PER',NULL,1),(42694,'mennonis','',NULL,'NOU','NE_PER',NULL,1),(42695,'menolts','',NULL,'NOU','NE_PER',NULL,1),(42696,'mensenborch','',NULL,'NOU','NE_PER',NULL,1),(42697,'mensenga','',NULL,'NOU','NE_PER',NULL,1),(42698,'adriani mensinga','',NULL,'NOU','NE_PER',NULL,1),(42699,'janssonius mensinga','',NULL,'NOU','NE_PER',NULL,1),(42700,'mensma','',NULL,'NOU','NE_PER',NULL,1),(42701,'mensman','',NULL,'NOU','NE_PER',NULL,1),(42702,'menthen','','PND_133172848','NOU','NE_PER',NULL,1),(42703,'menten','','PND_122306996','NOU','NE_PER',NULL,1),(42704,'mentinck','',NULL,'NOU','NE_PER',NULL,1),(42705,'menting','','PND_130160717','NOU','NE_PER',NULL,1),(42706,'mentink','',NULL,'NOU','NE_PER',NULL,1),(42707,'mentingh','',NULL,'NOU','NE_PER',NULL,1),(42708,'menzies','','PND_134257359','NOU','NE_PER',NULL,1),(42709,'meoles','',NULL,'NOU','NE_PER',NULL,1),(42710,'mepsche','',NULL,'NOU','NE_PER',NULL,1),(42711,'d\'mepsche','',NULL,'NOU','NE_PER',NULL,1),(42712,'de mepsche','',NULL,'NOU','NE_PER',NULL,1),(88893,'merchterem','',NULL,'NOU','NE_PER',NULL,1),(42713,'mercator','','PND_137071396','NOU','NE_PER',NULL,1),(42714,'mercerius','','PND_132103974','NOU','NE_PER',NULL,1),(42715,'a merck','',NULL,'NOU','NE_PER',NULL,1),(42716,'mercklein','','PND_137089791','NOU','NE_PER',NULL,1),(42717,'meringius','','PND_124047882','NOU','NE_PER',NULL,1),(42718,'vermehr','','PND_115201319','NOU','NE_PER',NULL,1),(42719,'vermeire','','PND_134074483','NOU','NE_PER',NULL,1),(42720,'verment','',NULL,'NOU','NE_PER',NULL,1),(42721,'merlen','','PND_136524214','NOU','NE_PER',NULL,1),(42722,'vermeere merlen','',NULL,'NOU','NE_PER',NULL,1),(42723,'merlinus','','PND_119760193','NOU','NE_PER',NULL,1),(42724,'merlin','','PND_136400345','NOU','NE_PER',NULL,1),(42725,'merlyn','','PND_132578034','NOU','NE_PER',NULL,1),(42726,'mermannus','','PND_128840366','NOU','NE_PER',NULL,1),(42727,'mertes','','PND_136827373','NOU','NE_PER',NULL,1),(42728,'merusnerus','',NULL,'NOU','NE_PER',NULL,1),(42729,'mervelt','','PND_117477680','NOU','NE_PER',NULL,1),(42730,'von mervelt','',NULL,'NOU','NE_PER',NULL,1),(42731,'merwe','','PND_136216927','NOU','NE_PER',NULL,1),(42732,'van der merwe','',NULL,'NOU','NE_PER',NULL,1),(42733,'van der merwede','',NULL,'NOU','NE_PER',NULL,1),(42734,'merwen','',NULL,'NOU','NE_PER',NULL,1),(42735,'van der merwen','',NULL,'NOU','NE_PER',NULL,1),(42736,'mescher','','PND_136362443','NOU','NE_PER',NULL,1),(42737,'meschinetus','',NULL,'NOU','NE_PER',NULL,1),(42738,'mesdag','','PND_137240686','NOU','NE_PER',NULL,1),(42739,'mesdach','','PND_132560062','NOU','NE_PER',NULL,1),(42740,'van mesdag','',NULL,'NOU','NE_PER',NULL,1),(42741,'meseroij','',NULL,'NOU','NE_PER',NULL,1),(42742,'buéno','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(42743,'bueno','','PND_137238037','RES(type=foreign)','NE_PER',NULL,1),(42744,'buëno','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(42745,'mesquita','','PND_13612996X','RES(type=foreign)','NE_PER',NULL,1),(42746,'buéno de mesquita','',NULL,'NOU','NE_PER',NULL,1),(42747,'mesteringh','',NULL,'NOU','NE_PER',NULL,1),(42748,'mestingh','',NULL,'NOU','NE_PER',NULL,1),(42749,'mestringh','',NULL,'NOU','NE_PER',NULL,1),(42750,'metelen','',NULL,'NOU','NE_PER',NULL,1),(42751,'metternach','','PND_136803512','NOU','NE_PER',NULL,1),(42752,'metternich','','PND_135451132','NOU','NE_PER',NULL,1),(42753,'von metternich','',NULL,'NOU','NE_PER',NULL,1),(42754,'mettrop','','PND_126822662','NOU','NE_PER',NULL,1),(42755,'metzelaar','','PND_132877554','NOU','NE_PER',NULL,1),(42756,'meuert','',NULL,'NOU','NE_PER',NULL,1),(42757,'a meuert','',NULL,'NOU','NE_PER',NULL,1),(42758,'ter meulen','','PND_133788563','NOU','NE_PER',NULL,1),(42759,'van der meulen','',NULL,'NOU','NE_PER',NULL,1),(42760,'meulenhoff','','PND_119331314','NOU','NE_PER',NULL,1),(42761,'van meurs','',NULL,'NOU','NE_PER',NULL,1),(42762,'meursing','','PND_126617198','NOU','NE_PER',NULL,1),(42763,'meursinge','','PND_120533278','NOU','NE_PER',NULL,1),(42764,'de meij','',NULL,'NOU','NE_PER',NULL,1),(42765,'van der meij','',NULL,'NOU','NE_PER',NULL,1),(42766,'uden meijboom','',NULL,'NOU','NE_PER',NULL,1),(42767,'meijden','','PND_136566006','NOU','NE_PER',NULL,1),(42768,'meiden','','PND_135879736','NOU','NE_PER',NULL,1),(42769,'meyden','','PND_13601142X','NOU','NE_PER',NULL,1),(42770,'mieden','','PND_129774642','NOU','NE_PER',NULL,1),(42771,'van der meijden','',NULL,'NOU','NE_PER',NULL,1),(42772,'fockens meijer','',NULL,'NOU','NE_PER',NULL,1),(42773,'knotnerus meijer','',NULL,'NOU','NE_PER',NULL,1),(42774,'limborgh meijer','',NULL,'NOU','NE_PER',NULL,1),(42775,'loësinck meijer','',NULL,'NOU','NE_PER',NULL,1),(42776,'loesinck meijer','',NULL,'NOU','NE_PER',NULL,1),(42777,'lunsingh meijer','',NULL,'NOU','NE_PER',NULL,1),(42778,'maagh meijer','',NULL,'NOU','NE_PER',NULL,1),(42779,'meijerhoff','',NULL,'NOU','NE_PER',NULL,1),(42780,'fuhrman','','PND_129112658','NOU','NE_PER',NULL,1),(42781,'fuhrman meijeringh','',NULL,'NOU','NE_PER',NULL,1),(42782,'fuhrmann meijeringh','',NULL,'NOU','NE_PER',NULL,1),(42783,'meijerotte','',NULL,'NOU','NE_PER',NULL,1),(42784,'van meyma','',NULL,'NOU','NE_PER',NULL,1),(42785,'de meijn','',NULL,'NOU','NE_PER',NULL,1),(42786,'meijnet','',NULL,'NOU','NE_PER',NULL,1),(42787,'meyring','','PND_135882850','NOU','NE_PER',NULL,1),(42788,'meirink','',NULL,'NOU','NE_PER',NULL,1),(42789,'meijringh','',NULL,'NOU','NE_PER',NULL,1),(42790,'meyvart','',NULL,'NOU','NE_PER',NULL,1),(42791,'mezeroy','',NULL,'NOU','NE_PER',NULL,1),(42792,'mezölaki','',NULL,'NOU','NE_PER',NULL,1),(42793,'michäelsen','',NULL,'NOU','NE_PER',NULL,1),(42794,'michgorius','','PND_102905908','NOU','NE_PER',NULL,1),(42795,'michorius','',NULL,'NOU','NE_PER',NULL,1),(42796,'lantreben michgorius','',NULL,'NOU','NE_PER',NULL,1),(42797,'landreben michgorius','',NULL,'NOU','NE_PER',NULL,1),(42798,'kessenich','','PND_126820872','NOU','NE_PER',NULL,1),(42799,'michiels van kessenich','','PND_122846524','NOU','NE_PER',NULL,1),(42800,'michielzon','',NULL,'NOU','NE_PER',NULL,1),(42801,'middachten','','PND_120608553','NOU','NE_PER',NULL,1),(42802,'middel','','PND_136760422','NOU','NE_PER',NULL,1),(42803,'kuiper middel','',NULL,'NOU','NE_PER',NULL,1),(42804,'middelhoven','','PND_104028998','NOU','NE_PER',NULL,1),(42805,'van middelhoven','',NULL,'NOU','NE_PER',NULL,1),(80755,'v. miggrode','',NULL,'NOU','NE_PER',NULL,1),(42806,'middelveld','',NULL,'NOU','NE_PER',NULL,1),(42807,'westenbrink','','PND_127983104','NOU','NE_PER',NULL,1),(42808,'westerbrink','','PND_102796637','NOU','NE_PER',NULL,1),(42809,'westenbrink middelveld','',NULL,'NOU','NE_PER',NULL,1),(42810,'bloemers middendorp','',NULL,'NOU','NE_PER',NULL,1),(42811,'middleton','','PND_136826075','NOU','NE_PER',NULL,1),(42812,'miedema','','PND_124723888','NOU','NE_PER',NULL,1),(42813,'mieg','','PND_134947843','NOU','NE_PER',NULL,1),(42814,'miegius','','PND_130634611','NOU','NE_PER',NULL,1),(42815,'mierop','','PND_123898609','NOU','NE_PER',NULL,1),(42816,'cuijck van mierop','',NULL,'NOU','NE_PER',NULL,1),(42817,'mignon','','PND_13710250X','NOU','NE_PER',NULL,1),(42818,'mignot','','PND_136856063','NOU','NE_PER',NULL,1),(42819,'mihalyi','',NULL,'NOU','NE_PER',NULL,1),(42820,'milbe','',NULL,'NOU','NE_PER',NULL,1),(42821,'von der milbe','',NULL,'NOU','NE_PER',NULL,1),(42822,'mildius','',NULL,'NOU','NE_PER',NULL,1),(42823,'mildt','','PND_13397801X','NOU','NE_PER',NULL,1),(42824,'miltus','',NULL,'NOU','NE_PER',NULL,1),(42825,'milhion','',NULL,'NOU','NE_PER',NULL,1),(42826,'millies','','PND_135434297','NOU','NE_PER',NULL,1),(42827,'milliës','',NULL,'NOU','NE_PER',NULL,1),(42828,'mollis','','PND_134245954','NOU','NE_PER',NULL,1),(42829,'mülysenus','',NULL,'NOU','NE_PER',NULL,1),(42830,'a millinga','',NULL,'NOU','NE_PER',NULL,1),(42831,'milly','','PND_132308991','NOU','NE_PER',NULL,1),(42832,'millij','',NULL,'NOU','NE_PER',NULL,1),(42833,'milo','','PND_137214790','NOU','NE_PER',NULL,1),(42834,'myle','','PND_12271282X','NOU','NE_PER',NULL,1),(42835,'mijle','','PND_128819456','NOU','NE_PER',NULL,1),(42836,'mylaeus','','PND_129024708','NOU','NE_PER',NULL,1),(42837,'de milly','',NULL,'NOU','NE_PER',NULL,1),(42838,'milnetus','',NULL,'NOU','NE_PER',NULL,1),(42839,'miltitz','','PND_136301495','NOU','NE_PER',NULL,1),(42840,'de miltitz','',NULL,'NOU','NE_PER',NULL,1),(42841,'mindelts','',NULL,'NOU','NE_PER',NULL,1),(42842,'minkema','',NULL,'NOU','NE_PER',NULL,1),(42843,'minutolius','','PND_13016464X','NOU','NE_PER',NULL,1),(42844,'minzelius','',NULL,'NOU','NE_PER',NULL,1),(42845,'miquel','','PND_13648235X','NOU','NE_PER',NULL,1),(42846,'mircken','',NULL,'NOU','NE_PER',NULL,1),(42847,'mireken','',NULL,'NOU','NE_PER',NULL,1),(42848,'miskoltsinus','',NULL,'NOU','NE_PER',NULL,1),(42849,'mispelblom','',NULL,'NOU','NE_PER',NULL,1),(42850,'misschendael','',NULL,'NOU','NE_PER',NULL,1),(42851,'heetvelt','','PND_129117528','NOU','NE_PER',NULL,1),(42852,'misschendael ab heetvelt','',NULL,'NOU','NE_PER',NULL,1),(42853,'mithobius','','PND_134068343','NOU','NE_PER',NULL,1),(42854,'mithoff','','PND_133931919','NOU','NE_PER',NULL,1),(42855,'mittropius','',NULL,'NOU','NE_PER',NULL,1),(42856,'moda','','PND_134464346','NOU','NE_PER',NULL,1),(42857,'modaeus','',NULL,'NOU','NE_PER',NULL,1),(42858,'tjaden modderman','',NULL,'NOU','NE_PER',NULL,1),(42859,'modderman haitzema viëtor','',NULL,'NOU','NE_PER',NULL,1),(42860,'modryn','',NULL,'NOU','NE_PER',NULL,1),(42861,'modrynski','',NULL,'NOU','NE_PER',NULL,1),(42862,'a modryn modrynski','',NULL,'NOU','NE_PER',NULL,1),(42863,'van de moer','',NULL,'NOU','NE_PER',NULL,1),(42864,'moerkramer','','PND_102506418','NOU','NE_PER',NULL,1),(42865,'moespas','',NULL,'NOU','NE_PER',NULL,1),(42866,'mogyoródi','','PND_119086409','NOU','NE_PER',NULL,1),(42867,'möhlen','','PND_135869862','NOU','NE_PER',NULL,1),(42868,'von der möhlen','',NULL,'NOU','NE_PER',NULL,1),(42869,'moildam','',NULL,'NOU','NE_PER',NULL,1),(42870,'molckenbour','',NULL,'NOU','NE_PER',NULL,1),(42871,'molkenbuhr','','PND_123527252','NOU','NE_PER',NULL,1),(42872,'moldenhower','',NULL,'NOU','NE_PER',NULL,1),(42873,'van der molen','',NULL,'NOU','NE_PER',NULL,1),(42874,'haarsema van der molen','',NULL,'NOU','NE_PER',NULL,1),(42875,'zillinger','','PND_133223876','NOU','NE_PER',NULL,1),(42876,'slingere','',NULL,'NOU','NE_PER',NULL,1),(42877,'zillinger molenaar','',NULL,'NOU','NE_PER',NULL,1),(42878,'molencamp','',NULL,'NOU','NE_PER',NULL,1),(42879,'molengraaf','','PND_102039984','NOU','NE_PER',NULL,1),(42880,'molengraaff','','PND_128090464','NOU','NE_PER',NULL,1),(42881,'molitor','','PND_13695832X','NOU','NE_PER',NULL,1),(42882,'molitoor','',NULL,'NOU','NE_PER',NULL,1),(42883,'moliton','','PND_124479383','NOU','NE_PER',NULL,1),(42884,'molitoris','','PND_136953212','NOU','NE_PER',NULL,1),(42885,'moll fruin','',NULL,'NOU','NE_PER',NULL,1),(42886,'ter mollen','',NULL,'NOU','NE_PER',NULL,1),(42887,'mollenbec','','PND_131356127','NOU','NE_PER',NULL,1),(42888,'mollenbeck','','PND_133365549','NOU','NE_PER',NULL,1),(42889,'mollenbeek','',NULL,'NOU','NE_PER',NULL,1),(42890,'de haseth möller','',NULL,'NOU','NE_PER',NULL,1),(42891,'möllman','','PND_132168049','NOU','NE_PER',NULL,1),(42892,'mölman','',NULL,'NOU','NE_PER',NULL,1),(42893,'molnar','','PND_136361145','NOU','NE_PER',NULL,1),(42894,'molnár','','PND_137063032','NOU','NE_PER',NULL,1),(42895,'mólnár','',NULL,'NOU','NE_PER',NULL,1),(42896,'moltemaker','',NULL,'NOU','NE_PER',NULL,1),(42897,'moltmaker','',NULL,'NOU','NE_PER',NULL,1),(42898,'moltmakerus','',NULL,'NOU','NE_PER',NULL,1),(42899,'monaeus','','PND_130400998','NOU','NE_PER',NULL,1),(42900,'monchy','','PND_134837649','NOU','NE_PER',NULL,1),(42901,'monchij','',NULL,'NOU','NE_PER',NULL,1),(42902,'monnich','','PND_122411412','NOU','NE_PER',NULL,1),(42903,'de monchy','',NULL,'NOU','NE_PER',NULL,1),(42904,'moncourt','','PND_128567554','NOU','NE_PER',NULL,1),(42905,'de mol moncourt','',NULL,'NOU','NE_PER',NULL,1),(42906,'monnard','','PND_128740949','NOU','NE_PER',NULL,1),(42907,'monsma','','PND_132624311','NOU','NE_PER',NULL,1),(42908,'monter','','PND_134649621','NOU','NE_PER',NULL,1),(42909,'moock','','PND_13539838X','NOU','NE_PER',NULL,1),(42910,'mok','','PND_136562442','NOU','NE_PER',NULL,1),(42911,'mock','','PND_136334016','NOU','NE_PER',NULL,1),(42912,'moek','','PND_135944066','NOU','NE_PER',NULL,1),(42913,'mook','','PND_134999606','NOU','NE_PER',NULL,1),(42914,'de moor','',NULL,'NOU','NE_PER',NULL,1),(42915,'moorlage','',NULL,'NOU','NE_PER',NULL,1),(42916,'moquette','','PND_102009929','NOU','NE_PER',NULL,1),(42917,'moraaz','',NULL,'NOU','NE_PER',NULL,1),(42918,'de moraaz','',NULL,'NOU','NE_PER',NULL,1),(42919,'mörner','','PND_133979547','NOU','NE_PER',NULL,1),(42920,'a morrien','',NULL,'NOU','NE_PER',NULL,1),(42921,'de morrien','',NULL,'NOU','NE_PER',NULL,1),(42922,'morser','','PND_133598330','NOU','NE_PER',NULL,1),(42923,'morton','','PND_137201656','NOU','NE_PER',NULL,1),(42924,'mosburger','','PND_103749829','NOU','NE_PER',NULL,1),(42925,'maasberger','',NULL,'NOU','NE_PER',NULL,1),(42926,'möschelius','',NULL,'NOU','NE_PER',NULL,1),(42927,'mössinger','','PND_137133634','NOU','NE_PER',NULL,1),(42928,'motleij','',NULL,'NOU','NE_PER',NULL,1),(42929,'motley','','PND_134851005','NOU','NE_PER',NULL,1),(42930,'moulton','','PND_137243367','NOU','NE_PER',NULL,1),(42931,'hope moulton','',NULL,'NOU','NE_PER',NULL,1),(42932,'mournaw','',NULL,'NOU','NE_PER',NULL,1),(42933,'mouton','','PND_136541011','NOU','NE_PER',NULL,1),(42934,'van der muelen','',NULL,'NOU','NE_PER',NULL,1),(42935,'de muinck','',NULL,'NOU','NE_PER',NULL,1),(42936,'muldener','','PND_104103930','NOU','NE_PER',NULL,1),(42937,'sonius mulder','',NULL,'NOU','NE_PER',NULL,1),(42938,'swaagmans','',NULL,'NOU','NE_PER',NULL,1),(42939,'swaagmans mulder','',NULL,'NOU','NE_PER',NULL,1),(42940,'mulert','','PND_137188374','NOU','NE_PER',NULL,1),(42941,'mulier','','PND_125720092','NOU','NE_PER',NULL,1),(42942,'haitsma mulier','',NULL,'NOU','NE_PER',NULL,1),(42943,'mulken','','PND_120809265','NOU','NE_PER',NULL,1),(42944,'van mulken','',NULL,'NOU','NE_PER',NULL,1),(42945,'müllnerus','','PND_102604800','NOU','NE_PER',NULL,1),(42946,'münchau','','PND_13640734X','NOU','NE_PER',NULL,1),(42947,'a münchau','',NULL,'NOU','NE_PER',NULL,1),(42948,'münchausen','','PND_133645150','NOU','NE_PER',NULL,1),(42949,'a münchausen','',NULL,'NOU','NE_PER',NULL,1),(42950,'muncherus','',NULL,'NOU','NE_PER',NULL,1),(42951,'munkácsi','','PND_131010263','NOU','NE_PER',NULL,1),(42952,'munnekebult','',NULL,'NOU','NE_PER',NULL,1),(42953,'munniks','','PND_132108623','NOU','NE_PER',NULL,1),(42954,'munnicks','','PND_117610267','NOU','NE_PER',NULL,1),(42955,'venhuizen','','PND_135870542','NOU','NE_PER',NULL,1),(42956,'veenhuizen','','PND_119262061','NOU','NE_PER',NULL,1),(42957,'veenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(42958,'venhuizen munniks','',NULL,'NOU','NE_PER',NULL,1),(42959,'brändly','','PND_10493297X','NOU','NE_PER',NULL,1),(42960,'brandly','',NULL,'NOU','NE_PER',NULL,1),(42961,'munro','','PND_136923143','NOU','NE_PER',NULL,1),(42962,'brändly munro','',NULL,'NOU','NE_PER',NULL,1),(42963,'munscherus','',NULL,'NOU','NE_PER',NULL,1),(42964,'münscherus','',NULL,'NOU','NE_PER',NULL,1),(42965,'a munster','',NULL,'NOU','NE_PER',NULL,1),(42966,'van munster','',NULL,'NOU','NE_PER',NULL,1),(61881,'muntendam jz.','',NULL,'NOU','NE_PER',NULL,1),(42967,'a münster','',NULL,'NOU','NE_PER',NULL,1),(42968,'munt','','PND_137102534','NOU','NE_PER',NULL,1),(42969,'munten','','PND_130249815','NOU','NE_PER',NULL,1),(42970,'muntenga','',NULL,'NOU','NE_PER',NULL,1),(42971,'mundhenk','','PND_136959733','NOU','NE_PER',NULL,1),(42972,'munters','',NULL,'NOU','NE_PER',NULL,1),(42973,'muntinck','','PND_122834860','NOU','NE_PER',NULL,1),(42974,'munting','','PND_136331424','NOU','NE_PER',NULL,1),(42975,'muntinga','','PND_127244468','NOU','NE_PER',NULL,1),(42976,'muntingh','',NULL,'NOU','NE_PER',NULL,1),(42977,'kiers muntinghe','',NULL,'NOU','NE_PER',NULL,1),(42978,'muntz','','PND_137055625','NOU','NE_PER',NULL,1),(42979,'muns','','PND_133716821','NOU','NE_PER',NULL,1),(42980,'munts','',NULL,'NOU','NE_PER',NULL,1),(42981,'müntz','','PND_135711096','NOU','NE_PER',NULL,1),(42982,'muratel','',NULL,'NOU','NE_PER',NULL,1),(42983,'murbachius','','PND_12171201X','NOU','NE_PER',NULL,1),(42984,'murbach','','PND_136746144','NOU','NE_PER',NULL,1),(42985,'muroalto','',NULL,'NOU','NE_PER',NULL,1),(42986,'a muroalto','',NULL,'NOU','NE_PER',NULL,1),(42987,'musculus','','PND_131033743','NOU','NE_PER',NULL,1),(42988,'musonius','','PND_130653012','NOU','NE_PER',NULL,1),(42989,'mussche','','PND_131594532','NOU','NE_PER',NULL,1),(42990,'mussenden','',NULL,'NOU','NE_PER',NULL,1),(42991,'mustert','','PND_12573591X','NOU','NE_PER',NULL,1),(42992,'mutel','','PND_102830398','NOU','NE_PER',NULL,1),(42993,'myhmer','','PND_120922797','NOU','NE_PER',NULL,1),(42994,'mijlander','',NULL,'NOU','NE_PER',NULL,1),(42995,'mynemeister','',NULL,'NOU','NE_PER',NULL,1),(42996,'mijseras','',NULL,'NOU','NE_PER',NULL,1),(42997,'miese-reckius','',NULL,'NOU','NE_PER',NULL,1),(42998,'nadaskay','',NULL,'NOU','NE_PER',NULL,1),(42999,'nadudvari','',NULL,'NOU','NE_PER',NULL,1),(43000,'naerssen','','PND_124385338','NOU','NE_PER',NULL,1),(43001,'naersen','',NULL,'NOU','NE_PER',NULL,1),(43002,'narsius','','PND_121254305','NOU','NE_PER',NULL,1),(43003,'naarssen','','PND_121254305','NOU','NE_PER',NULL,1),(43004,'narssius','','PND_127893504','NOU','NE_PER',NULL,1),(43005,'a naerssen','',NULL,'NOU','NE_PER',NULL,1),(43006,'van naerssen','',NULL,'NOU','NE_PER',NULL,1),(43007,'van nagell','',NULL,'NOU','NE_PER',NULL,1),(43008,'nagyari','','PND_128904984','NOU','NE_PER',NULL,1),(43009,'nagyodi','',NULL,'NOU','NE_PER',NULL,1),(43010,'nanasi','','PND_135354439','NOU','NE_PER',NULL,1),(43011,'nannenga','',NULL,'NOU','NE_PER',NULL,1),(43012,'nannens','','PND_120809540','NOU','NE_PER',NULL,1),(43013,'nantes','','PND_12092000X','NOU','NE_PER',NULL,1),(43014,'danens','',NULL,'NOU','NE_PER',NULL,1),(43015,'goldschmid nanninga','',NULL,'NOU','NE_PER',NULL,1),(43016,'goldschmidt nanninga','',NULL,'NOU','NE_PER',NULL,1),(43017,'van heyningen nanninga','',NULL,'NOU','NE_PER',NULL,1),(43018,'nansius','','PND_119771187','NOU','NE_PER',NULL,1),(43019,'nans','','PND_13686225X','NOU','NE_PER',NULL,1),(43020,'nants','',NULL,'NOU','NE_PER',NULL,1),(43021,'nantz','','PND_134470583','NOU','NE_PER',NULL,1),(43022,'tho','',NULL,'NOU','NE_PER',NULL,1),(43023,'nansum','',NULL,'NOU','NE_PER',NULL,1),(43024,'tho nansum','',NULL,'NOU','NE_PER',NULL,1),(43025,'to','',NULL,'ADP','NE_PER',NULL,1),(43026,'nanszum','',NULL,'NOU','NE_PER',NULL,1),(43027,'to nanszum','',NULL,'NOU','NE_PER',NULL,1),(43028,'nap','','PND_127701869','NOU','NE_PER',NULL,1),(43029,'nep','',NULL,'NOU','NE_PER',NULL,1),(43030,'neep','',NULL,'NOU','NE_PER',NULL,1),(43031,'napier','','PND_136488196','NOU','NE_PER',NULL,1),(43032,'nash','','PND_136907903','NOU','NE_PER',NULL,1),(43033,'de nassau','',NULL,'NOU','NE_PER',NULL,1),(43034,'naszályi','','PND_111871085','NOU','NE_PER',NULL,1),(43035,'nathans','','PND_126584206','NOU','NE_PER',NULL,1),(43036,'naurath','','PND_134101693','NOU','NE_PER',NULL,1),(43037,'rinia','',NULL,'NOU','NE_PER',NULL,1),(43038,'rijnia','',NULL,'NOU','NE_PER',NULL,1),(43039,'runia','','PND_136527604','NOU','NE_PER',NULL,1),(43040,'rijnja','',NULL,'NOU','NE_PER',NULL,1),(43041,'runnia','',NULL,'NOU','NE_PER',NULL,1),(43042,'reijnard','',NULL,'NOU','NE_PER',NULL,1),(43043,'reinardus','','PND_119806258,PND_120844834','NOU','NE_PER',NULL,1),(43044,'rinia a nauta','',NULL,'NOU','NE_PER',NULL,1),(43045,'rinia van nauta','','PND_102132216','NOU','NE_PER',NULL,1),(43046,'nebelthavius','','PND_122089030','NOU','NE_PER',NULL,1),(43047,'neck','','PND_135376416','NOU','NE_PER',NULL,1),(43048,'nek','',NULL,'NOU','NE_PER',NULL,1),(43049,'neckius','','PND_124439543','NOU','NE_PER',NULL,1),(43050,'a neck','',NULL,'NOU','NE_PER',NULL,1),(43051,'necker','','PND_136591256','NOU','NE_PER',NULL,1),(43052,'nocker','','PND_136550495','NOU','NE_PER',NULL,1),(43053,'de necker','',NULL,'NOU','NE_PER',NULL,1),(43054,'nederbos','',NULL,'NOU','NE_PER',NULL,1),(43055,'nederbus','',NULL,'NOU','NE_PER',NULL,1),(43056,'nederhoed','',NULL,'NOU','NE_PER',NULL,1),(43057,'neeb','','PND_136577652','NOU','NE_PER',NULL,1),(43058,'nab','','PND_115127623','NOU','NE_PER',NULL,1),(43059,'neerhauszen','',NULL,'NOU','NE_PER',NULL,1),(43060,'neerman','',NULL,'NOU','NE_PER',NULL,1),(43061,'negyedi','',NULL,'NOU','NE_PER',NULL,1),(43062,'nelike','',NULL,'NOU','NE_PER',NULL,1),(43063,'nemethi','','PND_104091673','NOU','NE_PER',NULL,1),(43064,'nemeti','','PND_121315053','NOU','NE_PER',NULL,1),(43065,'nimethi','','PND_123748283','NOU','NE_PER',NULL,1),(43066,'napper','','PND_135567335','NOU','NE_PER',NULL,1),(43067,'nerdenheldt','',NULL,'NOU','NE_PER',NULL,1),(43068,'van nes','',NULL,'NOU','NE_PER',NULL,1),(43069,'nesselbach','',NULL,'NOU','NE_PER',NULL,1),(43070,'von nessen','',NULL,'NOU','NE_PER',NULL,1),(43071,'neter','','PND_133927083','NOU','NE_PER',NULL,1),(43072,'nater','','PND_136077684','NOU','NE_PER',NULL,1),(43073,'nettelbladt','','PND_134023889','NOU','NE_PER',NULL,1),(43074,'nettelstroot','',NULL,'NOU','NE_PER',NULL,1),(43075,'neuber','','PND_137244924','NOU','NE_PER',NULL,1),(43076,'neubergerus','','PND_123159067','NOU','NE_PER',NULL,1),(43077,'de neufville','',NULL,'NOU','NE_PER',NULL,1),(43078,'neumann','','PND_137268238','NOU','NE_PER',NULL,1),(43079,'neumark','','PND_137178719','NOU','NE_PER',NULL,1),(43080,'neumarck','','PND_128834501','NOU','NE_PER',NULL,1),(43081,'neumeier','','PND_136906249','NOU','NE_PER',NULL,1),(43082,'neumeijer','',NULL,'NOU','NE_PER',NULL,1),(43083,'neuye','',NULL,'NOU','NE_PER',NULL,1),(43084,'neuf','','PND_114766843','NOU','NE_PER',NULL,1),(43085,'neut','','PND_132600439','NOU','NE_PER',NULL,1),(43086,'neuen','','PND_134583647','NOU','NE_PER',NULL,1),(43087,'neuse','','PND_135798604','NOU','NE_PER',NULL,1),(43088,'neuss','','PND_13548037X','NOU','NE_PER',NULL,1),(43089,'heune','','PND_12929022X','NOU','NE_PER',NULL,1),(43090,'newhoff','','PND_133238989','NOU','NE_PER',NULL,1),(43091,'nickelius','',NULL,'NOU','NE_PER',NULL,1),(43092,'nickel','','PND_137115253','NOU','NE_PER',NULL,1),(43093,'nikkel','','PND_134473639','NOU','NE_PER',NULL,1),(43094,'niickel','',NULL,'NOU','NE_PER',NULL,1),(43095,'niclassius','',NULL,'NOU','NE_PER',NULL,1),(43096,'niclaes','','PND_118786105','NOU','NE_PER',NULL,1),(43097,'nicolaj','','PND_126627142','NOU','NE_PER',NULL,1),(43098,'nicolet','','PND_135419379','NOU','NE_PER',NULL,1),(43099,'nieburg','','PND_125552831','NOU','NE_PER',NULL,1),(43100,'nieberg','','PND_136133363','NOU','NE_PER',NULL,1),(43101,'nijburg','','PND_128680024','NOU','NE_PER',NULL,1),(43102,'a nieburg','',NULL,'NOU','NE_PER',NULL,1),(43103,'van der nieburg','',NULL,'NOU','NE_PER',NULL,1),(43104,'niehauss','',NULL,'NOU','NE_PER',NULL,1),(43105,'nieholt','',NULL,'NOU','NE_PER',NULL,1),(43106,'nijholt','','PND_124049346','NOU','NE_PER',NULL,1),(43107,'niekus','','PND_12064147X','NOU','NE_PER',NULL,1),(43108,'nick','','PND_137009232','NOU','NE_PER',NULL,1),(43109,'nikx','',NULL,'NOU','NE_PER',NULL,1),(43110,'van niel','',NULL,'NOU','NE_PER',NULL,1),(43111,'niemantsverdriet','','PND_122259742','NOU','NE_PER',NULL,1),(43112,'niembtsch','',NULL,'NOU','NE_PER',NULL,1),(43113,'nimptsch','','PND_136998593','NOU','NE_PER',NULL,1),(43114,'a niembtsch','',NULL,'NOU','NE_PER',NULL,1),(43115,'bakker niemeijer','',NULL,'NOU','NE_PER',NULL,1),(43116,'nienborch','','PND_12867587X','NOU','NE_PER',NULL,1),(43117,'nienborg','','PND_136190715','NOU','NE_PER',NULL,1),(43118,'nienborgh','',NULL,'NOU','NE_PER',NULL,1),(43119,'a nienhuijs','',NULL,'NOU','NE_PER',NULL,1),(43120,'thom','',NULL,'NOU','NE_PER',NULL,1),(43121,'thom nienhuijs','',NULL,'NOU','NE_PER',NULL,1),(43122,'nienkercken','',NULL,'NOU','NE_PER',NULL,1),(43123,'nieukerken','','PND_12146590X','NOU','NE_PER',NULL,1),(43124,'nietert','','PND_135350204','NOU','NE_PER',NULL,1),(43125,'nijtert','',NULL,'NOU','NE_PER',NULL,1),(43126,'nieubuur','',NULL,'NOU','NE_PER',NULL,1),(43127,'nieuveen','',NULL,'NOU','NE_PER',NULL,1),(43128,'nieuwburg','','PND_110806891','NOU','NE_PER',NULL,1),(43129,'nieuwenborch','',NULL,'NOU','NE_PER',NULL,1),(43130,'nieuwenberg','',NULL,'NOU','NE_PER',NULL,1),(43131,'nieuwenburg','','PND_10682936X','NOU','NE_PER',NULL,1),(43132,'nieuwenbroek','','PND_121146014','NOU','NE_PER',NULL,1),(43133,'nieuwenburch','',NULL,'NOU','NE_PER',NULL,1),(43134,'domela nieuwenhuis','','PND_118942034','NOU','NE_PER',NULL,1),(43135,'van nieuwenhuijse','',NULL,'NOU','NE_PER',NULL,1),(43136,'nieweg','','PND_134979591','NOU','NE_PER',NULL,1),(43137,'santéé nieweg','',NULL,'NOU','NE_PER',NULL,1),(43138,'niewoldt','',NULL,'NOU','NE_PER',NULL,1),(43139,'a nimptsch','',NULL,'NOU','NE_PER',NULL,1),(43140,'nimwegen','','PND_135495369','NOU','NE_PER',NULL,1),(43141,'nimweegen','',NULL,'NOU','NE_PER',NULL,1),(43142,'van nimwegen','',NULL,'NOU','NE_PER',NULL,1),(43143,'nisenerus','',NULL,'NOU','NE_PER',NULL,1),(43144,'nisener','','PND_103088970','NOU','NE_PER',NULL,1),(43145,'nissnidtz','',NULL,'NOU','NE_PER',NULL,1),(43146,'a nissnidtz','',NULL,'NOU','NE_PER',NULL,1),(43147,'nitters','',NULL,'NOU','NE_PER',NULL,1),(43148,'nittringa','',NULL,'NOU','NE_PER',NULL,1),(43149,'nobisius','','PND_119775042','NOU','NE_PER',NULL,1),(43150,'nobis','','PND_137110383','NOU','NE_PER',NULL,1),(43151,'nocolaï','',NULL,'NOU','NE_PER',NULL,1),(43152,'noé','','PND_136506666','NOU','NE_PER',NULL,1),(43153,'noo','',NULL,'NOU','NE_PER',NULL,1),(43154,'noë','','PND_136645119','NOU','NE_PER',NULL,1),(43155,'noël','','PND_136103545','NOU','NE_PER',NULL,1),(43156,'nol','','PND_136266118','NOU','NE_PER',NULL,1),(43157,'noest','','PND_127775277','NOU','NE_PER',NULL,1),(43158,'nogradinus','',NULL,'NOU','NE_PER',NULL,1),(43159,'noguerius','',NULL,'NOU','NE_PER',NULL,1),(43160,'nöliken','',NULL,'NOU','NE_PER',NULL,1),(43161,'nolssing','',NULL,'NOU','NE_PER',NULL,1),(43162,'nonnen','','PND_136853323','NOU','NE_PER',NULL,1),(43163,'noman','','PND_124860990','NOU','NE_PER',NULL,1),(43164,'noyen','','PND_135790794','NOU','NE_PER',NULL,1),(43165,'noijen','',NULL,'NOU','NE_PER',NULL,1),(43166,'nooren','','PND_136838863','NOU','NE_PER',NULL,1),(43167,'nooyen','',NULL,'NOU','NE_PER',NULL,1),(43168,'noppen','','PND_131046691','NOU','NE_PER',NULL,1),(43169,'noreen','','PND_136743374','NOU','NE_PER',NULL,1),(43170,'onken','','PND_136664024','NOU','NE_PER',NULL,1),(43171,'boonen','','PND_136634834','NOU','NE_PER',NULL,1),(43172,'honken','','PND_118108611','NOU','NE_PER',NULL,1),(43173,'hornen','','PND_13414628X','NOU','NE_PER',NULL,1),(43174,'sonnen','','PND_137223684','NOU','NE_PER',NULL,1),(43175,'toonen','','PND_124965377','NOU','NE_PER',NULL,1),(43176,'hornanus','','PND_119846993','NOU','NE_PER',NULL,1),(43177,'de noo','',NULL,'NOU','NE_PER',NULL,1),(61922,'dupont noordbeek','',NULL,'NOU','NE_PER',NULL,1),(43178,'huber noodt','','PND_127110828','NOU','NE_PER',NULL,1),(43179,'noorbeeck','',NULL,'NOU','NE_PER',NULL,1),(43180,'norbeck','','PND_130961396','NOU','NE_PER',NULL,1),(43181,'bentum noorda','',NULL,'NOU','NE_PER',NULL,1),(43182,'noorden','','PND_134474457','NOU','NE_PER',NULL,1),(43183,'norden','','PND_136660436','NOU','NE_PER',NULL,1),(43184,'nordanus','','PND_136549489','NOU','NE_PER',NULL,1),(43185,'noordanus','',NULL,'NOU','NE_PER',NULL,1),(43186,'van noorden','',NULL,'NOU','NE_PER',NULL,1),(43187,'noordenbos','','PND_130961205','NOU','NE_PER',NULL,1),(43188,'nassau noordewier','',NULL,'NOU','NE_PER',NULL,1),(43189,'noordhoek','','PND_131004573','NOU','NE_PER',NULL,1),(43190,'noorthoek','',NULL,'NOU','NE_PER',NULL,1),(43191,'noordhoff','','PND_127086692','NOU','NE_PER',NULL,1),(43192,'noordhof','','PND_117054712','NOU','NE_PER',NULL,1),(43193,'noorthof','',NULL,'NOU','NE_PER',NULL,1),(43194,'noordthof','',NULL,'NOU','NE_PER',NULL,1),(43195,'noorthoff','',NULL,'NOU','NE_PER',NULL,1),(43196,'noordthoff','',NULL,'NOU','NE_PER',NULL,1),(43197,'noordhoff reinders','',NULL,'NOU','NE_PER',NULL,1),(43198,'noording','',NULL,'NOU','NE_PER',NULL,1),(43199,'noordink','',NULL,'NOU','NE_PER',NULL,1),(43200,'noordinck','',NULL,'NOU','NE_PER',NULL,1),(43201,'noordingius','',NULL,'NOU','NE_PER',NULL,1),(43202,'noordtdijck','',NULL,'NOU','NE_PER',NULL,1),(43203,'noortdijck','',NULL,'NOU','NE_PER',NULL,1),(43204,'a noordtdijck','',NULL,'NOU','NE_PER',NULL,1),(43205,'noordijck','',NULL,'NOU','NE_PER',NULL,1),(43206,'noordyk','',NULL,'NOU','NE_PER',NULL,1),(43207,'noordijk','','PND_135397413','NOU','NE_PER',NULL,1),(43208,'huisingh noorman','',NULL,'NOU','NE_PER',NULL,1),(43209,'van noort','',NULL,'NOU','NE_PER',NULL,1),(43210,'noosten','','PND_130438456','NOU','NE_PER',NULL,1),(43211,'norg','',NULL,'NOU','NE_PER',NULL,1),(43212,'nortier','','PND_133880303','NOU','NE_PER',NULL,1),(43213,'noteboom,','',NULL,'NOU','NE_PER',NULL,1),(43214,'van nouhuijs','',NULL,'NOU','NE_PER',NULL,1),(43215,'nourij','',NULL,'NOU','NE_PER',NULL,1),(43216,'noyon','','PND_136151639','NOU','NE_PER',NULL,1),(43217,'nubé','',NULL,'NOU','NE_PER',NULL,1),(43218,'nuberus','','PND_124801587','NOU','NE_PER',NULL,1),(43219,'nucella','',NULL,'NOU','NE_PER',NULL,1),(43220,'nuiver','',NULL,'NOU','NE_PER',NULL,1),(43221,'nulandt','','PND_13626395X','NOU','NE_PER',NULL,1),(43222,'nulant','',NULL,'NOU','NE_PER',NULL,1),(43223,'ingen nulant','',NULL,'NOU','NE_PER',NULL,1),(43224,'star numan','','PND_101958668','NOU','NE_PER',NULL,1),(43225,'nummer','','PND_133438597','NOU','NE_PER',NULL,1),(43226,'nunninckhaven','',NULL,'NOU','NE_PER',NULL,1),(43227,'nüslerus','','PND_129154652','NOU','NE_PER',NULL,1),(43228,'nijdam','','PND_136794955','NOU','NE_PER',NULL,1),(43229,'a nijdeck','',NULL,'NOU','NE_PER',NULL,1),(43230,'nijenhoff','',NULL,'NOU','NE_PER',NULL,1),(43231,'nijenhoof','',NULL,'NOU','NE_PER',NULL,1),(43232,'nijenholt','',NULL,'NOU','NE_PER',NULL,1),(43233,'a nijenhuis','',NULL,'NOU','NE_PER',NULL,1),(43234,'nyeveen','',NULL,'NOU','NE_PER',NULL,1),(43235,'nijeveen','',NULL,'NOU','NE_PER',NULL,1),(43236,'a nyeveen','',NULL,'NOU','NE_PER',NULL,1),(43237,'van nyeveen','',NULL,'NOU','NE_PER',NULL,1),(43238,'aldringa van nijkerck','',NULL,'NOU','NE_PER',NULL,1),(43239,'hilbingh oever','',NULL,'NOU','NE_PER',NULL,1),(43240,'nysaeus','','PND_119774658','NOU','NE_PER',NULL,1),(43241,'nissaeus','','PND_121697436','NOU','NE_PER',NULL,1),(43242,'snoek nijsingh','',NULL,'NOU','NE_PER',NULL,1),(43243,'nijsten','','PND_13125863X','NOU','NE_PER',NULL,1),(43244,'a nijsten','',NULL,'NOU','NE_PER',NULL,1),(43245,'nijvenheim','',NULL,'NOU','NE_PER',NULL,1),(43246,'nyvenheim','','PND_117742074','NOU','NE_PER',NULL,1),(43247,'a nijvenheim','',NULL,'NOU','NE_PER',NULL,1),(43248,'van nijvenheim','',NULL,'NOU','NE_PER',NULL,1),(43249,'ab occama','',NULL,'NOU','NE_PER',NULL,1),(43250,'occonis','',NULL,'NOU','NE_PER',NULL,1),(43251,'ockenga','','PND_13151704X','NOU','NE_PER',NULL,1),(43252,'ockens','','PND_121341402','NOU','NE_PER',NULL,1),(43253,'ockhuijsen','',NULL,'NOU','NE_PER',NULL,1),(43254,'nijenhuis ockhuijsen','',NULL,'NOU','NE_PER',NULL,1),(43255,'ab ockinga','',NULL,'NOU','NE_PER',NULL,1),(43256,'oelhafius','','PND_130173614','NOU','NE_PER',NULL,1),(43257,'oelrichs','','PND_128242523','NOU','NE_PER',NULL,1),(43258,'olrichs','',NULL,'NOU','NE_PER',NULL,1),(43259,'a oerdt','',NULL,'NOU','NE_PER',NULL,1),(43260,'ab oesbroeck','',NULL,'NOU','NE_PER',NULL,1),(43261,'oeveliunck','',NULL,'NOU','NE_PER',NULL,1),(43262,'ten oever','',NULL,'NOU','NE_PER',NULL,1),(43263,'mees ten oever','',NULL,'NOU','NE_PER',NULL,1),(43264,'offerhaus','','PND_136145787','NOU','NE_PER',NULL,1),(43265,'de raadt offerhaus','',NULL,'NOU','NE_PER',NULL,1),(43266,'offers','','PND_133462234','NOU','NE_PER',NULL,1),(43267,'offringa','','PND_111290023','NOU','NE_PER',NULL,1),(43268,'ohling','','PND_131685953','NOU','NE_PER',NULL,1),(43269,'ohlius','','PND_126388334','NOU','NE_PER',NULL,1),(43270,'hohl','','PND_136913822','NOU','NE_PER',NULL,1),(43271,'ab ohr','',NULL,'NOU','NE_PER',NULL,1),(43272,'ohrman','',NULL,'NOU','NE_PER',NULL,1),(43273,'ohrmannus','',NULL,'NOU','NE_PER',NULL,1),(43274,'ohrthusen','','PND_120612259','NOU','NE_PER',NULL,1),(43275,'oiselius','','PND_100236790','NOU','NE_PER',NULL,1),(43276,'ojen','',NULL,'NOU','NE_PER',NULL,1),(43277,'van ojen','',NULL,'NOU','NE_PER',NULL,1),(43278,'okken','','PND_113751745','NOU','NE_PER',NULL,1),(43279,'hoecken','','PND_105820679','NOU','NE_PER',NULL,1),(43280,'okma','','PND_123116511','NOU','NE_PER',NULL,1),(43281,'oldenbandringh','',NULL,'NOU','NE_PER',NULL,1),(43282,'oldenboom','',NULL,'NOU','NE_PER',NULL,1),(43283,'ab oldenburg','',NULL,'NOU','NE_PER',NULL,1),(43284,'ab oldenhusz','',NULL,'NOU','NE_PER',NULL,1),(43285,'oldenneel','',NULL,'NOU','NE_PER',NULL,1),(43286,'d\'oldenneel','',NULL,'NOU','NE_PER',NULL,1),(43287,'oldenslo','',NULL,'NOU','NE_PER',NULL,1),(43288,'van olen','',NULL,'NOU','NE_PER',NULL,1),(43289,'olfen','','PND_133881091','NOU','NE_PER',NULL,1),(43290,'olffen','','PND_133881091','NOU','NE_PER',NULL,1),(43291,'olhefen','',NULL,'NOU','NE_PER',NULL,1),(43292,'olinius','','PND_130003115','NOU','NE_PER',NULL,1),(43293,'olinjus','',NULL,'NOU','NE_PER',NULL,1),(43294,'zwart olinjus','',NULL,'NOU','NE_PER',NULL,1),(43295,'van olm','',NULL,'NOU','NE_PER',NULL,1),(43296,'olne','',NULL,'NOU','NE_PER',NULL,1),(43297,'d\'olne','',NULL,'NOU','NE_PER',NULL,1),(43298,'olphen','','PND_122544455','NOU','NE_PER',NULL,1),(43299,'ab olphen','',NULL,'NOU','NE_PER',NULL,1),(43300,'ölsnitz','','PND_120257475','NOU','NE_PER',NULL,1),(43301,'de ölsnitz','',NULL,'NOU','NE_PER',NULL,1),(43302,'a olst','',NULL,'NOU','NE_PER',NULL,1),(43303,'olthof','','PND_129978175','NOU','NE_PER',NULL,1),(43304,'olthoff','','PND_137267088','NOU','NE_PER',NULL,1),(43305,'omcens','',NULL,'NOU','NE_PER',NULL,1),(43306,'van ommeren','',NULL,'NOU','NE_PER',NULL,1),(61966,'onkelbach','','PND_135616115','NOU','NE_PER',NULL,1),(43307,'omphal','','PND_124660525','NOU','NE_PER',NULL,1),(43308,'van omphal','',NULL,'NOU','NE_PER',NULL,1),(43309,'ompteda','','PND_131026720','NOU','NE_PER',NULL,1),(43310,'ompteda op \'t zandt','',NULL,'NOU','NE_PER',NULL,1),(43311,'ab ompteda op \'t zandt','',NULL,'NOU','NE_PER',NULL,1),(43312,'onia','',NULL,'NOU','NE_PER',NULL,1),(43313,'onias','','PND_101020341','NOU','NE_PER',NULL,1),(43314,'onnekes','',NULL,'NOU','NE_PER',NULL,1),(43315,'bronneger','',NULL,'NOU','NE_PER',NULL,1),(43316,'bronniger','',NULL,'NOU','NE_PER',NULL,1),(43317,'bronneger onnekes','',NULL,'NOU','NE_PER',NULL,1),(43318,'onnen','','PND_136381510','NOU','NE_PER',NULL,1),(43319,'honnen','','PND_128092432','NOU','NE_PER',NULL,1),(43320,'onnes','','PND_121588653','NOU','NE_PER',NULL,1),(43321,'oenes','',NULL,'NOU','NE_PER',NULL,1),(43322,'kamerlingh onnes','','PND_121588653','NOU','NE_PER',NULL,1),(43323,'ontken','',NULL,'NOU','NE_PER',NULL,1),(43324,'ookli','',NULL,'NOU','NE_PER',NULL,1),(43325,'oomckens','',NULL,'NOU','NE_PER',NULL,1),(43326,'oomkens','','PND_136281532','NOU','NE_PER',NULL,1),(43327,'ab oon','',NULL,'NOU','NE_PER',NULL,1),(43328,'van oordt','',NULL,'NOU','NE_PER',NULL,1),(43329,'changuion van oordt','',NULL,'NOU','NE_PER',NULL,1),(43330,'oortmeyer','',NULL,'NOU','NE_PER',NULL,1),(43331,'rotmeyer','',NULL,'NOU','NE_PER',NULL,1),(43332,'havinga oortwijn','',NULL,'NOU','NE_PER',NULL,1),(43333,'oostbroeck','',NULL,'NOU','NE_PER',NULL,1),(43334,'oostbroek','',NULL,'NOU','NE_PER',NULL,1),(43335,'ab oostbroeck','',NULL,'NOU','NE_PER',NULL,1),(43336,'mestringh ab oostbroeck','',NULL,'NOU','NE_PER',NULL,1),(43337,'van oostbroeck','',NULL,'NOU','NE_PER',NULL,1),(43338,'ab oostbroek','',NULL,'NOU','NE_PER',NULL,1),(43339,'van oostbroek','',NULL,'NOU','NE_PER',NULL,1),(43340,'van oosten','',NULL,'NOU','NE_PER',NULL,1),(43341,'oostenbroeck','',NULL,'NOU','NE_PER',NULL,1),(43342,'oosterbaan','','PND_133804720','NOU','NE_PER',NULL,1),(43343,'oosterbeek','','PND_129590398','NOU','NE_PER',NULL,1),(43344,'corstius oosterbeek','',NULL,'NOU','NE_PER',NULL,1),(43345,'oosterchrist','',NULL,'NOU','NE_PER',NULL,1),(43346,'oosterhaven','',NULL,'NOU','NE_PER',NULL,1),(43347,'oosterhagen','',NULL,'NOU','NE_PER',NULL,1),(43348,'oosterhuis','','PND_135492033','NOU','NE_PER',NULL,1),(43349,'benthem oosterhuis','',NULL,'NOU','NE_PER',NULL,1),(43350,'limburgh oosterhuis','',NULL,'NOU','NE_PER',NULL,1),(43351,'oosterlo','',NULL,'NOU','NE_PER',NULL,1),(43352,'osterloo','',NULL,'NOU','NE_PER',NULL,1),(43353,'oosterloo','','PND_135971128','NOU','NE_PER',NULL,1),(43354,'osterlee','',NULL,'NOU','NE_PER',NULL,1),(43355,'osterloh','','PND_13704934X','NOU','NE_PER',NULL,1),(43356,'oosterlee','','PND_11397843X','NOU','NE_PER',NULL,1),(43357,'oostermans','',NULL,'NOU','NE_PER',NULL,1),(43358,'outermans','',NULL,'NOU','NE_PER',NULL,1),(43359,'oosterveen','','PND_122376161','NOU','NE_PER',NULL,1),(43360,'oostervelt','',NULL,'NOU','NE_PER',NULL,1),(43361,'ostervelt','',NULL,'NOU','NE_PER',NULL,1),(43362,'ab oosterwijck','',NULL,'NOU','NE_PER',NULL,1),(43363,'oosting','','PND_126663718','NOU','NE_PER',NULL,1),(43364,'oesting','','PND_113398182','NOU','NE_PER',NULL,1),(43365,'oostingh','','PND_127914269','NOU','NE_PER',NULL,1),(43366,'bieruma oosting','','PND_136453007','NOU','NE_PER',NULL,1),(43367,'haak oosting','',NULL,'NOU','NE_PER',NULL,1),(43368,'haak oostingh','',NULL,'NOU','NE_PER',NULL,1),(43369,'oostra','','PND_127361243','NOU','NE_PER',NULL,1),(43370,'prinses','',NULL,'NOU','NE_PER',NULL,1),(43371,'douairière','',NULL,'NOU','NE_PER',NULL,1),(43372,'oranje','','PND_136566286','NOU','NE_PER',NULL,1),(43373,'anna prinses douairière van oranje nassau','',NULL,'NOU','NE_PER',NULL,1),(43374,'koningin','',NULL,'NOU','NE_PER',NULL,1),(43375,'nederlanden','',NULL,'NOU','NE_PER',NULL,1),(43376,'wilhelmina helena paulina maria prinses van oranje nassau koningin der nederlanden','',NULL,'NOU','NE_PER',NULL,1),(43377,'friso','',NULL,'NOU','NE_PER',NULL,1),(43378,'willem carel hendrik friso prins van oranje nassau','',NULL,'NOU','NE_PER',NULL,1),(43379,'iv','',NULL,'NOU','NE_PER',NULL,1),(43380,'willem iv prins van oranje nassau','',NULL,'NOU','NE_PER',NULL,1),(43381,'willem prins van oranje nassau','',NULL,'NOU','NE_PER',NULL,1),(43382,'v','',NULL,'NOU','NE_PER',NULL,1),(43383,'willem v prins van oranje nassau','',NULL,'NOU','NE_PER',NULL,1),(43384,'orellius','','PND_123060621','NOU','NE_PER',NULL,1),(43385,'oreel','','PND_122815254','NOU','NE_PER',NULL,1),(43386,'orell','','PND_135254663','NOU','NE_PER',NULL,1),(43387,'ori','','PND_122206088','NOU','NE_PER',NULL,1),(43388,'orie','','PND_133239306','NOU','NE_PER',NULL,1),(43389,'orri','',NULL,'NOU','NE_PER',NULL,1),(43390,'ormerod','','PND_131722867','NOU','NE_PER',NULL,1),(43391,'ornstein','','PND_134819993,PND_135747155','NOU','NE_PER',NULL,1),(43392,'orsuma','',NULL,'NOU','NE_PER',NULL,1),(43393,'ortgiesen','','PND_123326974','NOU','NE_PER',NULL,1),(43394,'oortgys','',NULL,'NOU','NE_PER',NULL,1),(43395,'oortgijsen','',NULL,'NOU','NE_PER',NULL,1),(43396,'ortmannus','','PND_123256127','NOU','NE_PER',NULL,1),(43397,'d\'orville','',NULL,'NOU','NE_PER',NULL,1),(43398,'van os','','PND_135848083','NOU','NE_PER',NULL,1),(43399,'osborn','','PND_137203454','NOU','NE_PER',NULL,1),(43400,'oschualdus','',NULL,'NOU','NE_PER',NULL,1),(43401,'van oss','',NULL,'NOU','NE_PER',NULL,1),(43402,'ossenbruggen','',NULL,'NOU','NE_PER',NULL,1),(43403,'osenbruggen','','PND_102041490','NOU','NE_PER',NULL,1),(43404,'van ossenbruggen','',NULL,'NOU','NE_PER',NULL,1),(43405,'ossewaarde','','PND_103814582','NOU','NE_PER',NULL,1),(43406,'ossewaerde','',NULL,'NOU','NE_PER',NULL,1),(43407,'ossieius','',NULL,'NOU','NE_PER',NULL,1),(43408,'osy','',NULL,'NOU','NE_PER',NULL,1),(43409,'ab osten','',NULL,'NOU','NE_PER',NULL,1),(43410,'von der osten','',NULL,'NOU','NE_PER',NULL,1),(43411,'osterhausen','','PND_133165086','NOU','NE_PER',NULL,1),(43412,'ab osterhausen','',NULL,'NOU','NE_PER',NULL,1),(43413,'osterlohe','',NULL,'NOU','NE_PER',NULL,1),(43414,'oterdom','',NULL,'NOU','NE_PER',NULL,1),(43415,'oterdoom','',NULL,'NOU','NE_PER',NULL,1),(43416,'ottenhoff','',NULL,'NOU','NE_PER',NULL,1),(43417,'rhoer','','PND_132858088','NOU','NE_PER',NULL,1),(43418,'rhorius','',NULL,'NOU','NE_PER',NULL,1),(43419,'rohr','','PND_137262558','NOU','NE_PER',NULL,1),(43420,'röhr','','PND_136238386','NOU','NE_PER',NULL,1),(43421,'de rhoer ottens','',NULL,'NOU','NE_PER',NULL,1),(43422,'otterbeeck','',NULL,'NOU','NE_PER',NULL,1),(43423,'otterbeek','',NULL,'NOU','NE_PER',NULL,1),(43424,'ab otterbeek','',NULL,'NOU','NE_PER',NULL,1),(43425,'van otting','',NULL,'NOU','NE_PER',NULL,1),(43426,'ottonis','','PND_13639163X','NOU','NE_PER',NULL,1),(43427,'oudeman','','PND_122876113','NOU','NE_PER',NULL,1),(43428,'ouziel','','PND_134972996','NOU','NE_PER',NULL,1),(43429,'van oven','',NULL,'NOU','NE_PER',NULL,1),(43430,'van overbeke','',NULL,'NOU','NE_PER',NULL,1),(43431,'overdiep','','PND_101556527','NOU','NE_PER',NULL,1),(43432,'overdyk','',NULL,'NOU','NE_PER',NULL,1),(43433,'overdijk','',NULL,'NOU','NE_PER',NULL,1),(43434,'overduin','','PND_136662935','NOU','NE_PER',NULL,1),(43435,'overduyn','','PND_102285888','NOU','NE_PER',NULL,1),(43436,'overduijn','',NULL,'NOU','NE_PER',NULL,1),(43437,'overnej','',NULL,'NOU','NE_PER',NULL,1),(43438,'overnejus','',NULL,'NOU','NE_PER',NULL,1),(43439,'overvaert','',NULL,'NOU','NE_PER',NULL,1),(43440,'overveldt','',NULL,'NOU','NE_PER',NULL,1),(43441,'overveld','',NULL,'NOU','NE_PER',NULL,1),(43442,'overvelt','',NULL,'NOU','NE_PER',NULL,1),(43443,'overvliet','',NULL,'NOU','NE_PER',NULL,1),(43444,'van overveldt','',NULL,'NOU','NE_PER',NULL,1),(43445,'paal','','PND_13698987X','NOU','NE_PER',NULL,1),(43446,'van der breggen paauw','',NULL,'NOU','NE_PER',NULL,1),(43447,'padtbrugge','',NULL,'NOU','NE_PER',NULL,1),(43448,'padt-brugge','',NULL,'NOU','NE_PER',NULL,1),(43449,'paehlig','','PND_102580588','NOU','NE_PER',NULL,1),(43450,'pählig','','PND_115207139','NOU','NE_PER',NULL,1),(43451,'paeu','',NULL,'NOU','NE_PER',NULL,1),(43452,'pau','','PND_13526538X','NOU','NE_PER',NULL,1),(43453,'de paeu','',NULL,'NOU','NE_PER',NULL,1),(43454,'pagenstecher','','PND_136966780','NOU','NE_PER',NULL,1),(43455,'pákéi','',NULL,'NOU','NE_PER',NULL,1),(43456,'pákozdiy','',NULL,'NOU','NE_PER',NULL,1),(43457,'paldamus','','PND_131036998','NOU','NE_PER',NULL,1),(43458,'plante','','PND_136626580','NOU','NE_PER',NULL,1),(43459,'poland','','PND_135441137','NOU','NE_PER',NULL,1),(43460,'van pallandt','',NULL,'NOU','NE_PER',NULL,1),(79271,'peltenburg','','PND_126282625','NOU','NE_PER',NULL,1),(43461,'van der palm','',NULL,'NOU','NE_PER',NULL,1),(43462,'palms','','PND_134929500','NOU','NE_PER',NULL,1),(43463,'palsma','',NULL,'NOU','NE_PER',NULL,1),(43464,'racer palthe','',NULL,'NOU','NE_PER',NULL,1),(43465,'palthenius','','PND_130850586','NOU','NE_PER',NULL,1),(43466,'platen','','PND_137199767','NOU','NE_PER',NULL,1),(43467,'palua','',NULL,'NOU','NE_PER',NULL,1),(43468,'paula','','PND_135808804','NOU','NE_PER',NULL,1),(43469,'paula,','',NULL,'NOU','NE_PER',NULL,1),(43470,'a palua','',NULL,'NOU','NE_PER',NULL,1),(43471,'palyi','','PND_126264597','NOU','NE_PER',NULL,1),(43472,'pályi','','PND_103246363','NOU','NE_PER',NULL,1),(43473,'palick','',NULL,'NOU','NE_PER',NULL,1),(43474,'paalick','',NULL,'NOU','NE_PER',NULL,1),(43475,'van panhuijs','',NULL,'NOU','NE_PER',NULL,1),(43476,'pannenborg','','PND_132524252','NOU','NE_PER',NULL,1),(43477,'peynenborg','',NULL,'NOU','NE_PER',NULL,1),(43478,'pijnenborgh','',NULL,'NOU','NE_PER',NULL,1),(43479,'panser','','PND_125009178','NOU','NE_PER',NULL,1),(43480,'pantelius','','PND_125009208','NOU','NE_PER',NULL,1),(43481,'panwitz','','PND_133025748','NOU','NE_PER',NULL,1),(43482,'von panwitz','',NULL,'NOU','NE_PER',NULL,1),(43483,'pap','','PND_134228197','NOU','NE_PER',NULL,1),(43484,'papai','','PND_129620416','NOU','NE_PER',NULL,1),(43485,'papinck','',NULL,'NOU','NE_PER',NULL,1),(43486,'paping','','PND_120168413','NOU','NE_PER',NULL,1),(43487,'papingh','',NULL,'NOU','NE_PER',NULL,1),(43488,'papma','',NULL,'NOU','NE_PER',NULL,1),(43489,'palma','','PND_137146515','NOU','NE_PER',NULL,1),(43490,'parma','','PND_136926630','NOU','NE_PER',NULL,1),(43491,'pasma','',NULL,'NOU','NE_PER',NULL,1),(43492,'papstein','','PND_125399804','NOU','NE_PER',NULL,1),(43493,'de papstein','',NULL,'NOU','NE_PER',NULL,1),(43494,'parens','','PND_136649416','NOU','NE_PER',NULL,1),(43495,'steijn parvé','','PND_121510530','NOU','NE_PER',NULL,1),(43496,'pasor','','PND_131361791','NOU','NE_PER',NULL,1),(43497,'passamier','',NULL,'NOU','NE_PER',NULL,1),(43498,'passavant','','PND_132678373','NOU','NE_PER',NULL,1),(43499,'passavans','',NULL,'NOU','NE_PER',NULL,1),(43500,'pastoir','','PND_137127057','NOU','NE_PER',NULL,1),(43501,'paszchai','',NULL,'NOU','NE_PER',NULL,1),(43502,'pataki','','PND_134734874','NOU','NE_PER',NULL,1),(43503,'patay','','PND_134480880','NOU','NE_PER',NULL,1),(43504,'patyn','','PND_123001927','NOU','NE_PER',NULL,1),(43505,'patijn','','PND_133696405','NOU','NE_PER',NULL,1),(43506,'pattin','','PND_109739531','NOU','NE_PER',NULL,1),(43507,'pattyn','','PND_128704934','NOU','NE_PER',NULL,1),(43508,'pattijn','',NULL,'NOU','NE_PER',NULL,1),(43509,'pathuis','',NULL,'NOU','NE_PER',NULL,1),(43510,'pathuijs','',NULL,'NOU','NE_PER',NULL,1),(43511,'paton','','PND_13554114X','NOU','NE_PER',NULL,1),(43512,'patton','','PND_136935761','NOU','NE_PER',NULL,1),(43513,'patricius','','PND_13269865X','NOU','NE_PER',NULL,1),(43514,'paulij','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(43515,'pauli','','PND_137049528','RES(type=foreign)','NE_PER',NULL,1),(43516,'pauly','','PND_137139675','RES(type=foreign)','NE_PER',NULL,1),(43517,'paulli','','PND_136234917','RES(type=foreign)','NE_PER',NULL,1),(43518,'de paulij','',NULL,'NOU','NE_PER',NULL,1),(43519,'paux','',NULL,'NOU','NE_PER',NULL,1),(43520,'pavenstette','',NULL,'NOU','NE_PER',NULL,1),(43521,'pawell','','PND_113060491','NOU','NE_PER',NULL,1),(43522,'payens','','PND_12677403X','NOU','NE_PER',NULL,1),(43523,'paijngius','',NULL,'NOU','NE_PER',NULL,1),(43524,'payngk','','PND_128615478','NOU','NE_PER',NULL,1),(43525,'peaux','',NULL,'NOU','NE_PER',NULL,1),(43526,'peell','',NULL,'NOU','NE_PER',NULL,1),(43527,'pel','','PND_134278569','NOU','NE_PER',NULL,1),(43528,'peel','','PND_137124139','NOU','NE_PER',NULL,1),(43529,'pell','','PND_13666802X','NOU','NE_PER',NULL,1),(43530,'van peer','',NULL,'NOU','NE_PER',NULL,1),(43531,'hofman peerlkamp','','PND_116072156','NOU','NE_PER',NULL,1),(43532,'venhuizen peerlkamp','',NULL,'NOU','NE_PER',NULL,1),(43533,'peeusum','',NULL,'NOU','NE_PER',NULL,1),(43534,'a peeusum','',NULL,'NOU','NE_PER',NULL,1),(43535,'pegelius','','PND_124820468','NOU','NE_PER',NULL,1),(43536,'pichal','','PND_113243588','NOU','NE_PER',NULL,1),(43537,'peimannus','',NULL,'NOU','NE_PER',NULL,1),(43538,'peine','','PND_134482093','NOU','NE_PER',NULL,1),(43539,'pine','','PND_137181264','NOU','NE_PER',NULL,1),(43540,'pejnović','','PND_125495161','NOU','NE_PER',NULL,1),(43541,'pekelaer','',NULL,'NOU','NE_PER',NULL,1),(43542,'pelger','','PND_136333567','NOU','NE_PER',NULL,1),(43543,'enghuisen','',NULL,'NOU','NE_PER',NULL,1),(43544,'pelgrom van enghuisen','',NULL,'NOU','NE_PER',NULL,1),(43545,'ter pelkwijk','',NULL,'NOU','NE_PER',NULL,1),(43546,'pelle','','PND_136061141','NOU','NE_PER',NULL,1),(43547,'peele','','PND_130213187','NOU','NE_PER',NULL,1),(43548,'placius','','PND_124942504','NOU','NE_PER',NULL,1),(43549,'pelsötzi','',NULL,'NOU','NE_PER',NULL,1),(43550,'penborg','',NULL,'NOU','NE_PER',NULL,1),(43551,'penneman','','PND_100247709','NOU','NE_PER',NULL,1),(43552,'panneman','',NULL,'NOU','NE_PER',NULL,1),(43553,'pennencamp','',NULL,'NOU','NE_PER',NULL,1),(43554,'hoising penon','',NULL,'NOU','NE_PER',NULL,1),(43555,'knotnerus penon','',NULL,'NOU','NE_PER',NULL,1),(43556,'penterman','',NULL,'NOU','NE_PER',NULL,1),(43557,'perdok','','PND_136556353','NOU','NE_PER',NULL,1),(43558,'peremartoni','',NULL,'NOU','NE_PER',NULL,1),(43559,'pericard','','PND_10103301X','NOU','NE_PER',NULL,1),(43560,'perizonius','','PND_13627742X','NOU','NE_PER',NULL,1),(43561,'kloppenburg perizonius','',NULL,'NOU','NE_PER',NULL,1),(43562,'pernot','','PND_135718449','NOU','NE_PER',NULL,1),(43563,'van der pers','',NULL,'NOU','NE_PER',NULL,1),(43564,'persant','',NULL,'NOU','NE_PER',NULL,1),(43565,'persenaire','',NULL,'NOU','NE_PER',NULL,1),(43566,'persille','',NULL,'NOU','NE_PER',NULL,1),(43567,'van persijn','',NULL,'NOU','NE_PER',NULL,1),(43568,'pesman','','PND_132220369','NOU','NE_PER',NULL,1),(43569,'pessman','',NULL,'NOU','NE_PER',NULL,1),(43570,'pelser','','PND_132620936','NOU','NE_PER',NULL,1),(43571,'peuser','','PND_135771897','NOU','NE_PER',NULL,1),(43572,'pesti','','PND_129179310','NOU','NE_PER',NULL,1),(43573,'pet','','PND_136071821','NOU','NE_PER',NULL,1),(43574,'pettius','',NULL,'NOU','NE_PER',NULL,1),(43575,'pat','','PND_134480848,PND_134897218','NOU','NE_PER',NULL,1),(43576,'padt','',NULL,'NOU','NE_PER',NULL,1),(43577,'peet','','PND_136295371','NOU','NE_PER',NULL,1),(43578,'pet meiners','',NULL,'NOU','NE_PER',NULL,1),(43579,'petegem','','PND_135337917','NOU','NE_PER',NULL,1),(43580,'peteghem','','PND_133113345','NOU','NE_PER',NULL,1),(43581,'van petegem','',NULL,'NOU','NE_PER',NULL,1),(43582,'nauta peters','',NULL,'NOU','NE_PER',NULL,1),(43583,'peterszen','',NULL,'NOU','NE_PER',NULL,1),(43584,'pieterszen','',NULL,'NOU','NE_PER',NULL,1),(43585,'péth','',NULL,'NOU','NE_PER',NULL,1),(43586,'vávadi','',NULL,'NOU','NE_PER',NULL,1),(43587,'péth vávadi','',NULL,'NOU','NE_PER',NULL,1),(43588,'petiscus','','PND_136224040','NOU','NE_PER',NULL,1),(43589,'petkum','','PND_122872975','NOU','NE_PER',NULL,1),(43590,'a petkum','',NULL,'NOU','NE_PER',NULL,1),(43591,'petter','','PND_136282881','NOU','NE_PER',NULL,1),(43592,'pettinga','',NULL,'NOU','NE_PER',NULL,1),(43593,'peeting','',NULL,'NOU','NE_PER',NULL,1),(43594,'peuchen','','PND_124736785','NOU','NE_PER',NULL,1),(43595,'peutz','','PND_128937661','NOU','NE_PER',NULL,1),(43596,'peijerus im hoff','',NULL,'NOU','NE_PER',NULL,1),(43597,'peyma','','PND_101042027','NOU','NE_PER',NULL,1),(43598,'peima','','PND_129418927','NOU','NE_PER',NULL,1),(43599,'worp van peyma','',NULL,'NOU','NE_PER',NULL,1),(43600,'peijsel','',NULL,'NOU','NE_PER',NULL,1),(43601,'pysel','',NULL,'NOU','NE_PER',NULL,1),(43602,'peysel','','PND_118997262','NOU','NE_PER',NULL,1),(43603,'pijsel','',NULL,'NOU','NE_PER',NULL,1),(43604,'pezenius','','PND_132122294','NOU','NE_PER',NULL,1),(43605,'pfankuchen','','PND_121517578','NOU','NE_PER',NULL,1),(43606,'pfefferkorn','','PND_135408954','NOU','NE_PER',NULL,1),(43607,'pfefferus','','PND_132389592','NOU','NE_PER',NULL,1),(43608,'lefer','','PND_121620085','NOU','NE_PER',NULL,1),(43609,'seffer','','PND_123575354','NOU','NE_PER',NULL,1),(43610,'wepfer','','PND_134938879','NOU','NE_PER',NULL,1),(43611,'pfenningerus','','PND_10306768X','NOU','NE_PER',NULL,1),(43612,'pfenninger','','PND_135808693','NOU','NE_PER',NULL,1),(43613,'pfinzing','','PND_136571875','NOU','NE_PER',NULL,1),(43614,'pfinzingius','','PND_130146110','NOU','NE_PER',NULL,1),(43615,'henfenfeldt','','PND_130548359','NOU','NE_PER',NULL,1),(43616,'henfenfeld','','PND_130555355','NOU','NE_PER',NULL,1),(43617,'pfinzing von henfenfeldt','',NULL,'NOU','NE_PER',NULL,1),(43618,'pfitzinger','','PND_127537341','NOU','NE_PER',NULL,1),(43619,'pfoertner','','PND_125538820','NOU','NE_PER',NULL,1),(43620,'phaebens','',NULL,'NOU','NE_PER',NULL,1),(43621,'phebens','','PND_101521596','NOU','NE_PER',NULL,1),(43622,'phitzinger','',NULL,'NOU','NE_PER',NULL,1),(43623,'phocconidis','',NULL,'NOU','NE_PER',NULL,1),(43624,'phoenius','','PND_121654184','NOU','NE_PER',NULL,1),(43625,'phrebis','',NULL,'NOU','NE_PER',NULL,1),(43626,'piazzoll','','PND_100234437','NOU','NE_PER',NULL,1),(43627,'piccard van slogteren','',NULL,'NOU','NE_PER',NULL,1),(43628,'pichotus','','PND_129358681','NOU','NE_PER',NULL,1),(43629,'pichot','','PND_129358681','NOU','NE_PER',NULL,1),(43630,'picnot','',NULL,'NOU','NE_PER',NULL,1),(43631,'piderit','','PND_135925746','NOU','NE_PER',NULL,1),(43632,'pierius','','PND_123660017','NOU','NE_PER',NULL,1),(43633,'pyr','',NULL,'NOU','NE_PER',NULL,1),(43634,'prey','','PND_136867766','NOU','NE_PER',NULL,1),(43635,'prié','','PND_136935435','NOU','NE_PER',NULL,1),(43636,'prië','',NULL,'NOU','NE_PER',NULL,1),(43637,'priee','',NULL,'NOU','NE_PER',NULL,1),(43638,'birnfeld','','PND_130570265','NOU','NE_PER',NULL,1),(43639,'pierius von birnfeld','',NULL,'NOU','NE_PER',NULL,1),(43640,'pienbroek','',NULL,'NOU','NE_PER',NULL,1),(43641,'van pienbroek','',NULL,'NOU','NE_PER',NULL,1),(43642,'piepersberg','','PND_108582906','NOU','NE_PER',NULL,1),(43643,'pipersberg','',NULL,'NOU','NE_PER',NULL,1),(43644,'birmfeldt','',NULL,'NOU','NE_PER',NULL,1),(43645,'pierius von birmfeldt','',NULL,'NOU','NE_PER',NULL,1),(43646,'pierius a birnfeld','',NULL,'NOU','NE_PER',NULL,1),(43647,'pieterman','',NULL,'NOU','NE_PER',NULL,1),(43648,'van den oudendijk pieterse','',NULL,'NOU','NE_PER',NULL,1),(43649,'pietipesky','','PND_104148136','RES(type=foreign)','NE_PER',NULL,1),(43650,'chisï','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(43651,'gyst','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(43652,'geish','','PND_125855036','RES(type=foreign)','NE_PER',NULL,1),(43653,'geist','','PND_136369073','RES(type=foreign)','NE_PER',NULL,1),(43654,'schiessius','','PND_120345552','RES(type=foreign)','NE_PER',NULL,1),(43655,'schiess','','PND_131968610','RES(type=foreign)','NE_PER',NULL,1),(43656,'schietz','','PND_11808321X','RES(type=foreign)','NE_PER',NULL,1),(43657,'et','',NULL,'CON','NE_PER',NULL,1),(43658,'egkerberck','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(43659,'pietipesky de chisï et egkerberck','',NULL,'NOU','NE_PER',NULL,1),(43660,'pighius','','PND_11879213X','NOU','NE_PER',NULL,1),(43661,'pieg','',NULL,'NOU','NE_PER',NULL,1),(43662,'pille','','PND_133545741','NOU','NE_PER',NULL,1),(43663,'pile','','PND_136562205','NOU','NE_PER',NULL,1),(43664,'pyle','','PND_135423295','NOU','NE_PER',NULL,1),(43665,'pillera','','PND_128731443','NOU','NE_PER',NULL,1),(43666,'pillesius','',NULL,'NOU','NE_PER',NULL,1),(43667,'pilletorius','',NULL,'NOU','NE_PER',NULL,1),(43668,'pimperling','',NULL,'NOU','NE_PER',NULL,1),(43669,'pimpertz','','PND_123452449','NOU','NE_PER',NULL,1),(43670,'pimpinga','',NULL,'NOU','NE_PER',NULL,1),(43671,'pin','','PND_136133886','NOU','NE_PER',NULL,1),(43672,'pyn','','PND_136040535','NOU','NE_PER',NULL,1),(43673,'peyn','','PND_125535112','NOU','NE_PER',NULL,1),(43674,'peijn','',NULL,'NOU','NE_PER',NULL,1),(43675,'le pin','',NULL,'NOU','NE_PER',NULL,1),(43676,'pinguele','',NULL,'NOU','NE_PER',NULL,1),(43677,'pipardi','',NULL,'NOU','NE_PER',NULL,1),(43678,'pirck','','PND_129794325','NOU','NE_PER',NULL,1),(43679,'prick','','PND_134701747','NOU','NE_PER',NULL,1),(43680,'pirenne','','PND_133993841','NOU','NE_PER',NULL,1),(43681,'piscator','','PND_13623660X','NOU','NE_PER',NULL,1),(43682,'piscatory','',NULL,'NOU','NE_PER',NULL,1),(43683,'pisetzky','',NULL,'NOU','NE_PER',NULL,1),(43684,'kranychfeld','',NULL,'NOU','NE_PER',NULL,1),(43685,'pisetzky a kranychfeld','',NULL,'NOU','NE_PER',NULL,1),(43686,'pitiscus','','PND_128651032','NOU','NE_PER',NULL,1),(43687,'van der plaats','',NULL,'NOU','NE_PER',NULL,1),(43688,'placentinus','','PND_134194527','NOU','NE_PER',NULL,1),(43689,'platea','','PND_123613515','NOU','NE_PER',NULL,1),(43690,'a platen','',NULL,'NOU','NE_PER',NULL,1),(43691,'von platen','',NULL,'NOU','NE_PER',NULL,1),(43692,'plecke','','PND_122870212','NOU','NE_PER',NULL,1),(43693,'plecker','','PND_104346051','NOU','NE_PER',NULL,1),(43694,'pleckenius','',NULL,'NOU','NE_PER',NULL,1),(43695,'maillart','','PND_137005571','RES(type=foreign)','NE_PER',NULL,1),(43696,'pleinchamps','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(43697,'maillart de pleinchamps','',NULL,'NOU','NE_PER',NULL,1),(43698,'pleines','','PND_137037465','NOU','NE_PER',NULL,1),(43699,'plesken','','PND_130852694','NOU','NE_PER',NULL,1),(43700,'plesman','','PND_130404284','NOU','NE_PER',NULL,1),(43701,'plesmann','','PND_130404284','NOU','NE_PER',NULL,1),(43702,'plesmannus','','PND_129288675','NOU','NE_PER',NULL,1),(43703,'de plessen','',NULL,'NOU','NE_PER',NULL,1),(43704,'von plessen','',NULL,'NOU','NE_PER',NULL,1),(43705,'jansma van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(43706,'plomp','','PND_135887747','NOU','NE_PER',NULL,1),(43707,'ploos amstel','',NULL,'NOU','NE_PER',NULL,1),(43708,'plooij','','PND_115554882','NOU','NE_PER',NULL,1),(43709,'poli','','PND_137153600','NOU','NE_PER',NULL,1),(43710,'poley','','PND_137113226','NOU','NE_PER',NULL,1),(43711,'poleij','',NULL,'NOU','NE_PER',NULL,1),(43712,'plouvier','','PND_135967031','NOU','NE_PER',NULL,1),(43713,'plugge','','PND_129854190','NOU','NE_PER',NULL,1),(43714,'pluimker','',NULL,'NOU','NE_PER',NULL,1),(43715,'van de poel','',NULL,'NOU','NE_PER',NULL,1),(43716,'van der poel','',NULL,'NOU','NE_PER',NULL,1),(43717,'poelstra','','PND_136795560','NOU','NE_PER',NULL,1),(43718,'poemer','','PND_136733255','NOU','NE_PER',NULL,1),(43719,'pomerius','','PND_122897862','NOU','NE_PER',NULL,1),(43720,'póhai','',NULL,'NOU','NE_PER',NULL,1),(43721,'ten pol','',NULL,'NOU','NE_PER',NULL,1),(43722,'van de pol','',NULL,'NOU','NE_PER',NULL,1),(43723,'van polen','',NULL,'NOU','NE_PER',NULL,1),(43724,'polier','','PND_12053309X','NOU','NE_PER',NULL,1),(43725,'polier de germain','',NULL,'NOU','NE_PER',NULL,1),(43726,'politius','','PND_103026401','NOU','NE_PER',NULL,1),(43727,'van de poll','',NULL,'NOU','NE_PER',NULL,1),(43728,'van der poll','',NULL,'NOU','NE_PER',NULL,1),(43729,'polling','','PND_136435068','NOU','NE_PER',NULL,1),(43730,'pollinga','',NULL,'NOU','NE_PER',NULL,1),(43731,'polman to nanszum','',NULL,'NOU','NE_PER',NULL,1),(43732,'pompejus','','PND_12470171X','NOU','NE_PER',NULL,1),(43733,'pompen','','PND_101248377','NOU','NE_PER',NULL,1),(43734,'pompeij','',NULL,'NOU','NE_PER',NULL,1),(43735,'pontanus','','PND_136631223','NOU','NE_PER',NULL,1),(43736,'ponthier','','PND_131278916','NOU','NE_PER',NULL,1),(43737,'pontier','','PND_114057834','NOU','NE_PER',NULL,1),(43738,'de ponthier','',NULL,'NOU','NE_PER',NULL,1),(43739,'de pool','',NULL,'NOU','NE_PER',NULL,1),(43740,'poort','','PND_137231725','NOU','NE_PER',NULL,1),(43741,'port','','PND_136631754','NOU','NE_PER',NULL,1),(43742,'poert','',NULL,'NOU','NE_PER',NULL,1),(43743,'proot','','PND_113867026','NOU','NE_PER',NULL,1),(43744,'prott','','PND_137184956','NOU','NE_PER',NULL,1),(43745,'poorten','','PND_135854075','NOU','NE_PER',NULL,1),(43746,'porthan','','PND_131105574','NOU','NE_PER',NULL,1),(43747,'ter poorten','',NULL,'NOU','NE_PER',NULL,1),(43748,'poortenga','',NULL,'NOU','NE_PER',NULL,1),(43749,'pootholt','',NULL,'NOU','NE_PER',NULL,1),(43750,'pop','','PND_136516661','NOU','NE_PER',NULL,1),(43751,'poppius','','PND_13267436X','NOU','NE_PER',NULL,1),(43752,'poep','',NULL,'NOU','NE_PER',NULL,1),(43753,'popp','','PND_137225210','NOU','NE_PER',NULL,1),(43754,'popenga','',NULL,'NOU','NE_PER',NULL,1),(43755,'poppejus','',NULL,'NOU','NE_PER',NULL,1),(43756,'poppel','','PND_134900960','NOU','NE_PER',NULL,1),(43757,'van poppel','',NULL,'NOU','NE_PER',NULL,1),(43758,'poppens','','PND_12412948X','NOU','NE_PER',NULL,1),(43759,'poppinga','','PND_136033369','NOU','NE_PER',NULL,1),(43760,'poppingius','','PND_130611298','NOU','NE_PER',NULL,1),(43761,'poppij','',NULL,'NOU','NE_PER',NULL,1),(43762,'popschitz','','PND_130850756','NOU','NE_PER',NULL,1),(43763,'a popschitz','',NULL,'NOU','NE_PER',NULL,1),(43764,'popta','','PND_10291737X','NOU','NE_PER',NULL,1),(43765,'van der port','',NULL,'NOU','NE_PER',NULL,1),(43766,'a porta','',NULL,'NOU','NE_PER',NULL,1),(43767,'portal','','PND_135878950','NOU','NE_PER',NULL,1),(43768,'von der portzen','',NULL,'NOU','NE_PER',NULL,1),(43769,'wientjes post','',NULL,'NOU','NE_PER',NULL,1),(43770,'ten post','',NULL,'NOU','NE_PER',NULL,1),(43771,'postel','','PND_137108109','NOU','NE_PER',NULL,1),(43772,'posthuma','','PND_137226632','NOU','NE_PER',NULL,1),(43773,'de jong posthumus','',NULL,'NOU','NE_PER',NULL,1),(79580,'leonides','','PND_102397147,PND_102397155,PND_102397155','NOU','NE_PER',NULL,1),(43774,'postma','','PND_136746713','NOU','NE_PER',NULL,1),(43775,'potensteteris','',NULL,'NOU','NE_PER',NULL,1),(43776,'potensteterus','',NULL,'NOU','NE_PER',NULL,1),(43777,'potinius','','PND_130075752','NOU','NE_PER',NULL,1),(43778,'potjer','','PND_136993214','NOU','NE_PER',NULL,1),(43779,'abel pott','',NULL,'NOU','NE_PER',NULL,1),(43780,'pottere','','PND_13159642X','NOU','NE_PER',NULL,1),(43781,'de pottere','',NULL,'NOU','NE_PER',NULL,1),(43782,'pottinga','',NULL,'NOU','NE_PER',NULL,1),(43783,'pottken','',NULL,'NOU','NE_PER',NULL,1),(43784,'porte','','PND_136980597','NOU','NE_PER',NULL,1),(43785,'de pottre','',NULL,'NOU','NE_PER',NULL,1),(43786,'poucquetus','',NULL,'NOU','NE_PER',NULL,1),(43787,'poulie','',NULL,'NOU','NE_PER',NULL,1),(43788,'poutsma','','PND_128254734','NOU','NE_PER',NULL,1),(43789,'praetorius','','PND_137199201','NOU','NE_PER',NULL,1),(43790,'pratisius','','PND_12917792X','NOU','NE_PER',NULL,1),(43791,'pratis','','PND_133962407','NOU','NE_PER',NULL,1),(43792,'prato','','PND_135406889','NOU','NE_PER',NULL,1),(43793,'de prato','',NULL,'NOU','NE_PER',NULL,1),(43794,'preen','','PND_134263014','NOU','NE_PER',NULL,1),(43795,'prehn','','PND_136583148','NOU','NE_PER',NULL,1),(43796,'van prehn','',NULL,'NOU','NE_PER',NULL,1),(43797,'preston','','PND_136468764','NOU','NE_PER',NULL,1),(43798,'pretellius','',NULL,'NOU','NE_PER',NULL,1),(43799,'prevosius','',NULL,'NOU','NE_PER',NULL,1),(43800,'priester','','PND_137245475','NOU','NE_PER',NULL,1),(43801,'prince','','PND_13676262X','NOU','NE_PER',NULL,1),(43802,'princen','','PND_132180901','NOU','NE_PER',NULL,1),(43803,'alingh prins','',NULL,'NOU','NE_PER',NULL,1),(43804,'hilbingh prins','',NULL,'NOU','NE_PER',NULL,1),(43805,'willinge prins','',NULL,'NOU','NE_PER',NULL,1),(43806,'winkler prins','','PND_105449148','NOU','NE_PER',NULL,1),(43807,'prud\'homme','','PND_129505854','NOU','NE_PER',NULL,1),(43808,'prumerus','',NULL,'NOU','NE_PER',NULL,1),(43809,'ptolomaei','',NULL,'NOU','NE_PER',NULL,1),(43810,'puister','',NULL,'NOU','NE_PER',NULL,1),(43811,'pulmann','','PND_132122898','NOU','NE_PER',NULL,1),(43812,'puromius','',NULL,'NOU','NE_PER',NULL,1),(43813,'putkamer','','PND_132049473','NOU','NE_PER',NULL,1),(43814,'puttkammer','','PND_136448992','NOU','NE_PER',NULL,1),(43815,'de putkamer','',NULL,'NOU','NE_PER',NULL,1),(43816,'putmannus','','PND_10291107X','NOU','NE_PER',NULL,1),(43817,'putscher','','PND_134285018','NOU','NE_PER',NULL,1),(43818,'putt','','PND_132093294','NOU','NE_PER',NULL,1),(43819,'put','','PND_131301888','NOU','NE_PER',NULL,1),(43820,'puyt','','PND_127799079','NOU','NE_PER',NULL,1),(43821,'puijt','',NULL,'NOU','NE_PER',NULL,1),(43822,'van de putt','',NULL,'NOU','NE_PER',NULL,1),(43823,'putting','',NULL,'NOU','NE_PER',NULL,1),(43824,'puttlitz','','PND_131722883','NOU','NE_PER',NULL,1),(43825,'de puttlitz','',NULL,'NOU','NE_PER',NULL,1),(43826,'pijbes','',NULL,'NOU','NE_PER',NULL,1),(43827,'pybes','',NULL,'NOU','NE_PER',NULL,1),(43828,'pynacker hordijk','',NULL,'NOU','NE_PER',NULL,1),(43829,'van pynacker hordijk','',NULL,'NOU','NE_PER',NULL,1),(43830,'pijp','',NULL,'NOU','NE_PER',NULL,1),(43831,'quackenbosch','','PND_12075018X','NOU','NE_PER',NULL,1),(43832,'quadt','','PND_134490037','NOU','NE_PER',NULL,1),(43833,'landscron','','PND_129689440','NOU','NE_PER',NULL,1),(43834,'lantscroon','',NULL,'NOU','NE_PER',NULL,1),(43835,'quadt a landscron','',NULL,'NOU','NE_PER',NULL,1),(43836,'quaedakkerus','',NULL,'NOU','NE_PER',NULL,1),(43837,'quadekker','',NULL,'NOU','NE_PER',NULL,1),(43838,'quaedvlieg','','PND_125706782','NOU','NE_PER',NULL,1),(43839,'quatvlieg','',NULL,'NOU','NE_PER',NULL,1),(43840,'quaestius','','PND_102124930','NOU','NE_PER',NULL,1),(43841,'quast','','PND_137216017','NOU','NE_PER',NULL,1),(43842,'qualen','','PND_132843528','NOU','NE_PER',NULL,1),(43843,'à qualen','',NULL,'NOU','NE_PER',NULL,1),(43844,'qualenbrinchius','',NULL,'NOU','NE_PER',NULL,1),(43845,'qualenbrink','',NULL,'NOU','NE_PER',NULL,1),(43846,'qualenbrinck','',NULL,'NOU','NE_PER',NULL,1),(43847,'penon qualenbrinck','',NULL,'NOU','NE_PER',NULL,1),(43848,'quartier','','PND_136730086','NOU','NE_PER',NULL,1),(43849,'querhuel','',NULL,'NOU','NE_PER',NULL,1),(43850,'queijsen','',NULL,'NOU','NE_PER',NULL,1),(43851,'queijs','',NULL,'NOU','NE_PER',NULL,1),(43852,'queysen','',NULL,'NOU','NE_PER',NULL,1),(43853,'queissen','',NULL,'NOU','NE_PER',NULL,1),(43854,'quintus','','PND_134606124','NOU','NE_PER',NULL,1),(43855,'quint','','PND_135764971','NOU','NE_PER',NULL,1),(43856,'quindt','','PND_131956639','NOU','NE_PER',NULL,1),(43857,'lewe quintus','',NULL,'NOU','NE_PER',NULL,1),(43858,'wichers quintus','',NULL,'NOU','NE_PER',NULL,1),(43859,'quist','','PND_136240151','NOU','NE_PER',NULL,1),(43860,'raa','','PND_132858983','NOU','NE_PER',NULL,1),(43861,'rae','','PND_136524664','NOU','NE_PER',NULL,1),(43862,'raus','','PND_13647599X','NOU','NE_PER',NULL,1),(43863,'rausch','','PND_137218672','NOU','NE_PER',NULL,1),(43864,'te raa','',NULL,'NOU','NE_PER',NULL,1),(43865,'ten raa','',NULL,'NOU','NE_PER',NULL,1),(43866,'raab','','PND_137064608','NOU','NE_PER',NULL,1),(43867,'raadersma','',NULL,'NOU','NE_PER',NULL,1),(43868,'radersma','','PND_118930346','NOU','NE_PER',NULL,1),(43869,'raadgeep','',NULL,'NOU','NE_PER',NULL,1),(43870,'raatgeep','',NULL,'NOU','NE_PER',NULL,1),(43871,'de raadt','',NULL,'NOU','NE_PER',NULL,1),(43872,'van gesseler de raadt','',NULL,'NOU','NE_PER',NULL,1),(43873,'koning de raadt','',NULL,'NOU','NE_PER',NULL,1),(43874,'raaf','','PND_13142646X','NOU','NE_PER',NULL,1),(43875,'raff','','PND_135711606','NOU','NE_PER',NULL,1),(43876,'raaff','','PND_133423077','NOU','NE_PER',NULL,1),(43877,'de raaf','',NULL,'NOU','NE_PER',NULL,1),(43878,'van raalte','',NULL,'NOU','NE_PER',NULL,1),(43879,'raap','','PND_135588448','NOU','NE_PER',NULL,1),(43880,'rapp','','PND_136928633','NOU','NE_PER',NULL,1),(43881,'raaterinck','',NULL,'NOU','NE_PER',NULL,1),(43882,'ratering','','PND_135680999','NOU','NE_PER',NULL,1),(43883,'raterink','','PND_112389767','NOU','NE_PER',NULL,1),(43884,'hartering','',NULL,'NOU','NE_PER',NULL,1),(43885,'rabert','','PND_125779585','NOU','NE_PER',NULL,1),(43886,'rabotellus','',NULL,'NOU','NE_PER',NULL,1),(43887,'rabijnsma','',NULL,'NOU','NE_PER',NULL,1),(43888,'rachstadt','',NULL,'NOU','NE_PER',NULL,1),(43889,'rachstad','',NULL,'NOU','NE_PER',NULL,1),(43890,'ragstadt','',NULL,'NOU','NE_PER',NULL,1),(43891,'raczkevi','',NULL,'NOU','NE_PER',NULL,1),(43892,'radbodus','','PND_102520593,PND_118597574,PND_118597574,PND_118597574,PND_118597574,PND_118597574','NOU','NE_PER',NULL,1),(43893,'a rade','',NULL,'NOU','NE_PER',NULL,1),(43894,'radema','',NULL,'NOU','NE_PER',NULL,1),(43895,'rademacher','','PND_137181477','NOU','NE_PER',NULL,1),(43896,'rademacherus','','PND_123533481','NOU','NE_PER',NULL,1),(43897,'rademaker','','PND_135990769','NOU','NE_PER',NULL,1),(43898,'raademaker','',NULL,'NOU','NE_PER',NULL,1),(43899,'rademaeker','',NULL,'NOU','NE_PER',NULL,1),(43900,'raademaaker','',NULL,'NOU','NE_PER',NULL,1),(43901,'rademakers','','PND_13098938X','NOU','NE_PER',NULL,1),(43902,'raademakers','',NULL,'NOU','NE_PER',NULL,1),(43903,'rademaakers','',NULL,'NOU','NE_PER',NULL,1),(43904,'rademaekers','','PND_120233177','NOU','NE_PER',NULL,1),(43905,'raderland','',NULL,'NOU','NE_PER',NULL,1),(43906,'van raders','',NULL,'NOU','NE_PER',NULL,1),(67579,'jan gerhard wichers','',NULL,'NOU','NE_PER',NULL,1),(43907,'radsma','',NULL,'NOU','NE_PER',NULL,1),(43908,'raadsma','','PND_128116552','NOU','NE_PER',NULL,1),(43909,'raeber','','PND_131650416','NOU','NE_PER',NULL,1),(43910,'von raesfeld','',NULL,'NOU','NE_PER',NULL,1),(43911,'a raesfelt','',NULL,'NOU','NE_PER',NULL,1),(43912,'a raessfeldt','',NULL,'NOU','NE_PER',NULL,1),(43913,'raesvelt','',NULL,'NOU','NE_PER',NULL,1),(43914,'rasvelt','',NULL,'NOU','NE_PER',NULL,1),(43915,'raasveld','',NULL,'NOU','NE_PER',NULL,1),(43916,'raasvelt','',NULL,'NOU','NE_PER',NULL,1),(43917,'rainingius','',NULL,'NOU','NE_PER',NULL,1),(43918,'rakau','','PND_131841785','NOU','NE_PER',NULL,1),(43919,'raken','','PND_131728202','NOU','NE_PER',NULL,1),(43920,'ram','','PND_137104782','NOU','NE_PER',NULL,1),(43921,'rem','','PND_13675130X','NOU','NE_PER',NULL,1),(43922,'reem','','PND_122670116','NOU','NE_PER',NULL,1),(43923,'ramus','','PND_136161960','NOU','NE_PER',NULL,1),(43924,'rambonnet','','PND_121951782','NOU','NE_PER',NULL,1),(43925,'rambshausen','','PND_115365516','NOU','NE_PER',NULL,1),(43926,'von rambshausen','',NULL,'NOU','NE_PER',NULL,1),(43927,'ramhorst','','PND_130224421','NOU','NE_PER',NULL,1),(43928,'rammius','','PND_104245417','NOU','NE_PER',NULL,1),(43929,'randenborgh','','PND_136783198','NOU','NE_PER',NULL,1),(43930,'a randenborgh','',NULL,'NOU','NE_PER',NULL,1),(43931,'randwijck','','PND_122684745','NOU','NE_PER',NULL,1),(43932,'randwyk','',NULL,'NOU','NE_PER',NULL,1),(43933,'rantwyk','',NULL,'NOU','NE_PER',NULL,1),(43934,'randwijk','','PND_118866826','NOU','NE_PER',NULL,1),(43935,'randwyck','',NULL,'NOU','NE_PER',NULL,1),(43936,'rantwijk','','PND_121805247','NOU','NE_PER',NULL,1),(43937,'van randwijck','',NULL,'NOU','NE_PER',NULL,1),(43938,'ranitz','','PND_136455638','NOU','NE_PER',NULL,1),(43939,'de ranitz','',NULL,'NOU','NE_PER',NULL,1),(43940,'ranke','','PND_135774624','NOU','NE_PER',NULL,1),(43941,'ranneft','','PND_103120335','NOU','NE_PER',NULL,1),(43942,'van rappard','',NULL,'NOU','NE_PER',NULL,1),(43943,'raquot','',NULL,'NOU','NE_PER',NULL,1),(43944,'raselius','','PND_123170834','NOU','NE_PER',NULL,1),(43945,'rassel','',NULL,'NOU','NE_PER',NULL,1),(43946,'rasker','','PND_129661627','NOU','NE_PER',NULL,1),(43947,'raesker','',NULL,'NOU','NE_PER',NULL,1),(43948,'rasserius','',NULL,'NOU','NE_PER',NULL,1),(43949,'rassers','','PND_127705538','NOU','NE_PER',NULL,1),(43950,'rauschius','','PND_122534654','NOU','NE_PER',NULL,1),(43951,'rauwerda','','PND_110947185','NOU','NE_PER',NULL,1),(43952,'rauwertz','','PND_102927251','NOU','NE_PER',NULL,1),(43953,'rauwers','',NULL,'NOU','NE_PER',NULL,1),(43954,'ravensberg','','PND_136090532','NOU','NE_PER',NULL,1),(43955,'ravensbergius','','PND_122640934','NOU','NE_PER',NULL,1),(43956,'ravensperg','','PND_122021541','NOU','NE_PER',NULL,1),(43957,'ravensperger','','PND_133911063','NOU','NE_PER',NULL,1),(43958,'ravenspergerus','','PND_104378824','NOU','NE_PER',NULL,1),(43959,'raversperg','',NULL,'NOU','NE_PER',NULL,1),(43960,'ravenstein','','PND_136096352','NOU','NE_PER',NULL,1),(43961,'ravensteyn','','PND_118088270','NOU','NE_PER',NULL,1),(43962,'ravenstijn','',NULL,'NOU','NE_PER',NULL,1),(43963,'ravensteijn','','PND_118088270','NOU','NE_PER',NULL,1),(43964,'ravinga','','PND_129645109','NOU','NE_PER',NULL,1),(43965,'raw','','PND_136429513','NOU','NE_PER',NULL,1),(43966,'lord','','PND_137213417','NOU','NE_PER',NULL,1),(43967,'reay','','PND_135649196','NOU','NE_PER',NULL,1),(43968,'mackay lord reay','',NULL,'NOU','NE_PER',NULL,1),(43969,'rechteren','','PND_116373369,PND_121212254','NOU','NE_PER',NULL,1),(43970,'regteren','','PND_134867904','NOU','NE_PER',NULL,1),(43971,'a rechteren','',NULL,'NOU','NE_PER',NULL,1),(43972,'limpurg','','PND_136053459','NOU','NE_PER',NULL,1),(43973,'van rechteren limpurg','',NULL,'NOU','NE_PER',NULL,1),(43974,'reck','','PND_137256930','NOU','NE_PER',NULL,1),(43975,'rek','','PND_135913799','NOU','NE_PER',NULL,1),(43976,'a reck','',NULL,'NOU','NE_PER',NULL,1),(43977,'recke','','PND_137203128','NOU','NE_PER',NULL,1),(43978,'reeke','','PND_125469926','NOU','NE_PER',NULL,1),(43979,'rekke','',NULL,'NOU','NE_PER',NULL,1),(43980,'benthem reddingius','','PND_102577536','NOU','NE_PER',NULL,1),(43981,'folmer reddingius','',NULL,'NOU','NE_PER',NULL,1),(43982,'atzema folmer reddingius','',NULL,'NOU','NE_PER',NULL,1),(43983,'a reder','',NULL,'NOU','NE_PER',NULL,1),(43984,'redern','','PND_135841380','NOU','NE_PER',NULL,1),(43985,'render','','PND_135972833','NOU','NE_PER',NULL,1),(43986,'a redern','',NULL,'NOU','NE_PER',NULL,1),(43987,'redslob','','PND_134990773','NOU','NE_PER',NULL,1),(43988,'redtz','','PND_121248216','NOU','NE_PER',NULL,1),(43989,'reedtz','','PND_116389958','NOU','NE_PER',NULL,1),(43990,'rest','','PND_137135734','NOU','NE_PER',NULL,1),(43991,'reede','','PND_134493540','NOU','NE_PER',NULL,1),(43992,'rede','',NULL,'NOU','NE_PER',NULL,1),(43993,'redy','',NULL,'NOU','NE_PER',NULL,1),(43994,'a reede de nederhorst','',NULL,'NOU','NE_PER',NULL,1),(43995,'renswoude','',NULL,'NOU','NE_PER',NULL,1),(43996,'a reede de renswoude','',NULL,'NOU','NE_PER',NULL,1),(43997,'van reede','',NULL,'NOU','NE_PER',NULL,1),(43998,'reekom','',NULL,'NOU','NE_PER',NULL,1),(43999,'schenck van reekom','',NULL,'NOU','NE_PER',NULL,1),(44000,'reelfs','','PND_111609844','NOU','NE_PER',NULL,1),(44001,'van rees','',NULL,'NOU','NE_PER',NULL,1),(44002,'regius','','PND_136905684','NOU','NE_PER',NULL,1),(44003,'regneri','','PND_133267121','NOU','NE_PER',NULL,1),(44004,'regulus','','PND_121102947','NOU','NE_PER',NULL,1),(44005,'rehden','','PND_135849969','NOU','NE_PER',NULL,1),(44006,'rheden','','PND_135849969','NOU','NE_PER',NULL,1),(44007,'rheeden','','PND_132381109','NOU','NE_PER',NULL,1),(44008,'a rehden','',NULL,'NOU','NE_PER',NULL,1),(44009,'d\'rehden','',NULL,'NOU','NE_PER',NULL,1),(44010,'van rehden','',NULL,'NOU','NE_PER',NULL,1),(44011,'von rehden','',NULL,'NOU','NE_PER',NULL,1),(44012,'rehen','',NULL,'NOU','NE_PER',NULL,1),(44013,'a rehen','',NULL,'NOU','NE_PER',NULL,1),(44014,'reich','','PND_137267479','NOU','NE_PER',NULL,1),(44015,'rich','','PND_137257198','NOU','NE_PER',NULL,1),(44016,'riech','','PND_129943878','NOU','NE_PER',NULL,1),(44017,'reiche','','PND_137007639','NOU','NE_PER',NULL,1),(44018,'riche','','PND_131590863','NOU','NE_PER',NULL,1),(44019,'riege','',NULL,'NOU','NE_PER',NULL,1),(44020,'reichen','','PND_136299652','NOU','NE_PER',NULL,1),(44021,'riegen','','PND_125876688','NOU','NE_PER',NULL,1),(44022,'reichle','','PND_135676509','NOU','NE_PER',NULL,1),(44023,'richel','','PND_136009115','NOU','NE_PER',NULL,1),(44024,'à brakel reiger','',NULL,'NOU','NE_PER',NULL,1),(44025,'de reiger','',NULL,'NOU','NE_PER',NULL,1),(44026,'swijghuisen','',NULL,'NOU','NE_PER',NULL,1),(44027,'swyghusen','',NULL,'NOU','NE_PER',NULL,1),(44028,'swijchhuisen','',NULL,'NOU','NE_PER',NULL,1),(44029,'swijghuisen reigersberg','',NULL,'NOU','NE_PER',NULL,1),(44030,'swijghuizen','',NULL,'NOU','NE_PER',NULL,1),(44031,'swijghuzen','',NULL,'NOU','NE_PER',NULL,1),(44032,'swijghuizen reigersberg','',NULL,'NOU','NE_PER',NULL,1),(44033,'reilingh','','PND_127828117','NOU','NE_PER',NULL,1),(44034,'de vries reilingh','',NULL,'NOU','NE_PER',NULL,1),(44035,'reimbach','',NULL,'NOU','NE_PER',NULL,1),(44036,'reinalda','','PND_130336661','NOU','NE_PER',NULL,1),(44037,'reynalda','',NULL,'NOU','NE_PER',NULL,1),(44038,'rinaldi','','PND_137147953','NOU','NE_PER',NULL,1),(44039,'reinbach','','PND_13690209X','NOU','NE_PER',NULL,1),(44040,'reindersma','',NULL,'NOU','NE_PER',NULL,1),(44041,'reinerman','','PND_13124258X','NOU','NE_PER',NULL,1),(44042,'reiners','','PND_137217730','NOU','NE_PER',NULL,1),(44043,'reyners','','PND_133843483','NOU','NE_PER',NULL,1),(44044,'reinhardi','','PND_128870184','NOU','NE_PER',NULL,1),(44045,'reininck','','PND_101032870','NOU','NE_PER',NULL,1),(44046,'reining','','PND_133296741','NOU','NE_PER',NULL,1),(44047,'reinink','','PND_133780821','NOU','NE_PER',NULL,1),(44048,'rijnink','',NULL,'NOU','NE_PER',NULL,1),(44049,'reijningh','',NULL,'NOU','NE_PER',NULL,1),(44050,'ringier','','PND_131090828','NOU','NE_PER',NULL,1),(44051,'rinkink','',NULL,'NOU','NE_PER',NULL,1),(44052,'reinkingh','',NULL,'NOU','NE_PER',NULL,1),(44053,'reinschmid','',NULL,'NOU','NE_PER',NULL,1),(44054,'reinschmidius','',NULL,'NOU','NE_PER',NULL,1),(44055,'reinstorp','','PND_124444024','NOU','NE_PER',NULL,1),(44056,'reisiger','','PND_124414109','NOU','NE_PER',NULL,1),(44057,'reiseger','',NULL,'NOU','NE_PER',NULL,1),(44058,'rischers','',NULL,'NOU','NE_PER',NULL,1),(44059,'reisswitz','','PND_122887085','NOU','NE_PER',NULL,1),(44060,'rijswijc','',NULL,'NOU','NE_PER',NULL,1),(44061,'von reisswitz','',NULL,'NOU','NE_PER',NULL,1),(44062,'reitfeld','',NULL,'NOU','NE_PER',NULL,1),(44063,'reitsema','','PND_135683017','NOU','NE_PER',NULL,1),(44064,'ritsema','','PND_13606003X','NOU','NE_PER',NULL,1),(44065,'rekel','','PND_130571180','NOU','NE_PER',NULL,1),(44066,'rekell','',NULL,'NOU','NE_PER',NULL,1),(44067,'rikel','','PND_118679716','NOU','NE_PER',NULL,1),(44068,'rijkel','',NULL,'NOU','NE_PER',NULL,1),(44069,'ryckel','','PND_136812228','NOU','NE_PER',NULL,1),(44070,'rijckel','',NULL,'NOU','NE_PER',NULL,1),(44071,'rekener','',NULL,'NOU','NE_PER',NULL,1),(44072,'de rekener','',NULL,'NOU','NE_PER',NULL,1),(44073,'rekenius','',NULL,'NOU','NE_PER',NULL,1),(44074,'reken','','PND_128563753','NOU','NE_PER',NULL,1),(44075,'reeken','','PND_133606570','NOU','NE_PER',NULL,1),(44076,'relotius','','PND_108495752','NOU','NE_PER',NULL,1),(44077,'relssun','',NULL,'NOU','NE_PER',NULL,1),(44078,'remen','','PND_133331822','NOU','NE_PER',NULL,1),(44079,'remmen','','PND_132622149','NOU','NE_PER',NULL,1),(44080,'a remen','',NULL,'NOU','NE_PER',NULL,1),(44081,'remgnac','',NULL,'NOU','NE_PER',NULL,1),(44082,'remkens','',NULL,'NOU','NE_PER',NULL,1),(44083,'remkes','','PND_125503490','NOU','NE_PER',NULL,1),(44084,'remmeringh','',NULL,'NOU','NE_PER',NULL,1),(44085,'rummerink','',NULL,'NOU','NE_PER',NULL,1),(44086,'renaud','','PND_137058861','NOU','NE_PER',NULL,1),(44087,'rendtorff','','PND_137131437','NOU','NE_PER',NULL,1),(44088,'rendtdorff','',NULL,'NOU','NE_PER',NULL,1),(44089,'renema','','PND_133818063','NOU','NE_PER',NULL,1),(44090,'dijkema a reneman','',NULL,'NOU','NE_PER',NULL,1),(44091,'schratenbach','','PND_117033405','NOU','NE_PER',NULL,1),(44092,'schrattenbach','','PND_117033405','NOU','NE_PER',NULL,1),(44093,'schratenbach rengers','',NULL,'NOU','NE_PER',NULL,1),(44094,'welderen','',NULL,'NOU','NE_PER',NULL,1),(44095,'weelderen','',NULL,'NOU','NE_PER',NULL,1),(44096,'van welderen rengers','',NULL,'NOU','NE_PER',NULL,1),(44097,'rengers van farmsum','',NULL,'NOU','NE_PER',NULL,1),(44098,'rengers ten post','',NULL,'NOU','NE_PER',NULL,1),(44099,'rengers van ten post','',NULL,'NOU','NE_PER',NULL,1),(44100,'renken','','PND_135512832','NOU','NE_PER',NULL,1),(44101,'renneft','',NULL,'NOU','NE_PER',NULL,1),(44102,'rensing','','PND_132617544,PND_133837300','NOU','NE_PER',NULL,1),(44103,'rensink','','PND_129212687','NOU','NE_PER',NULL,1),(44104,'à renssen','',NULL,'NOU','NE_PER',NULL,1),(44105,'a renssen','',NULL,'NOU','NE_PER',NULL,1),(44106,'rentema','',NULL,'NOU','NE_PER',NULL,1),(44107,'renting','','PND_136104053','NOU','NE_PER',NULL,1),(44108,'rentink','',NULL,'NOU','NE_PER',NULL,1),(44109,'resler','','PND_131080202','NOU','NE_PER',NULL,1),(44110,'rétyi','','PND_119327600','NOU','NE_PER',NULL,1),(44111,'reuil','',NULL,'NOU','NE_PER',NULL,1),(44112,'reul','','PND_135705134','NOU','NE_PER',NULL,1),(44113,'reuyl','',NULL,'NOU','NE_PER',NULL,1),(44114,'revel','','PND_137059051','NOU','NE_PER',NULL,1),(44115,'revell','','PND_137150563','NOU','NE_PER',NULL,1),(44116,'rex','','PND_137085435','NOU','NE_PER',NULL,1),(44117,'reyenga','',NULL,'NOU','NE_PER',NULL,1),(44118,'meursinge reijnders','',NULL,'NOU','NE_PER',NULL,1),(44119,'reijnen','','PND_131073923','NOU','NE_PER',NULL,1),(44120,'rinen','',NULL,'NOU','NE_PER',NULL,1),(44121,'reynen','','PND_128534206','NOU','NE_PER',NULL,1),(44122,'rijnen','',NULL,'NOU','NE_PER',NULL,1),(44123,'reijntjes','',NULL,'NOU','NE_PER',NULL,1),(44124,'rintjes','',NULL,'NOU','NE_PER',NULL,1),(44125,'ryntjes','',NULL,'NOU','NE_PER',NULL,1),(44126,'reintjes','','PND_135931800','NOU','NE_PER',NULL,1),(44127,'reyntjes','',NULL,'NOU','NE_PER',NULL,1),(44128,'rientjes','',NULL,'NOU','NE_PER',NULL,1),(44129,'rijntjes','','PND_135873878','NOU','NE_PER',NULL,1),(44130,'rhede','','PND_133005372','NOU','NE_PER',NULL,1),(44131,'rheede','',NULL,'NOU','NE_PER',NULL,1),(44132,'rheda','','PND_132535963','NOU','NE_PER',NULL,1),(44133,'rheder','','PND_13166588X','NOU','NE_PER',NULL,1),(44134,'a rhede','',NULL,'NOU','NE_PER',NULL,1),(44135,'a rheden','',NULL,'NOU','NE_PER',NULL,1),(44136,'von rheden','',NULL,'NOU','NE_PER',NULL,1),(44137,'a rhee','',NULL,'NOU','NE_PER',NULL,1),(44138,'van rhee','',NULL,'NOU','NE_PER',NULL,1),(44139,'rhenferdius','','PND_116500476','NOU','NE_PER',NULL,1),(44140,'rhenferd','','PND_133082431','NOU','NE_PER',NULL,1),(44141,'rhode','','PND_136970354','NOU','NE_PER',NULL,1),(44142,'rhodius','','PND_134185935','NOU','NE_PER',NULL,1),(44143,'rhotius','','PND_131314939','NOU','NE_PER',NULL,1),(44144,'de rhoer','',NULL,'NOU','NE_PER',NULL,1),(44145,'rhonerus','','PND_119804255','NOU','NE_PER',NULL,1),(44146,'röhner','','PND_137181590','NOU','NE_PER',NULL,1),(44147,'rhowolt','',NULL,'NOU','NE_PER',NULL,1),(44148,'van rhijn','',NULL,'NOU','NE_PER',NULL,1),(44149,'ribbergh','',NULL,'NOU','NE_PER',NULL,1),(44150,'rieberge','',NULL,'NOU','NE_PER',NULL,1),(44151,'lariviere','','PND_134981154','RES(type=foreign)','NE_PER',NULL,1),(44152,'ribot','','PND_136931405','RES(type=foreign)','NE_PER',NULL,1),(44153,'de lariviere ribot','',NULL,'NOU','NE_PER',NULL,1),(44154,'riccardus','','PND_128632437','NOU','NE_PER',NULL,1),(44155,'ricard','','PND_135724627','NOU','NE_PER',NULL,1),(44156,'richardi','','PND_131706640','NOU','NE_PER',NULL,1),(44157,'richardt','','PND_137073011','NOU','NE_PER',NULL,1),(44158,'reichhart','','PND_135892902','NOU','NE_PER',NULL,1),(44159,'riddringha','',NULL,'NOU','NE_PER',NULL,1),(44160,'riebe','','PND_136324274','NOU','NE_PER',NULL,1),(44161,'ribbe','','PND_137198205','NOU','NE_PER',NULL,1),(44162,'bruinewoldt riedel','',NULL,'NOU','NE_PER',NULL,1),(44163,'bruinwold','',NULL,'NOU','NE_PER',NULL,1),(44164,'bruinwold riedel','',NULL,'NOU','NE_PER',NULL,1),(44165,'riemenschneider','','PND_137261306','NOU','NE_PER',NULL,1),(44166,'riemersma','','PND_133071332','NOU','NE_PER',NULL,1),(44167,'van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(44168,'rienewerf','',NULL,'NOU','NE_PER',NULL,1),(44169,'rienstra','','PND_114190291','NOU','NE_PER',NULL,1),(44170,'dibbits rienstra','',NULL,'NOU','NE_PER',NULL,1),(44171,'riepma','',NULL,'NOU','NE_PER',NULL,1),(44172,'rijpma','',NULL,'NOU','NE_PER',NULL,1),(44173,'helperi riepma','',NULL,'NOU','NE_PER',NULL,1),(44174,'riesberg','','PND_130582018','NOU','NE_PER',NULL,1),(44175,'riessner','','PND_124201784','NOU','NE_PER',NULL,1),(44176,'van der riet','',NULL,'NOU','NE_PER',NULL,1),(44177,'rietema','',NULL,'NOU','NE_PER',NULL,1),(44178,'riethagen','',NULL,'NOU','NE_PER',NULL,1),(44179,'riezen','','PND_114101159','NOU','NE_PER',NULL,1),(44180,'ryzen','','PND_105869961','NOU','NE_PER',NULL,1),(44181,'reijzen','',NULL,'NOU','NE_PER',NULL,1),(44182,'van riezen','',NULL,'NOU','NE_PER',NULL,1),(44183,'rigts','',NULL,'NOU','NE_PER',NULL,1),(44184,'rights','',NULL,'NOU','NE_PER',NULL,1),(44185,'rikkenga','',NULL,'NOU','NE_PER',NULL,1),(44186,'van rikkenga','',NULL,'NOU','NE_PER',NULL,1),(44187,'rima','','PND_134935144','NOU','NE_PER',NULL,1),(44188,'szombati','','PND_127121242','NOU','NE_PER',NULL,1),(44189,'szombathi','','PND_13616157X','NOU','NE_PER',NULL,1),(44190,'rima szombati','',NULL,'NOU','NE_PER',NULL,1),(44191,'a rinen','',NULL,'NOU','NE_PER',NULL,1),(44192,'ringelius','','PND_133347710','NOU','NE_PER',NULL,1),(44193,'van ringh','',NULL,'NOU','NE_PER',NULL,1),(44194,'ringnalda','','PND_131261495','NOU','NE_PER',NULL,1),(44195,'rinsema','','PND_130897728','NOU','NE_PER',NULL,1),(44196,'rinsma','','PND_103127283','NOU','NE_PER',NULL,1),(44197,'smidt rinsma','',NULL,'NOU','NE_PER',NULL,1),(44198,'rinteln','','PND_126068186','NOU','NE_PER',NULL,1),(44199,'von rinteln','',NULL,'NOU','NE_PER',NULL,1),(44200,'ripama','',NULL,'NOU','NE_PER',NULL,1),(44201,'rijpama','',NULL,'NOU','NE_PER',NULL,1),(44202,'ripema','',NULL,'NOU','NE_PER',NULL,1),(44203,'ripperbant','',NULL,'NOU','NE_PER',NULL,1),(44204,'ripperda','','PND_130495840','NOU','NE_PER',NULL,1),(44205,'fermsum','',NULL,'NOU','NE_PER',NULL,1),(44206,'ripperda de fermsum','',NULL,'NOU','NE_PER',NULL,1),(44207,'von ripperda','',NULL,'NOU','NE_PER',NULL,1),(44208,'rippers','','PND_13457026X','NOU','NE_PER',NULL,1),(44209,'rijpers','',NULL,'NOU','NE_PER',NULL,1),(44210,'ripping','','PND_102740755','NOU','NE_PER',NULL,1),(44211,'rispens','','PND_128645008','NOU','NE_PER',NULL,1),(44212,'risselada','','PND_130606626','NOU','NE_PER',NULL,1),(44213,'risselade','',NULL,'NOU','NE_PER',NULL,1),(44214,'ritzerus','',NULL,'NOU','NE_PER',NULL,1),(44215,'rizzini','','PND_127340025','NOU','NE_PER',NULL,1),(44216,'roberti','','PND_133429644','NOU','NE_PER',NULL,1),(44217,'robertie','','PND_132947366','NOU','NE_PER',NULL,1),(44218,'rochefort','','PND_136717179','NOU','NE_PER',NULL,1),(44219,'de rochefort','',NULL,'NOU','NE_PER',NULL,1),(44220,'rochelaen','',NULL,'NOU','NE_PER',NULL,1),(44221,'a rochelaen','',NULL,'NOU','NE_PER',NULL,1),(44222,'rochollius','',NULL,'NOU','NE_PER',NULL,1),(44223,'rochell','','PND_125597304','NOU','NE_PER',NULL,1),(44224,'rochussen','','PND_12791014X','NOU','NE_PER',NULL,1),(44225,'rochusen','',NULL,'NOU','NE_PER',NULL,1),(44226,'roda','','PND_136771254','NOU','NE_PER',NULL,1),(44227,'a rodenberg','',NULL,'NOU','NE_PER',NULL,1),(44228,'rodolphi','','PND_122790030','NOU','NE_PER',NULL,1),(44229,'rodunerus','',NULL,'NOU','NE_PER',NULL,1),(44230,'roebroeck','',NULL,'NOU','NE_PER',NULL,1),(44231,'roeffaert','',NULL,'NOU','NE_PER',NULL,1),(44232,'roegholt','','PND_129344699','NOU','NE_PER',NULL,1),(44233,'roelfzema','','PND_122450450','NOU','NE_PER',NULL,1),(44234,'haselhoff roelfzema','',NULL,'NOU','NE_PER',NULL,1),(44235,'roelffs','',NULL,'NOU','NE_PER',NULL,1),(44236,'roelfs','','PND_128290188','NOU','NE_PER',NULL,1),(44237,'roelfsema','','PND_133698564','NOU','NE_PER',NULL,1),(44238,'hazelhoff roelfzema','','PND_122450450','NOU','NE_PER',NULL,1),(44239,'roepman','','PND_10515881X','NOU','NE_PER',NULL,1),(44240,'roering','','PND_127910727','NOU','NE_PER',NULL,1),(44241,'roeringh','','PND_128419520','NOU','NE_PER',NULL,1),(44242,'roesgen','','PND_136516092','NOU','NE_PER',NULL,1),(44243,'van der roest','',NULL,'NOU','NE_PER',NULL,1),(93394,'roetenburgt','',NULL,'NOU','NE_PER',NULL,1),(44244,'graadt van roggen','','PND_133873013','NOU','NE_PER',NULL,1),(44245,'roggenkamp','','PND_134930754','NOU','NE_PER',NULL,1),(44246,'rohrman','','PND_128685085','NOU','NE_PER',NULL,1),(44247,'rohtgiesser','',NULL,'NOU','NE_PER',NULL,1),(44248,'rohwedel','','PND_114369410','NOU','NE_PER',NULL,1),(44249,'von rohwedel','',NULL,'NOU','NE_PER',NULL,1),(44250,'roller','','PND_136903525','NOU','NE_PER',NULL,1),(44251,'de roller','',NULL,'NOU','NE_PER',NULL,1),(44252,'rolwag','',NULL,'NOU','NE_PER',NULL,1),(44253,'roman','','PND_137202598','NOU','NE_PER',NULL,1),(44254,'romen','','PND_137036469','NOU','NE_PER',NULL,1),(44255,'romeen','',NULL,'NOU','NE_PER',NULL,1),(44256,'romanus','','PND_134035461,PND_136813674,PND_136813674,PND_136813674','NOU','NE_PER',NULL,1),(44257,'romeling','',NULL,'NOU','NE_PER',NULL,1),(44258,'römeling','','PND_13320409X','NOU','NE_PER',NULL,1),(44259,'römelingh','',NULL,'NOU','NE_PER',NULL,1),(44260,'römelingk','',NULL,'NOU','NE_PER',NULL,1),(44261,'ormeling','','PND_129240443','NOU','NE_PER',NULL,1),(44262,'romkes','',NULL,'NOU','NE_PER',NULL,1),(44263,'rommerda','',NULL,'NOU','NE_PER',NULL,1),(44264,'romondt','',NULL,'NOU','NE_PER',NULL,1),(44265,'romond','','PND_124424279','NOU','NE_PER',NULL,1),(44266,'remond','','PND_129335509','NOU','NE_PER',NULL,1),(44267,'rymond','',NULL,'NOU','NE_PER',NULL,1),(44268,'reymond','','PND_136492266','NOU','NE_PER',NULL,1),(44269,'rijmond','',NULL,'NOU','NE_PER',NULL,1),(44270,'reijmond','',NULL,'NOU','NE_PER',NULL,1),(44271,'van romondt','',NULL,'NOU','NE_PER',NULL,1),(44272,'rompius','',NULL,'NOU','NE_PER',NULL,1),(44273,'romp','','PND_131841939','NOU','NE_PER',NULL,1),(44274,'romunde','','PND_115647864','NOU','NE_PER',NULL,1),(44275,'van romunde','',NULL,'NOU','NE_PER',NULL,1),(44276,'ronda','','PND_13384773X','NOU','NE_PER',NULL,1),(44277,'ronduat','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(44278,'de wiel de ronduat','',NULL,'NOU','NE_PER',NULL,1),(44279,'van ronkel','',NULL,'NOU','NE_PER',NULL,1),(44280,'van rönkel','',NULL,'NOU','NE_PER',NULL,1),(44281,'ronner','','PND_135151007','NOU','NE_PER',NULL,1),(44282,'horner','','PND_136470785','NOU','NE_PER',NULL,1),(44283,'hörner','','PND_136497608','NOU','NE_PER',NULL,1),(44284,'ronsinch','',NULL,'NOU','NE_PER',NULL,1),(44285,'de roock','',NULL,'NOU','NE_PER',NULL,1),(62305,'van \'t rood','',NULL,'NOU','NE_PER',NULL,1),(44286,'de rook','',NULL,'NOU','NE_PER',NULL,1),(44287,'rookmaker','',NULL,'NOU','NE_PER',NULL,1),(44288,'rookmaaker','','PND_134234707','NOU','NE_PER',NULL,1),(44289,'roosendaal,','',NULL,'NOU','NE_PER',NULL,1),(44290,'a roosendaell','',NULL,'NOU','NE_PER',NULL,1),(44291,'roosveld','',NULL,'NOU','NE_PER',NULL,1),(44292,'roosvelt','',NULL,'NOU','NE_PER',NULL,1),(44293,'rootkerck','',NULL,'NOU','NE_PER',NULL,1),(44294,'roquette','','PND_137015887','NOU','NE_PER',NULL,1),(44295,'rorerus','','PND_12285649X','NOU','NE_PER',NULL,1),(44296,'roher','','PND_134150171','NOU','NE_PER',NULL,1),(44297,'rojer','','PND_121801543','NOU','NE_PER',NULL,1),(44298,'rocher','','PND_13528015X','NOU','NE_PER',NULL,1),(44299,'roorje','',NULL,'NOU','NE_PER',NULL,1),(44300,'rogerus','','PND_135648289','NOU','NE_PER',NULL,1),(44301,'rotarius','','PND_133657043','NOU','NE_PER',NULL,1),(44302,'rötherus','','PND_119809931','NOU','NE_PER',NULL,1),(44303,'rouijerius','',NULL,'NOU','NE_PER',NULL,1),(44304,'dörer','','PND_129112739','NOU','NE_PER',NULL,1),(44305,'korrer','',NULL,'NOU','NE_PER',NULL,1),(44306,'oorter','',NULL,'NOU','NE_PER',NULL,1),(44307,'rosa','','PND_137166028','NOU','NE_PER',NULL,1),(44308,'roosa','','PND_135610850','NOU','NE_PER',NULL,1),(44309,'rosaeus','','PND_131384252','NOU','NE_PER',NULL,1),(44310,'roscamp','','PND_121124045','NOU','NE_PER',NULL,1),(44311,'rosenboom','','PND_134669495','NOU','NE_PER',NULL,1),(44312,'roosenboom','',NULL,'NOU','NE_PER',NULL,1),(44313,'rosenbrook','','PND_125644892','NOU','NE_PER',NULL,1),(44314,'rosenhagenius','','PND_115485775','NOU','NE_PER',NULL,1),(44315,'rosenstein','','PND_136675743','NOU','NE_PER',NULL,1),(44316,'rozenstein','',NULL,'NOU','NE_PER',NULL,1),(44317,'rosenthael','',NULL,'NOU','NE_PER',NULL,1),(44318,'rosenthall','','PND_123887747','NOU','NE_PER',NULL,1),(44319,'a rosenthael','',NULL,'NOU','NE_PER',NULL,1),(44320,'rosenthal','','PND_137185464','NOU','NE_PER',NULL,1),(44321,'a rosenthall','',NULL,'NOU','NE_PER',NULL,1),(44322,'rosewinckel','',NULL,'NOU','NE_PER',NULL,1),(44323,'rosinus','','PND_135638380','NOU','NE_PER',NULL,1),(44324,'rossijn','','PND_115640673','NOU','NE_PER',NULL,1),(44325,'roskam','','PND_136436323','NOU','NE_PER',NULL,1),(44326,'roskott','',NULL,'NOU','NE_PER',NULL,1),(44327,'van rossem','',NULL,'NOU','NE_PER',NULL,1),(44328,'van rossen','',NULL,'NOU','NE_PER',NULL,1),(44329,'rossouw','','PND_137248806','NOU','NE_PER',NULL,1),(44330,'burger rossouw','',NULL,'NOU','NE_PER',NULL,1),(44331,'van rossum','',NULL,'NOU','NE_PER',NULL,1),(44332,'roetert','',NULL,'NOU','NE_PER',NULL,1),(44333,'rötcher','','PND_122284186','NOU','NE_PER',NULL,1),(44334,'röttger','','PND_136770428','NOU','NE_PER',NULL,1),(44335,'rotgerus','','PND_119809826','NOU','NE_PER',NULL,1),(44336,'rötekenius','',NULL,'NOU','NE_PER',NULL,1),(44337,'rotgers','','PND_133085740','NOU','NE_PER',NULL,1),(44338,'rothaeus','',NULL,'NOU','NE_PER',NULL,1),(44339,'rota','','PND_136166210','NOU','NE_PER',NULL,1),(44340,'rothermund','','PND_132255502','NOU','NE_PER',NULL,1),(44341,'rothwald','','PND_119810255','NOU','NE_PER',NULL,1),(44342,'rotkeppel','','PND_136451500','NOU','NE_PER',NULL,1),(44343,'de rotte','',NULL,'NOU','NE_PER',NULL,1),(44344,'rottermondt','',NULL,'NOU','NE_PER',NULL,1),(44345,'rouaan','',NULL,'NOU','NE_PER',NULL,1),(44346,'de cock rouaan','',NULL,'NOU','NE_PER',NULL,1),(44347,'roukens','','PND_129436070','NOU','NE_PER',NULL,1),(44348,'rouse','','PND_136758975','NOU','NE_PER',NULL,1),(44349,'rousen','',NULL,'NOU','NE_PER',NULL,1),(44350,'rousselet','','PND_13719935X','NOU','NE_PER',NULL,1),(44351,'rouwee','',NULL,'NOU','NE_PER',NULL,1),(44352,'horvers','',NULL,'NOU','NE_PER',NULL,1),(44353,'rovsing','','PND_117597996','NOU','NE_PER',NULL,1),(44354,'roxel','','PND_125656912','NOU','NE_PER',NULL,1),(44355,'de roij','',NULL,'NOU','NE_PER',NULL,1),(44356,'a roijen','',NULL,'NOU','NE_PER',NULL,1),(44357,'van roijen','',NULL,'NOU','NE_PER',NULL,1),(44358,'haakma','','PND_131131680','NOU','NE_PER',NULL,1),(44359,'haakma van roijen','',NULL,'NOU','NE_PER',NULL,1),(44360,'ruardi','','PND_102617570','NOU','NE_PER',NULL,1),(44361,'ruardi van roijen','',NULL,'NOU','NE_PER',NULL,1),(44362,'rozenbeek','',NULL,'NOU','NE_PER',NULL,1),(44363,'rozenberg','','PND_136837301','NOU','NE_PER',NULL,1),(44364,'rozenburg','','PND_101448945','NOU','NE_PER',NULL,1),(44365,'roozenburg','',NULL,'NOU','NE_PER',NULL,1),(44366,'ruyzenberg','',NULL,'NOU','NE_PER',NULL,1),(44367,'rozeveld','',NULL,'NOU','NE_PER',NULL,1),(44368,'van rozeveld','',NULL,'NOU','NE_PER',NULL,1),(44369,'rubke','','PND_105108375','NOU','NE_PER',NULL,1),(44370,'ruckersfelder','','PND_100325262','NOU','NE_PER',NULL,1),(44371,'rudnicki','','PND_133741680','NOU','NE_PER',NULL,1),(44372,'rudnik','','PND_137176074','NOU','NE_PER',NULL,1),(44373,'rudnicki a rudnik','',NULL,'NOU','NE_PER',NULL,1),(44374,'rüeffius','',NULL,'NOU','NE_PER',NULL,1),(44375,'ruyff','',NULL,'NOU','NE_PER',NULL,1),(44376,'ruffius','','PND_136766633','NOU','NE_PER',NULL,1),(44377,'rugge','','PND_135867673','NOU','NE_PER',NULL,1),(44378,'ruhlein','',NULL,'NOU','NE_PER',NULL,1),(44379,'ruhte','',NULL,'NOU','NE_PER',NULL,1),(44380,'ruibing','',NULL,'NOU','NE_PER',NULL,1),(44381,'de ruiter','',NULL,'NOU','NE_PER',NULL,1),(44382,'ruitman','','PND_121928519','NOU','NE_PER',NULL,1),(44383,'rumbert','',NULL,'NOU','NE_PER',NULL,1),(44384,'rumbheld','',NULL,'NOU','NE_PER',NULL,1),(44385,'rummel','','PND_136907210','NOU','NE_PER',NULL,1),(44386,'rump','','PND_136947263','NOU','NE_PER',NULL,1),(44387,'rumpius','','PND_133389731','NOU','NE_PER',NULL,1),(44388,'rumpff','','PND_135928303','NOU','NE_PER',NULL,1),(44389,'runge','','PND_137187602','NOU','NE_PER',NULL,1),(44390,'runnels','','PND_133353877','NOU','NE_PER',NULL,1),(44391,'rupellensis','',NULL,'NOU','NE_PER',NULL,1),(44392,'ruperti','','PND_136419313','NOU','NE_PER',NULL,1),(44393,'rüssing','','PND_125774427','NOU','NE_PER',NULL,1),(44394,'rusing','',NULL,'NOU','NE_PER',NULL,1),(44395,'rusink','',NULL,'NOU','NE_PER',NULL,1),(44396,'ruisink','',NULL,'NOU','NE_PER',NULL,1),(44397,'rustebie','',NULL,'NOU','NE_PER',NULL,1),(44398,'rustebijt','',NULL,'NOU','NE_PER',NULL,1),(44399,'ruthe','','PND_136267297','NOU','NE_PER',NULL,1),(44400,'rutte','','PND_13266738X','NOU','NE_PER',NULL,1),(44401,'ruyte','','PND_102938490','NOU','NE_PER',NULL,1),(44402,'rütte','','PND_134144813','NOU','NE_PER',NULL,1),(44403,'rütimejerus','',NULL,'NOU','NE_PER',NULL,1),(44404,'rutland','','PND_13350235X','NOU','NE_PER',NULL,1),(44405,'de rutland','',NULL,'NOU','NE_PER',NULL,1),(44406,'ruijchaver','','PND_133780481','NOU','NE_PER',NULL,1),(44407,'ruichaver','',NULL,'NOU','NE_PER',NULL,1),(44408,'ruychaver','','PND_133780481','NOU','NE_PER',NULL,1),(44409,'ruijnen','',NULL,'NOU','NE_PER',NULL,1),(44410,'runen','','PND_102421021','NOU','NE_PER',NULL,1),(44411,'ruinen','',NULL,'NOU','NE_PER',NULL,1),(44412,'van ruijnen','',NULL,'NOU','NE_PER',NULL,1),(44413,'de ruijter','',NULL,'NOU','NE_PER',NULL,1),(44414,'a ruijven','',NULL,'NOU','NE_PER',NULL,1),(44415,'van ruijven','',NULL,'NOU','NE_PER',NULL,1),(44416,'rijgersma','','PND_118866958','NOU','NE_PER',NULL,1),(44417,'rijkema','',NULL,'NOU','NE_PER',NULL,1),(44418,'rykenna','','PND_12346756X','NOU','NE_PER',NULL,1),(44419,'rijkholt','',NULL,'NOU','NE_PER',NULL,1),(44420,'rijckholt','',NULL,'NOU','NE_PER',NULL,1),(44421,'rijkmans','','PND_127062696','NOU','NE_PER',NULL,1),(44422,'rijks','','PND_136519326','NOU','NE_PER',NULL,1),(44423,'ryks','',NULL,'NOU','NE_PER',NULL,1),(44424,'riksen','','PND_113686269','NOU','NE_PER',NULL,1),(44425,'ryksen','',NULL,'NOU','NE_PER',NULL,1),(44426,'rijcksz','',NULL,'NOU','NE_PER',NULL,1),(44427,'van rijn','',NULL,'NOU','NE_PER',NULL,1),(44428,'van rijnia','',NULL,'NOU','NE_PER',NULL,1),(44429,'rijnvisch','',NULL,'NOU','NE_PER',NULL,1),(44430,'rijnvis','',NULL,'NOU','NE_PER',NULL,1),(44431,'rijphuis','',NULL,'NOU','NE_PER',NULL,1),(44432,'van rijs','',NULL,'NOU','NE_PER',NULL,1),(44433,'rijsdijk','','PND_104079142','NOU','NE_PER',NULL,1),(44434,'a rijssen','',NULL,'NOU','NE_PER',NULL,1),(44435,'rijtma','',NULL,'NOU','NE_PER',NULL,1),(44436,'saanen','','PND_130837539','NOU','NE_PER',NULL,1),(44437,'sanen','','PND_125393806','NOU','NE_PER',NULL,1),(44438,'zanen','','PND_127272798','NOU','NE_PER',NULL,1),(44439,'zaanen','','PND_119225751','NOU','NE_PER',NULL,1),(44440,'hoeksema van saanen','',NULL,'NOU','NE_PER',NULL,1),(44441,'saatkampf','',NULL,'NOU','NE_PER',NULL,1),(44442,'sack','','PND_137067526','NOU','NE_PER',NULL,1),(44443,'sacken','','PND_13621309X','NOU','NE_PER',NULL,1),(44444,'a sacken','',NULL,'NOU','NE_PER',NULL,1),(44445,'saeckma','','PND_121327698','NOU','NE_PER',NULL,1),(44446,'sael','',NULL,'NOU','NE_PER',NULL,1),(44447,'zaal','','PND_136751822','NOU','NE_PER',NULL,1),(44448,'zael','',NULL,'NOU','NE_PER',NULL,1),(44449,'sagittarius','','PND_136967043','NOU','NE_PER',NULL,1),(44450,'saillij','',NULL,'NOU','NE_PER',NULL,1),(44451,'d\'saillij','',NULL,'NOU','NE_PER',NULL,1),(44452,'saint','','PND_133900649','NOU','NE_PER',NULL,1),(44453,'saint-','',NULL,'NOU','NE_PER',NULL,1),(44454,'clair','','PND_136995667','NOU','NE_PER',NULL,1),(44455,'clary','','PND_135194857','NOU','NE_PER',NULL,1),(44456,'klari','',NULL,'NOU','NE_PER',NULL,1),(44457,'saint clair','','PND_134889312','NOU','NE_PER',NULL,1),(44458,'salbachius','','PND_130643920','NOU','NE_PER',NULL,1),(44459,'salbah','',NULL,'NOU','NE_PER',NULL,1),(44460,'salé','','PND_131836846','NOU','NE_PER',NULL,1),(44461,'sale','','PND_136499546','NOU','NE_PER',NULL,1),(44462,'salle','','PND_136528481','NOU','NE_PER',NULL,1),(44463,'zaale','',NULL,'NOU','NE_PER',NULL,1),(44464,'zaele','',NULL,'NOU','NE_PER',NULL,1),(44465,'sallai','','PND_129255068','NOU','NE_PER',NULL,1),(44466,'salih','','PND_13616255X','NOU','NE_PER',NULL,1),(44467,'salis','','PND_137209444','NOU','NE_PER',NULL,1),(44468,'schalij','',NULL,'NOU','NE_PER',NULL,1),(44469,'salmuth','','PND_13565825X','NOU','NE_PER',NULL,1),(44470,'saltzmannus','','PND_136185339','NOU','NE_PER',NULL,1),(44471,'salzmann','','PND_137224001','NOU','NE_PER',NULL,1),(44472,'samaraeus','',NULL,'NOU','NE_PER',NULL,1),(44473,'sjamaar','',NULL,'NOU','NE_PER',NULL,1),(44474,'samaria','',NULL,'NOU','NE_PER',NULL,1),(44475,'samplonius','','PND_124054633','NOU','NE_PER',NULL,1),(44476,'sanchovius','',NULL,'NOU','NE_PER',NULL,1),(44477,'a sande','',NULL,'NOU','NE_PER',NULL,1),(44478,'van de sande','',NULL,'NOU','NE_PER',NULL,1),(44479,'a sanden','',NULL,'NOU','NE_PER',NULL,1),(44480,'van der sanden','','PND_135788137','NOU','NE_PER',NULL,1),(44481,'van sandick','',NULL,'NOU','NE_PER',NULL,1),(44482,'sandra','','PND_135236495','NOU','NE_PER',NULL,1),(44483,'sandren','',NULL,'NOU','NE_PER',NULL,1),(44484,'de sandren','',NULL,'NOU','NE_PER',NULL,1),(44485,'sandtmann','','PND_133935965','NOU','NE_PER',NULL,1),(44486,'sandvoort','','PND_12904377X','NOU','NE_PER',NULL,1),(44487,'santvoort','','PND_133502627','NOU','NE_PER',NULL,1),(44488,'von sandijck','',NULL,'NOU','NE_PER',NULL,1),(44489,'van sanen','',NULL,'NOU','NE_PER',NULL,1),(44490,'sänger','','PND_137139918','NOU','NE_PER',NULL,1),(44491,'sanger','','PND_137211732','NOU','NE_PER',NULL,1),(44492,'zanger','','PND_134912489','NOU','NE_PER',NULL,1),(44493,'van santbergen','',NULL,'NOU','NE_PER',NULL,1),(62373,'van sante','',NULL,'NOU','NE_PER',NULL,1),(44494,'a santen','',NULL,'NOU','NE_PER',NULL,1),(44495,'santjer','','PND_120842653','NOU','NE_PER',NULL,1),(44496,'santoroc','','PND_120403889','NOU','NE_PER',NULL,1),(44497,'santvlucht','',NULL,'NOU','NE_PER',NULL,1),(44498,'sárföy','',NULL,'NOU','NE_PER',NULL,1),(44499,'saarfóy','',NULL,'NOU','NE_PER',NULL,1),(44500,'sarolea','','PND_103136940','NOU','NE_PER',NULL,1),(44501,'sars','','PND_133734307','NOU','NE_PER',NULL,1),(44502,'sartoris','','PND_133541045','NOU','NE_PER',NULL,1),(44503,'sasmeshusen','',NULL,'NOU','NE_PER',NULL,1),(44504,'sassaeus','',NULL,'NOU','NE_PER',NULL,1),(44505,'sans','','PND_13704187X','NOU','NE_PER',NULL,1),(44506,'snaas','','PND_120006073','NOU','NE_PER',NULL,1),(44507,'sausse','','PND_125419449','NOU','NE_PER',NULL,1),(44508,'slaats','','PND_135612985','NOU','NE_PER',NULL,1),(44509,'smaasen','',NULL,'NOU','NE_PER',NULL,1),(44510,'smaassen','',NULL,'NOU','NE_PER',NULL,1),(44511,'slaetsius','',NULL,'NOU','NE_PER',NULL,1),(44512,'wasa','','PND_12945544X','NOU','NE_PER',NULL,1),(44513,'bassa','','PND_136580548','NOU','NE_PER',NULL,1),(44514,'massa','','PND_137110138','NOU','NE_PER',NULL,1),(44515,'hasard','','PND_122212878','NOU','NE_PER',NULL,1),(44516,'sauchelle','',NULL,'NOU','NE_PER',NULL,1),(44517,'saurenhauss','',NULL,'NOU','NE_PER',NULL,1),(44518,'saurin','','PND_12670225X','NOU','NE_PER',NULL,1),(44519,'saurius','','PND_133977692','NOU','NE_PER',NULL,1),(44520,'saur','',NULL,'NOU','NE_PER',NULL,1),(44521,'sauer','','PND_137123132','NOU','NE_PER',NULL,1),(44522,'sauveur','','PND_135433541','NOU','NE_PER',NULL,1),(44523,'saxonius','','PND_129611433','NOU','NE_PER',NULL,1),(44524,'scaevola','','PND_133657086','NOU','NE_PER',NULL,1),(44525,'scall','','PND_130619558','NOU','NE_PER',NULL,1),(44526,'a scall','',NULL,'NOU','NE_PER',NULL,1),(44527,'van der schaaff','',NULL,'NOU','NE_PER',NULL,1),(44528,'schaafsma','','PND_133082628','NOU','NE_PER',NULL,1),(44529,'schachman','','PND_135045762','NOU','NE_PER',NULL,1),(44530,'suachman','',NULL,'NOU','NE_PER',NULL,1),(44531,'schaarman','',NULL,'NOU','NE_PER',NULL,1),(44532,'a schachman','',NULL,'NOU','NE_PER',NULL,1),(44533,'schachmannus','','PND_103116893','NOU','NE_PER',NULL,1),(44534,'saagmans','',NULL,'NOU','NE_PER',NULL,1),(44535,'schadeck','','PND_12458828X','NOU','NE_PER',NULL,1),(44536,'schadek','','PND_132496844','NOU','NE_PER',NULL,1),(44537,'a schadeck','',NULL,'NOU','NE_PER',NULL,1),(44538,'a schadek','',NULL,'NOU','NE_PER',NULL,1),(44539,'van schaik','',NULL,'NOU','NE_PER',NULL,1),(44540,'scrinerius','',NULL,'NOU','NE_PER',NULL,1),(44541,'scrinerus','',NULL,'NOU','NE_PER',NULL,1),(44542,'scrinerius van schaik','',NULL,'NOU','NE_PER',NULL,1),(44543,'schalen','','PND_119816423','NOU','NE_PER',NULL,1),(44544,'schard','','PND_132259133','NOU','NE_PER',NULL,1),(44545,'schaer','','PND_136948286','NOU','NE_PER',NULL,1),(44546,'schardius','','PND_132259567','NOU','NE_PER',NULL,1),(44547,'schardam','','PND_102762392','NOU','NE_PER',NULL,1),(44548,'schardineel','',NULL,'NOU','NE_PER',NULL,1),(44549,'scharphusius','',NULL,'NOU','NE_PER',NULL,1),(44550,'schatteborg','',NULL,'NOU','NE_PER',NULL,1),(44551,'schatter','','PND_134255755','NOU','NE_PER',NULL,1),(44552,'schaumburg','','PND_13684961X','NOU','NE_PER',NULL,1),(44553,'schaumburgh','',NULL,'NOU','NE_PER',NULL,1),(44554,'de schaumburg','',NULL,'NOU','NE_PER',NULL,1),(44555,'schaij','',NULL,'NOU','NE_PER',NULL,1),(44556,'schederus','',NULL,'NOU','NE_PER',NULL,1),(44557,'schee','','PND_126777934','NOU','NE_PER',NULL,1),(44558,'sagius','',NULL,'NOU','NE_PER',NULL,1),(44559,'scheepstra','','PND_119076330','NOU','NE_PER',NULL,1),(44560,'van der scheer','',NULL,'NOU','NE_PER',NULL,1),(44561,'scheerhoorn','',NULL,'NOU','NE_PER',NULL,1),(44562,'scheffel','','PND_13711074X','NOU','NE_PER',NULL,1),(44563,'scheideman','',NULL,'NOU','NE_PER',NULL,1),(44564,'schelkes','','PND_121614972','NOU','NE_PER',NULL,1),(44565,'a scheltinga','',NULL,'NOU','NE_PER',NULL,1),(44566,'van scheltinga','',NULL,'NOU','NE_PER',NULL,1),(44567,'coehoorn van scheltinga','','PND_123538793','NOU','NE_PER',NULL,1),(44568,'scheltonius','',NULL,'NOU','NE_PER',NULL,1),(44569,'schelvisvanger','',NULL,'NOU','NE_PER',NULL,1),(44570,'schemkes','',NULL,'NOU','NE_PER',NULL,1),(44571,'schenker','','PND_136849458','NOU','NE_PER',NULL,1),(44572,'schenkel','','PND_136736025','NOU','NE_PER',NULL,1),(44573,'schenckel','','PND_132592436','NOU','NE_PER',NULL,1),(44574,'schenkelius','','PND_124066933','NOU','NE_PER',NULL,1),(44575,'schenckelius','','PND_132592436','NOU','NE_PER',NULL,1),(44576,'de schenker','',NULL,'NOU','NE_PER',NULL,1),(44577,'schepel','','PND_129035548','NOU','NE_PER',NULL,1),(44578,'schepell','',NULL,'NOU','NE_PER',NULL,1),(44579,'gespel','',NULL,'NOU','NE_PER',NULL,1),(44580,'hammink schepel','',NULL,'NOU','NE_PER',NULL,1),(44581,'de schepper','',NULL,'NOU','NE_PER',NULL,1),(44582,'scherpbier','','PND_131754084','NOU','NE_PER',NULL,1),(44583,'scherphuis','',NULL,'NOU','NE_PER',NULL,1),(44584,'scherphuijs','',NULL,'NOU','NE_PER',NULL,1),(44585,'scherpingh','',NULL,'NOU','NE_PER',NULL,1),(44586,'scheünck','',NULL,'NOU','NE_PER',NULL,1),(44587,'a scheünck','',NULL,'NOU','NE_PER',NULL,1),(44588,'scheurer','','PND_137203535','NOU','NE_PER',NULL,1),(44589,'scheuder','',NULL,'NOU','NE_PER',NULL,1),(44590,'scheuler','','PND_110359631','NOU','NE_PER',NULL,1),(44591,'scheurkogel','',NULL,'NOU','NE_PER',NULL,1),(44592,'scheurmannus','','PND_124250262','NOU','NE_PER',NULL,1),(44593,'van schevichaven','',NULL,'NOU','NE_PER',NULL,1),(44594,'schevichavius','','PND_124743943','NOU','NE_PER',NULL,1),(44595,'schickardus','','PND_124598870','NOU','NE_PER',NULL,1),(44596,'schickhard','','PND_130349879','NOU','NE_PER',NULL,1),(44597,'schickhardus','','PND_124935346','NOU','NE_PER',NULL,1),(44598,'schickhardt','','PND_132831325','NOU','NE_PER',NULL,1),(44599,'schieber','','PND_136994350','NOU','NE_PER',NULL,1),(44600,'schierbeek','','PND_136959059','NOU','NE_PER',NULL,1),(44601,'schijrbeek','',NULL,'NOU','NE_PER',NULL,1),(44602,'schyrbeeck','',NULL,'NOU','NE_PER',NULL,1),(44603,'schyrbeeke','',NULL,'NOU','NE_PER',NULL,1),(44604,'schijrbeecke','',NULL,'NOU','NE_PER',NULL,1),(44605,'schiere','','PND_123824591','NOU','NE_PER',NULL,1),(44606,'schietekatte','',NULL,'NOU','NE_PER',NULL,1),(44607,'schiffardt','',NULL,'NOU','NE_PER',NULL,1),(44608,'schiffart','','PND_124509878','NOU','NE_PER',NULL,1),(44609,'à schiffardt','',NULL,'NOU','NE_PER',NULL,1),(44610,'a schiffart','',NULL,'NOU','NE_PER',NULL,1),(44611,'de schiffart','',NULL,'NOU','NE_PER',NULL,1),(44612,'von schiffart','',NULL,'NOU','NE_PER',NULL,1),(44613,'von der schiffart','',NULL,'NOU','NE_PER',NULL,1),(44614,'schiffer','','PND_137260407','NOU','NE_PER',NULL,1),(44615,'schih','',NULL,'NOU','NE_PER',NULL,1),(44616,'schild','','PND_136570690','NOU','NE_PER',NULL,1),(44617,'schilt','','PND_135435471','NOU','NE_PER',NULL,1),(44618,'schildt','','PND_137136617','NOU','NE_PER',NULL,1),(44619,'schildius','','PND_12945141X','NOU','NE_PER',NULL,1),(44620,'schilherus','','PND_12841121X','NOU','NE_PER',NULL,1),(44621,'schilham','',NULL,'NOU','NE_PER',NULL,1),(44622,'schillemans','','PND_103152067','NOU','NE_PER',NULL,1),(44623,'schillhorn','','PND_131771493','NOU','NE_PER',NULL,1),(44624,'de schilling','',NULL,'NOU','NE_PER',NULL,1),(44625,'von schillingk','',NULL,'NOU','NE_PER',NULL,1),(44626,'schillius','','PND_119819740','NOU','NE_PER',NULL,1),(44627,'schill','','PND_136628672','NOU','NE_PER',NULL,1),(44628,'schilstra','',NULL,'NOU','NE_PER',NULL,1),(44629,'a schilt','',NULL,'NOU','NE_PER',NULL,1),(44630,'schilthuis','',NULL,'NOU','NE_PER',NULL,1),(44631,'schuurman schimmel','',NULL,'NOU','NE_PER',NULL,1),(44632,'oij','',NULL,'NOU','NE_PER',NULL,1),(44633,'oy','','PND_132578476','NOU','NE_PER',NULL,1),(44634,'ooy','','PND_131047639','NOU','NE_PER',NULL,1),(44635,'hoey','','PND_136248241','NOU','NE_PER',NULL,1),(44636,'hoij','',NULL,'NOU','NE_PER',NULL,1),(44637,'hoeij','',NULL,'NOU','NE_PER',NULL,1),(44638,'hooij','',NULL,'NOU','NE_PER',NULL,1),(44639,'schimmelpenninck van der oij','',NULL,'NOU','NE_PER',NULL,1),(44640,'schimmelpenningk van der oye','',NULL,'NOU','NE_PER',NULL,1),(44641,'schipholt','',NULL,'NOU','NE_PER',NULL,1),(44642,'schiphorst','','PND_124680127','NOU','NE_PER',NULL,1),(44643,'hemmes schipper','',NULL,'NOU','NE_PER',NULL,1),(44644,'schirm','','PND_133764265','NOU','NE_PER',NULL,1),(44645,'schive','','PND_104083972','NOU','NE_PER',NULL,1),(44646,'schleevoogdt','',NULL,'NOU','NE_PER',NULL,1),(44647,'schlemmerus','','PND_133700917','NOU','NE_PER',NULL,1),(44648,'schlemmer','','PND_136983529','NOU','NE_PER',NULL,1),(44649,'schlikker','','PND_125444575','NOU','NE_PER',NULL,1),(44650,'schlingkman','',NULL,'NOU','NE_PER',NULL,1),(44651,'schlumpfius','','PND_132743159','NOU','NE_PER',NULL,1),(44652,'schlüsselfelder','','PND_136321291','NOU','NE_PER',NULL,1),(44653,'schlüsselfelderus','','PND_136293905','NOU','NE_PER',NULL,1),(44654,'schmaal','','PND_124118739','NOU','NE_PER',NULL,1),(44655,'schmale','','PND_136881815','NOU','NE_PER',NULL,1),(44656,'schmalen','','PND_134038118','NOU','NE_PER',NULL,1),(44657,'franke van schmalen','',NULL,'NOU','NE_PER',NULL,1),(44658,'schmalhausen','','PND_125447221','NOU','NE_PER',NULL,1),(44659,'schmaltzius','','PND_132587912','NOU','NE_PER',NULL,1),(44660,'schmeling','','PND_136374530','NOU','NE_PER',NULL,1),(44661,'de schmeling','',NULL,'NOU','NE_PER',NULL,1),(44662,'schmettau','','PND_136851371','NOU','NE_PER',NULL,1),(44663,'de schmettau','',NULL,'NOU','NE_PER',NULL,1),(44664,'schmettavius','','PND_129850462','NOU','NE_PER',NULL,1),(44665,'auf','','PND_124505201','NOU','NE_PER',NULL,1),(44666,'altenstadt','','PND_130660264','NOU','NE_PER',NULL,1),(44667,'altenstein','','PND_133184323,PND_13681218X','NOU','NE_PER',NULL,1),(44668,'von schmidt auf altenstadt','',NULL,'NOU','NE_PER',NULL,1),(44669,'schmidtmannus','',NULL,'NOU','NE_PER',NULL,1),(44670,'schmittmann','','PND_135901286','NOU','NE_PER',NULL,1),(44671,'tehr','',NULL,'NOU','NE_PER',NULL,1),(44672,'schmitten','','PND_134952863','NOU','NE_PER',NULL,1),(44673,'tehr schmitten','',NULL,'NOU','NE_PER',NULL,1),(44674,'schneidler','','PND_125820232','NOU','NE_PER',NULL,1),(44675,'schindler','','PND_137226802','NOU','NE_PER',NULL,1),(44676,'schniebert','','PND_104281715','NOU','NE_PER',NULL,1),(44677,'schobingerus','','PND_129120901','NOU','NE_PER',NULL,1),(44678,'schoehuisen','',NULL,'NOU','NE_PER',NULL,1),(44679,'schoehuis','',NULL,'NOU','NE_PER',NULL,1),(44680,'schoehuysen','',NULL,'NOU','NE_PER',NULL,1),(44681,'burghardt schoehuisen','',NULL,'NOU','NE_PER',NULL,1),(44682,'schoenfeld','','PND_136253350','NOU','NE_PER',NULL,1),(44683,'schönfeld','','PND_137124015','NOU','NE_PER',NULL,1),(44684,'schoengen','','PND_114753199','NOU','NE_PER',NULL,1),(44685,'schoesetter','',NULL,'NOU','NE_PER',NULL,1),(44686,'de schoesetter','',NULL,'NOU','NE_PER',NULL,1),(44687,'schokker','','PND_133916391','NOU','NE_PER',NULL,1),(44688,'koebcke','','PND_101563272','NOU','NE_PER',NULL,1),(44689,'scholte koebcke','',NULL,'NOU','NE_PER',NULL,1),(44690,'van riesen scholtens','',NULL,'NOU','NE_PER',NULL,1),(44691,'schaapschoe','',NULL,'NOU','NE_PER',NULL,1),(44692,'schaapschoe scholtens','',NULL,'NOU','NE_PER',NULL,1),(44693,'scholtz','','PND_135955114','NOU','NE_PER',NULL,1),(44694,'schols','','PND_134845080','NOU','NE_PER',NULL,1),(44695,'schommertz','','PND_126706743','NOU','NE_PER',NULL,1),(44696,'de schommertz','',NULL,'NOU','NE_PER',NULL,1),(44697,'schonbachius','',NULL,'NOU','NE_PER',NULL,1),(44698,'schönbeek','',NULL,'NOU','NE_PER',NULL,1),(44699,'schoonbeek','',NULL,'NOU','NE_PER',NULL,1),(44700,'schonebaum','',NULL,'NOU','NE_PER',NULL,1),(44701,'schonebeeck','',NULL,'NOU','NE_PER',NULL,1),(44702,'schönebeek','',NULL,'NOU','NE_PER',NULL,1),(44703,'schoonebeek','','PND_103760555','NOU','NE_PER',NULL,1),(44704,'schoonenbeek','','PND_135084237','NOU','NE_PER',NULL,1),(44705,'a schonebeeck','',NULL,'NOU','NE_PER',NULL,1),(44706,'schonegevel','',NULL,'NOU','NE_PER',NULL,1),(44707,'schonegeevel','',NULL,'NOU','NE_PER',NULL,1),(44708,'klasing schonegevel','',NULL,'NOU','NE_PER',NULL,1),(44709,'klazing schonegevel','',NULL,'NOU','NE_PER',NULL,1),(44710,'van nijmegen schonegevel','',NULL,'NOU','NE_PER',NULL,1),(44711,'schoningh','','PND_105709476','NOU','NE_PER',NULL,1),(44712,'schoning','','PND_128918799','NOU','NE_PER',NULL,1),(44713,'schoeninck','',NULL,'NOU','NE_PER',NULL,1),(44714,'schokking','','PND_111129427','NOU','NE_PER',NULL,1),(44715,'schönling','','PND_114156123','NOU','NE_PER',NULL,1),(44716,'schöppingh','',NULL,'NOU','NE_PER',NULL,1),(44717,'schonken','','PND_10116176X','NOU','NE_PER',NULL,1),(44718,'schönlaub','','PND_134236254','NOU','NE_PER',NULL,1),(44719,'schonlauw','',NULL,'NOU','NE_PER',NULL,1),(44720,'schoock','','PND_121891283','NOU','NE_PER',NULL,1),(44721,'schok','',NULL,'NOU','NE_PER',NULL,1),(44722,'schook','','PND_129739839','NOU','NE_PER',NULL,1),(44723,'schoeck','','PND_133031756','NOU','NE_PER',NULL,1),(44724,'schookius','','PND_121043312','NOU','NE_PER',NULL,1),(44725,'schoockius','','PND_121043312','NOU','NE_PER',NULL,1),(44726,'schoof','','PND_136879004','NOU','NE_PER',NULL,1),(44727,'schooff','','PND_122693787','NOU','NE_PER',NULL,1),(44728,'schoolland','','PND_120462273','NOU','NE_PER',NULL,1),(44729,'schoonenbeecke','',NULL,'NOU','NE_PER',NULL,1),(44730,'van schoonneveldt','',NULL,'NOU','NE_PER',NULL,1),(44731,'schoorman','','PND_101032595','NOU','NE_PER',NULL,1),(44732,'schorman','',NULL,'NOU','NE_PER',NULL,1),(44733,'schop','','PND_12885944X','NOU','NE_PER',NULL,1),(44734,'schoep','','PND_127408053','NOU','NE_PER',NULL,1),(44735,'schorn','','PND_13725976X','NOU','NE_PER',NULL,1),(44736,'schotlerus','','PND_101449267','NOU','NE_PER',NULL,1),(44737,'schotsman','','PND_109770021','NOU','NE_PER',NULL,1),(44738,'schotsijn','',NULL,'NOU','NE_PER',NULL,1),(44739,'a schotsijn','',NULL,'NOU','NE_PER',NULL,1),(44740,'schouhamer','',NULL,'NOU','NE_PER',NULL,1),(44741,'schouteten','','PND_12545516X','NOU','NE_PER',NULL,1),(44742,'schouw','','PND_135030463','NOU','NE_PER',NULL,1),(44743,'ter schouw','',NULL,'NOU','NE_PER',NULL,1),(44744,'schouwenberg','','PND_136367720','NOU','NE_PER',NULL,1),(44745,'schouwenburg','','PND_107028867','NOU','NE_PER',NULL,1),(44746,'schauwenburg','','PND_133760618','NOU','NE_PER',NULL,1),(44747,'menalda van schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(44748,'schoijerus','',NULL,'NOU','NE_PER',NULL,1),(44749,'schöyer','',NULL,'NOU','NE_PER',NULL,1),(44750,'schoijer','',NULL,'NOU','NE_PER',NULL,1),(44751,'schooijer','',NULL,'NOU','NE_PER',NULL,1),(44752,'schrammius','','PND_137219024','NOU','NE_PER',NULL,1),(44753,'schramm','','PND_137219024','NOU','NE_PER',NULL,1),(44754,'schreck','','PND_137132050','NOU','NE_PER',NULL,1),(44755,'schreckenfuchs','','PND_132730286','NOU','NE_PER',NULL,1),(44756,'schregardus','','PND_113585063','NOU','NE_PER',NULL,1),(44757,'schreiterus','','PND_126674248','NOU','NE_PER',NULL,1),(44758,'schrodaeus','','PND_128862807','NOU','NE_PER',NULL,1),(44759,'schroor','','PND_13704383X','NOU','NE_PER',NULL,1),(44760,'schroer','','PND_136139779','NOU','NE_PER',NULL,1),(44761,'schroot','','PND_127968261','NOU','NE_PER',NULL,1),(44762,'schropp','','PND_135696569','NOU','NE_PER',NULL,1),(44763,'schorm','','PND_136668607','NOU','NE_PER',NULL,1),(44764,'schoorl','','PND_11923632X','NOU','NE_PER',NULL,1),(44765,'vonn','',NULL,'NOU','NE_PER',NULL,1),(44766,'schrotum','',NULL,'NOU','NE_PER',NULL,1),(44767,'vonn schrotum','',NULL,'NOU','NE_PER',NULL,1),(44768,'schrijnen','','PND_137232527','NOU','NE_PER',NULL,1),(44769,'schubart','','PND_13722270X','NOU','NE_PER',NULL,1),(44770,'schubaert','','PND_136255868','NOU','NE_PER',NULL,1),(44771,'schuckman','','PND_133362124','NOU','NE_PER',NULL,1),(44772,'schuilder','',NULL,'NOU','NE_PER',NULL,1),(44773,'van schuilenberg','',NULL,'NOU','NE_PER',NULL,1),(44774,'schuilinge','',NULL,'NOU','NE_PER',NULL,1),(44775,'schuitema','','PND_107662019','NOU','NE_PER',NULL,1),(44776,'schukken','',NULL,'NOU','NE_PER',NULL,1),(44777,'schule','','PND_136182127','NOU','NE_PER',NULL,1),(44778,'van schulenburg','',NULL,'NOU','NE_PER',NULL,1),(44779,'a schulenburgk','',NULL,'NOU','NE_PER',NULL,1),(44780,'schult','','PND_137050402','NOU','NE_PER',NULL,1),(44781,'schuld','','PND_136125670','NOU','NE_PER',NULL,1),(44782,'schulte','','PND_137186843','NOU','NE_PER',NULL,1),(44783,'schultens','','PND_135704677','NOU','NE_PER',NULL,1),(44784,'barold','',NULL,'NOU','NE_PER',NULL,1),(44785,'barold schultens','',NULL,'NOU','NE_PER',NULL,1),(44786,'schultgen','','PND_121354482','NOU','NE_PER',NULL,1),(44787,'schultinck','','PND_115395709','NOU','NE_PER',NULL,1),(44788,'schulting','','PND_131998382','NOU','NE_PER',NULL,1),(44789,'schultingh','','PND_124778011','NOU','NE_PER',NULL,1),(44790,'schultissius','','PND_104317051','NOU','NE_PER',NULL,1),(44791,'de vries schultze','',NULL,'NOU','NE_PER',NULL,1),(44792,'schurzenhorst','',NULL,'NOU','NE_PER',NULL,1),(44793,'schuster','','PND_137199414','NOU','NE_PER',NULL,1),(44794,'schusstal','',NULL,'NOU','NE_PER',NULL,1),(44795,'schutten','','PND_136566200','NOU','NE_PER',NULL,1),(44796,'schuttenius','','PND_119826682','NOU','NE_PER',NULL,1),(44797,'van schuijlenburg','',NULL,'NOU','NE_PER',NULL,1),(44798,'schvartz','','PND_133677516','NOU','NE_PER',NULL,1),(44799,'schwabe','','PND_137058829','NOU','NE_PER',NULL,1),(44800,'schwager','','PND_136211291','NOU','NE_PER',NULL,1),(44801,'schwaneveldt','',NULL,'NOU','NE_PER',NULL,1),(44802,'a schwaneveldt','',NULL,'NOU','NE_PER',NULL,1),(44803,'hohenlansberg','','PND_115755217','NOU','NE_PER',NULL,1),(44804,'thoe schwartzenberg en hohenlansberg','',NULL,'NOU','NE_PER',NULL,1),(84278,'jan schijne','',NULL,'NOU','NE_PER',NULL,1),(44805,'camstra','','PND_114838089','NOU','NE_PER',NULL,1),(44806,'kamstra','','PND_129661910','NOU','NE_PER',NULL,1),(44807,'camstra thoe schwartzenberg en hohenlansberg','',NULL,'NOU','NE_PER',NULL,1),(44808,'van schwartzenberg','',NULL,'NOU','NE_PER',NULL,1),(75301,'von hardenberg','',NULL,'NOU','NE_PER',NULL,1),(44809,'schwartzkopff','','PND_137016298','NOU','NE_PER',NULL,1),(44810,'schwartzwaldius','',NULL,'NOU','NE_PER',NULL,1),(44811,'schwartzwaldt','','PND_122714679','NOU','NE_PER',NULL,1),(44812,'schwarzschild','','PND_13588067X','NOU','NE_PER',NULL,1),(44813,'schweder','','PND_136287093','NOU','NE_PER',NULL,1),(44814,'schwedern','',NULL,'NOU','NE_PER',NULL,1),(44815,'von schwedern','',NULL,'NOU','NE_PER',NULL,1),(44816,'schweinitz','','PND_133592251','NOU','NE_PER',NULL,1),(44817,'a schweinitz','',NULL,'NOU','NE_PER',NULL,1),(44818,'schweintz','','PND_129110809','NOU','NE_PER',NULL,1),(44819,'von schweintz','',NULL,'NOU','NE_PER',NULL,1),(44820,'schweling','','PND_13623853X','NOU','NE_PER',NULL,1),(44821,'schwem','','PND_115623582','NOU','NE_PER',NULL,1),(44822,'schwendius','','PND_129353604','NOU','NE_PER',NULL,1),(44823,'a schwerin','',NULL,'NOU','NE_PER',NULL,1),(44824,'schwertfeger','','PND_136834566','NOU','NE_PER',NULL,1),(44825,'schwietringius','',NULL,'NOU','NE_PER',NULL,1),(44826,'schwinforth','',NULL,'NOU','NE_PER',NULL,1),(44827,'schyringa','',NULL,'NOU','NE_PER',NULL,1),(44828,'scheringa','',NULL,'NOU','NE_PER',NULL,1),(44829,'scilagyi','',NULL,'NOU','NE_PER',NULL,1),(44830,'scott','','PND_13724438X','NOU','NE_PER',NULL,1),(44831,'scotus','','PND_135721776','NOU','NE_PER',NULL,1),(44832,'scriba','','PND_13600959X','NOU','NE_PER',NULL,1),(44833,'scrieck','','PND_118139193','NOU','NE_PER',NULL,1),(44834,'scultetus','','PND_137012667','NOU','NE_PER',NULL,1),(44835,'sculteti','','PND_129992739','NOU','NE_PER',NULL,1),(44836,'sebastiani','','PND_137070659','NOU','NE_PER',NULL,1),(44837,'sebastiaansz.','',NULL,'NOU','NE_PER',NULL,1),(44838,'seebens','','PND_128693274','NOU','NE_PER',NULL,1),(44839,'sibens','',NULL,'NOU','NE_PER',NULL,1),(44840,'seelig','','PND_13714668X','NOU','NE_PER',NULL,1),(44841,'a seggern','',NULL,'NOU','NE_PER',NULL,1),(44842,'sehlmacher','','PND_134022696','NOU','NE_PER',NULL,1),(44843,'seidig','','PND_132238195','NOU','NE_PER',NULL,1),(44844,'sidachus','',NULL,'NOU','NE_PER',NULL,1),(44845,'sekema','',NULL,'NOU','NE_PER',NULL,1),(44846,'sikkema','','PND_124125875','NOU','NE_PER',NULL,1),(44847,'selbach','','PND_135026059','NOU','NE_PER',NULL,1),(44848,'seelbach','','PND_135453127','NOU','NE_PER',NULL,1),(44849,'a selbach','',NULL,'NOU','NE_PER',NULL,1),(44850,'van selbach','',NULL,'NOU','NE_PER',NULL,1),(44851,'selhius','',NULL,'NOU','NE_PER',NULL,1),(44852,'selhorst','','PND_133943275','NOU','NE_PER',NULL,1),(44853,'zelhorst','',NULL,'NOU','NE_PER',NULL,1),(44854,'selhuisen','',NULL,'NOU','NE_PER',NULL,1),(44855,'sellgej','',NULL,'NOU','NE_PER',NULL,1),(44856,'sellyei','','PND_101032390','NOU','NE_PER',NULL,1),(44857,'selis','','PND_12472082X','NOU','NE_PER',NULL,1),(44858,'zelis','',NULL,'NOU','NE_PER',NULL,1),(44859,'selier','',NULL,'NOU','NE_PER',NULL,1),(44860,'selisse','',NULL,'NOU','NE_PER',NULL,1),(44861,'sellier','','PND_137141548','NOU','NE_PER',NULL,1),(44862,'zelisse','',NULL,'NOU','NE_PER',NULL,1),(44863,'selissen','',NULL,'NOU','NE_PER',NULL,1),(44864,'zelissen','','PND_126925526','NOU','NE_PER',NULL,1),(44865,'selby','','PND_135865670','NOU','NE_PER',NULL,1),(44866,'selyebi','',NULL,'NOU','NE_PER',NULL,1),(44867,'sempelfurth','',NULL,'NOU','NE_PER',NULL,1),(44868,'a sempelfurth','',NULL,'NOU','NE_PER',NULL,1),(44869,'a senden','',NULL,'NOU','NE_PER',NULL,1),(44870,'van senden','',NULL,'NOU','NE_PER',NULL,1),(44871,'galama van senden','',NULL,'NOU','NE_PER',NULL,1),(44872,'sengelius','','PND_121327620','NOU','NE_PER',NULL,1),(44873,'sentrup','','PND_118133845','NOU','NE_PER',NULL,1),(44874,'sepsi','','PND_13095473X','NOU','NE_PER',NULL,1),(44875,'serini','','PND_136831095','NOU','NE_PER',NULL,1),(44876,'serooskercke','',NULL,'NOU','NE_PER',NULL,1),(44877,'serooskerke','',NULL,'NOU','NE_PER',NULL,1),(44878,'serooskerkeu','',NULL,'NOU','NE_PER',NULL,1),(44879,'sares','',NULL,'NOU','NE_PER',NULL,1),(44880,'seris','',NULL,'NOU','NE_PER',NULL,1),(44881,'sarraz','','PND_133720292','NOU','NE_PER',NULL,1),(44882,'seruis','',NULL,'NOU','NE_PER',NULL,1),(44883,'sertorius','','PND_129490415','NOU','NE_PER',NULL,1),(44884,'servetus','','PND_121680991','NOU','NE_PER',NULL,1),(44885,'setler','','PND_133960145','NOU','NE_PER',NULL,1),(44886,'steeler','',NULL,'NOU','NE_PER',NULL,1),(44887,'selter','','PND_135774012','NOU','NE_PER',NULL,1),(44888,'setten','','PND_127530851','NOU','NE_PER',NULL,1),(44889,'zetten','',NULL,'NOU','NE_PER',NULL,1),(44890,'van setten','',NULL,'NOU','NE_PER',NULL,1),(44891,'sevender','',NULL,'NOU','NE_PER',NULL,1),(44892,'a sevender','',NULL,'NOU','NE_PER',NULL,1),(44893,'sevenster','','PND_131961527','NOU','NE_PER',NULL,1),(44894,'zevenster','',NULL,'NOU','NE_PER',NULL,1),(44895,'sevenstern','','PND_104127988','NOU','NE_PER',NULL,1),(44896,'van der tuuk sevenster','',NULL,'NOU','NE_PER',NULL,1),(44897,'sewenius','',NULL,'NOU','NE_PER',NULL,1),(44898,'seijdlitz','',NULL,'NOU','NE_PER',NULL,1),(44899,'seidlitz','','PND_136271219','NOU','NE_PER',NULL,1),(44900,'seyff','','PND_100964559','NOU','NE_PER',NULL,1),(44901,'seijf','',NULL,'NOU','NE_PER',NULL,1),(44902,'seijff','',NULL,'NOU','NE_PER',NULL,1),(44903,'de seyff','',NULL,'NOU','NE_PER',NULL,1),(44904,'seijler','',NULL,'NOU','NE_PER',NULL,1),(44905,'seyler','','PND_136784879','NOU','NE_PER',NULL,1),(44906,'siller','','PND_136776728','NOU','NE_PER',NULL,1),(44907,'zeiler','','PND_136999999','NOU','NE_PER',NULL,1),(44908,'seijller','',NULL,'NOU','NE_PER',NULL,1),(44909,'sezilles','',NULL,'NOU','NE_PER',NULL,1),(44910,'sibaeus','','PND_119831147','NOU','NE_PER',NULL,1),(44911,'sibelius','','PND_129996505','NOU','NE_PER',NULL,1),(44912,'sybel','','PND_133163059','NOU','NE_PER',NULL,1),(44913,'seibel','','PND_13677511X','NOU','NE_PER',NULL,1),(44914,'seybel','','PND_125863888','NOU','NE_PER',NULL,1),(44915,'siebel','','PND_137183267','NOU','NE_PER',NULL,1),(44916,'seijbel','',NULL,'NOU','NE_PER',NULL,1),(44917,'sibenius','','PND_128733004','NOU','NE_PER',NULL,1),(44918,'sieben','','PND_137044046','NOU','NE_PER',NULL,1),(44919,'sibersma','','PND_115390367','NOU','NE_PER',NULL,1),(44920,'siebersma','',NULL,'NOU','NE_PER',NULL,1),(44921,'viëtor sibinga','',NULL,'NOU','NE_PER',NULL,1),(44922,'vriese van sibinga','',NULL,'NOU','NE_PER',NULL,1),(44923,'sibonius','',NULL,'NOU','NE_PER',NULL,1),(44924,'sibrandides','',NULL,'NOU','NE_PER',NULL,1),(44925,'hora siccama','','PND_135888905','NOU','NE_PER',NULL,1),(44926,'rengers hora siccama','','PND_135888905','NOU','NE_PER',NULL,1),(44927,'sichterman','','PND_104322047','NOU','NE_PER',NULL,1),(44928,'sigterman','',NULL,'NOU','NE_PER',NULL,1),(44929,'sichterman van de brake','',NULL,'NOU','NE_PER',NULL,1),(44930,'sickens','',NULL,'NOU','NE_PER',NULL,1),(44931,'sikkens','',NULL,'NOU','NE_PER',NULL,1),(44932,'tamminga sickinge','',NULL,'NOU','NE_PER',NULL,1),(44933,'sickingha','',NULL,'NOU','NE_PER',NULL,1),(44934,'sicking','','PND_136088155','NOU','NE_PER',NULL,1),(44935,'sikkink','','PND_129672645','NOU','NE_PER',NULL,1),(44936,'warffumborch','',NULL,'NOU','NE_PER',NULL,1),(44937,'sickinghe tot warffumborch','',NULL,'NOU','NE_PER',NULL,1),(44938,'sickler','','PND_129143243','NOU','NE_PER',NULL,1),(44939,'zylker','',NULL,'NOU','NE_PER',NULL,1),(44940,'zijlker','',NULL,'NOU','NE_PER',NULL,1),(44941,'sicma','','PND_12134150X','NOU','NE_PER',NULL,1),(44942,'sicman','',NULL,'NOU','NE_PER',NULL,1),(44943,'sictor','','PND_136289266','NOU','NE_PER',NULL,1),(44944,'sidides','',NULL,'NOU','NE_PER',NULL,1),(44945,'ziedeses','',NULL,'NOU','NE_PER',NULL,1),(44946,'a sieberg','',NULL,'NOU','NE_PER',NULL,1),(44947,'siebert','','PND_137253087','NOU','NE_PER',NULL,1),(44948,'seibert','','PND_136786073','NOU','NE_PER',NULL,1),(44949,'seybert','','PND_136515010','NOU','NE_PER',NULL,1),(44950,'siebolts','','PND_136478069','NOU','NE_PER',NULL,1),(44951,'sijbolts','',NULL,'NOU','NE_PER',NULL,1),(44952,'siemens','','PND_137172559','NOU','NE_PER',NULL,1),(44953,'symens','','PND_119832380','NOU','NE_PER',NULL,1),(44954,'siepkamp','',NULL,'NOU','NE_PER',NULL,1),(44955,'van de siepkamp','',NULL,'NOU','NE_PER',NULL,1),(44956,'siersema','',NULL,'NOU','NE_PER',NULL,1),(44957,'sijrsema','',NULL,'NOU','NE_PER',NULL,1),(44958,'siertsema','','PND_117629537','NOU','NE_PER',NULL,1),(44959,'sierxma','',NULL,'NOU','NE_PER',NULL,1),(44960,'sieverts','','PND_135608082','NOU','NE_PER',NULL,1),(44961,'sievers','','PND_136943284','NOU','NE_PER',NULL,1),(44962,'sivertz','','PND_124936075','NOU','NE_PER',NULL,1),(44963,'sievertz','','PND_128671289','NOU','NE_PER',NULL,1),(44964,'zyvertse','',NULL,'NOU','NE_PER',NULL,1),(44965,'sivertsen','','PND_136925596','NOU','NE_PER',NULL,1),(44966,'syvertsz.','',NULL,'NOU','NE_PER',NULL,1),(44967,'sigefridus','','PND_131544144','NOU','NE_PER',NULL,1),(44968,'de sigers','',NULL,'NOU','NE_PER',NULL,1),(44969,'van sigers','',NULL,'NOU','NE_PER',NULL,1),(44970,'a sighers','',NULL,'NOU','NE_PER',NULL,1),(44971,'de sighers','',NULL,'NOU','NE_PER',NULL,1),(44972,'borgesius sikkema','',NULL,'NOU','NE_PER',NULL,1),(44973,'simek','','PND_135271843','NOU','NE_PER',NULL,1),(44974,'simigius','',NULL,'NOU','NE_PER',NULL,1),(44975,'smink','','PND_132170620','NOU','NE_PER',NULL,1),(44976,'smeeing','',NULL,'NOU','NE_PER',NULL,1),(44977,'sminckius','',NULL,'NOU','NE_PER',NULL,1),(44978,'simlerus','','PND_136991807','NOU','NE_PER',NULL,1),(44979,'simler','','PND_136991807','NOU','NE_PER',NULL,1),(44980,'schotborgh','','PND_136926290','NOU','NE_PER',NULL,1),(44981,'schotborgh simon','',NULL,'NOU','NE_PER',NULL,1),(44982,'schotberg','',NULL,'NOU','NE_PER',NULL,1),(44983,'schotberg simon','',NULL,'NOU','NE_PER',NULL,1),(44984,'a simonides','',NULL,'NOU','NE_PER',NULL,1),(44985,'simonis','','PND_13653239X','NOU','NE_PER',NULL,1),(44986,'symonis','','PND_136587941','NOU','NE_PER',NULL,1),(44987,'siemonis','',NULL,'NOU','NE_PER',NULL,1),(44988,'simonnin','','PND_100622186','NOU','NE_PER',NULL,1),(44989,'sinaï','',NULL,'NOU','NE_PER',NULL,1),(44990,'sinia','','PND_125888414','NOU','NE_PER',NULL,1),(44991,'ziani','','PND_135098262','NOU','NE_PER',NULL,1),(44992,'singelius','','PND_119832631','NOU','NE_PER',NULL,1),(44993,'nienhuis sinninghe','',NULL,'NOU','NE_PER',NULL,1),(44994,'sioorda','',NULL,'NOU','NE_PER',NULL,1),(44995,'sipkema','',NULL,'NOU','NE_PER',NULL,1),(44996,'siso','','PND_118613510','NOU','NE_PER',NULL,1),(44997,'sissinck','',NULL,'NOU','NE_PER',NULL,1),(44998,'sissing','',NULL,'NOU','NE_PER',NULL,1),(44999,'sissingh','','PND_128286873','NOU','NE_PER',NULL,1),(45000,'aising','',NULL,'NOU','NE_PER',NULL,1),(45001,'gysing','',NULL,'NOU','NE_PER',NULL,1),(45002,'biesing','','PND_116167467','NOU','NE_PER',NULL,1),(45003,'gijsing','',NULL,'NOU','NE_PER',NULL,1),(45004,'kissing','','PND_136520812','NOU','NE_PER',NULL,1),(45005,'meysing','','PND_12222535X','NOU','NE_PER',NULL,1),(45006,'mijsing','',NULL,'NOU','NE_PER',NULL,1),(45007,'reising','','PND_135897556','NOU','NE_PER',NULL,1),(45008,'rijsing','',NULL,'NOU','NE_PER',NULL,1),(45009,'vissink','',NULL,'NOU','NE_PER',NULL,1),(45010,'meijsing','','PND_124029507','NOU','NE_PER',NULL,1),(45011,'sesink','','PND_109449630','NOU','NE_PER',NULL,1),(45012,'seesink','',NULL,'NOU','NE_PER',NULL,1),(45013,'slijnig','',NULL,'NOU','NE_PER',NULL,1),(45014,'van sissinck','',NULL,'NOU','NE_PER',NULL,1),(45015,'busscher sissingh','',NULL,'NOU','NE_PER',NULL,1),(45016,'muller sissingh','',NULL,'NOU','NE_PER',NULL,1),(45017,'de sitter','',NULL,'NOU','NE_PER',NULL,1),(45018,'de blau de sitter','',NULL,'NOU','NE_PER',NULL,1),(45019,'van sittert','',NULL,'NOU','NE_PER',NULL,1),(45020,'siurdts','',NULL,'NOU','NE_PER',NULL,1),(45021,'van sixma van heemstra','',NULL,'NOU','NE_PER',NULL,1),(45022,'sjaerda','',NULL,'NOU','NE_PER',NULL,1),(45023,'sjollema','','PND_127940170','NOU','NE_PER',NULL,1),(45024,'skrodzly','',NULL,'NOU','NE_PER',NULL,1),(45025,'huddleston','','PND_13584892X','NOU','NE_PER',NULL,1),(45026,'slater','','PND_137222076','NOU','NE_PER',NULL,1),(45027,'slaterus','',NULL,'NOU','NE_PER',NULL,1),(45028,'huddleston slater','','PND_136931650','NOU','NE_PER',NULL,1),(45029,'van slee','',NULL,'NOU','NE_PER',NULL,1),(45030,'slegt','',NULL,'NOU','NE_PER',NULL,1),(45031,'slegte','',NULL,'NOU','NE_PER',NULL,1),(45032,'sleidanus','','PND_124864724','NOU','NE_PER',NULL,1),(45033,'sleyden','',NULL,'NOU','NE_PER',NULL,1),(45034,'sleijden','',NULL,'NOU','NE_PER',NULL,1),(45035,'sleutelaar','',NULL,'NOU','NE_PER',NULL,1),(45036,'van der sleijden','',NULL,'NOU','NE_PER',NULL,1),(45037,'de slichtink','',NULL,'NOU','NE_PER',NULL,1),(45038,'van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(62526,'quint van der sloot','',NULL,'NOU','NE_PER',NULL,1),(45039,'slingenberg','',NULL,'NOU','NE_PER',NULL,1),(45040,'slangenburg','',NULL,'NOU','NE_PER',NULL,1),(45041,'slangenburgh','',NULL,'NOU','NE_PER',NULL,1),(45042,'van slingerlandt','',NULL,'NOU','NE_PER',NULL,1),(45043,'sloet tot oldhuis','',NULL,'NOU','NE_PER',NULL,1),(45044,'slogter','',NULL,'NOU','NE_PER',NULL,1),(45045,'de slogter','',NULL,'NOU','NE_PER',NULL,1),(45046,'van slogter','',NULL,'NOU','NE_PER',NULL,1),(45047,'van slogteren','',NULL,'NOU','NE_PER',NULL,1),(45048,'slomp','','PND_135962315','NOU','NE_PER',NULL,1),(45049,'van slooten','',NULL,'NOU','NE_PER',NULL,1),(92384,'slotsboo','',NULL,'NOU','NE_PER',NULL,1),(45050,'van der tuuk van slooten','',NULL,'NOU','NE_PER',NULL,1),(45051,'slooterdijk','',NULL,'NOU','NE_PER',NULL,1),(45052,'slooterdyk','',NULL,'NOU','NE_PER',NULL,1),(45053,'sloterdijk','','PND_135359422','NOU','NE_PER',NULL,1),(45054,'sloterdijck','','PND_100888720','NOU','NE_PER',NULL,1),(45055,'bruins slot','',NULL,'NOU','NE_PER',NULL,1),(45056,'van de sande slot','',NULL,'NOU','NE_PER',NULL,1),(45057,'slotema','',NULL,'NOU','NE_PER',NULL,1),(45058,'van sloten','',NULL,'NOU','NE_PER',NULL,1),(45059,'van sloterdijck','',NULL,'NOU','NE_PER',NULL,1),(45060,'bourboom','',NULL,'NOU','NE_PER',NULL,1),(45061,'bourbon','','PND_136647022','NOU','NE_PER',NULL,1),(45062,'bourboom van sloterdijck','',NULL,'NOU','NE_PER',NULL,1),(45063,'slothouwer','','PND_134524101','NOU','NE_PER',NULL,1),(45064,'duval','','PND_137235259','NOU','NE_PER',NULL,1),(45065,'duyvel','',NULL,'NOU','NE_PER',NULL,1),(45066,'duval slothouwer','',NULL,'NOU','NE_PER',NULL,1),(45067,'riemstra','',NULL,'NOU','NE_PER',NULL,1),(45068,'riemstra slothouwer','',NULL,'NOU','NE_PER',NULL,1),(45069,'van der sluis','',NULL,'NOU','NE_PER',NULL,1),(84754,'smak','',NULL,'NOU','NE_PER',NULL,1),(45070,'van der sluijs','',NULL,'NOU','NE_PER',NULL,1),(45071,'kortenbout','',NULL,'NOU','NE_PER',NULL,1),(45072,'kortenbout van der sluijs','',NULL,'NOU','NE_PER',NULL,1),(45073,'sluijterman','',NULL,'NOU','NE_PER',NULL,1),(45074,'sluiterman','',NULL,'NOU','NE_PER',NULL,1),(45075,'sluyterman','','PND_123770858','NOU','NE_PER',NULL,1),(45076,'slijp','',NULL,'NOU','NE_PER',NULL,1),(45077,'sliep','',NULL,'NOU','NE_PER',NULL,1),(45078,'slijper','','PND_130915653','NOU','NE_PER',NULL,1),(45079,'smael','',NULL,'NOU','NE_PER',NULL,1),(45080,'smaal','',NULL,'NOU','NE_PER',NULL,1),(45081,'smalbraak','','PND_127201211','NOU','NE_PER',NULL,1),(45082,'smaltius','',NULL,'NOU','NE_PER',NULL,1),(45083,'smedes','','PND_129290629','NOU','NE_PER',NULL,1),(45084,'smeecks','',NULL,'NOU','NE_PER',NULL,1),(45085,'smeeks','','PND_104311282','NOU','NE_PER',NULL,1),(45086,'smeenge','',NULL,'NOU','NE_PER',NULL,1),(45087,'smend','','PND_137193076','NOU','NE_PER',NULL,1),(45088,'smeijns','',NULL,'NOU','NE_PER',NULL,1),(45089,'smilda','','PND_10510244X','NOU','NE_PER',NULL,1),(45090,'van sminia','',NULL,'NOU','NE_PER',NULL,1),(45091,'baerdt van sminia','',NULL,'NOU','NE_PER',NULL,1),(45092,'de blok haersma van sminia','',NULL,'NOU','NE_PER',NULL,1),(45093,'buisman smit','',NULL,'NOU','NE_PER',NULL,1),(45094,'roorda smit','',NULL,'NOU','NE_PER',NULL,1),(45095,'sijpkens smit','',NULL,'NOU','NE_PER',NULL,1),(45096,'smitten','','PND_136145884','NOU','NE_PER',NULL,1),(45097,'ter smitten','',NULL,'NOU','NE_PER',NULL,1),(45098,'snabilié','',NULL,'NOU','NE_PER',NULL,1),(45099,'snapper','','PND_127772057','NOU','NE_PER',NULL,1),(45100,'snecanus','','PND_119833611','NOU','NE_PER',NULL,1),(45101,'snel','','PND_133962377','NOU','NE_PER',NULL,1),(45102,'snellius','','PND_136384781','NOU','NE_PER',NULL,1),(45103,'snell','','PND_136137873','NOU','NE_PER',NULL,1),(45104,'snellenburch','',NULL,'NOU','NE_PER',NULL,1),(45105,'zelenberg','',NULL,'NOU','NE_PER',NULL,1),(45106,'zeelenberg','','PND_136899625','NOU','NE_PER',NULL,1),(45107,'smallenburg','','PND_123140684','NOU','NE_PER',NULL,1),(45108,'snethlagen','',NULL,'NOU','NE_PER',NULL,1),(45109,'snetlaagen','',NULL,'NOU','NE_PER',NULL,1),(45110,'snethlagius','',NULL,'NOU','NE_PER',NULL,1),(45111,'snetlagius','',NULL,'NOU','NE_PER',NULL,1),(45112,'snip','','PND_104091630','NOU','NE_PER',NULL,1),(45113,'bal snyders','',NULL,'NOU','NE_PER',NULL,1),(45114,'snijlerus','',NULL,'NOU','NE_PER',NULL,1),(45115,'snijwindt','',NULL,'NOU','NE_PER',NULL,1),(45116,'soble','','PND_10103282X','NOU','NE_PER',NULL,1),(45117,'soek','','PND_123284341','NOU','NE_PER',NULL,1),(45118,'de soet','',NULL,'NOU','NE_PER',NULL,1),(45119,'sonck','','PND_136946429','NOU','NE_PER',NULL,1),(45120,'sohn','','PND_137243863','NOU','NE_PER',NULL,1),(45121,'sohnius','','PND_131812807','NOU','NE_PER',NULL,1),(45122,'solbach','','PND_136483321','NOU','NE_PER',NULL,1),(45123,'a solcama','',NULL,'NOU','NE_PER',NULL,1),(45124,'solkema','','PND_136436358','NOU','NE_PER',NULL,1),(45125,'a solckama','',NULL,'NOU','NE_PER',NULL,1),(45126,'solling','','PND_12562364X','NOU','NE_PER',NULL,1),(45127,'sollingus','','PND_119833255','NOU','NE_PER',NULL,1),(45128,'sollingius','','PND_104164794','NOU','NE_PER',NULL,1),(45129,'sombardt','',NULL,'NOU','NE_PER',NULL,1),(45130,'somberg','','PND_136130526','NOU','NE_PER',NULL,1),(45131,'sombergh','','PND_121344169','NOU','NE_PER',NULL,1),(45132,'sommerigh','',NULL,'NOU','NE_PER',NULL,1),(45133,'somnitz','','PND_130884839','NOU','NE_PER',NULL,1),(45134,'somosinus','',NULL,'NOU','NE_PER',NULL,1),(45135,'somossinus','',NULL,'NOU','NE_PER',NULL,1),(45136,'hofstede van son','',NULL,'NOU','NE_PER',NULL,1),(45137,'sonies','',NULL,'NOU','NE_PER',NULL,1),(45138,'soniis','',NULL,'NOU','NE_PER',NULL,1),(45139,'sonnega','','PND_121584127','NOU','NE_PER',NULL,1),(45140,'sonnegg','','PND_12025509X','NOU','NE_PER',NULL,1),(45141,'songé','',NULL,'NOU','NE_PER',NULL,1),(45142,'in sonnegg','',NULL,'NOU','NE_PER',NULL,1),(45143,'a sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(45144,'van sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(45145,'van sonsbeek','',NULL,'NOU','NE_PER',NULL,1),(45146,'soop','','PND_133087913','NOU','NE_PER',NULL,1),(45147,'soep','','PND_122777565','NOU','NE_PER',NULL,1),(45148,'soreau','','PND_133367983','NOU','NE_PER',NULL,1),(45149,'sormani','','PND_13661437X','NOU','NE_PER',NULL,1),(45150,'soermans','','PND_118126490','NOU','NE_PER',NULL,1),(45151,'sornh','',NULL,'NOU','NE_PER',NULL,1),(45152,'sorofkreij','',NULL,'NOU','NE_PER',NULL,1),(45153,'sourij','',NULL,'NOU','NE_PER',NULL,1),(45154,'soury','','PND_117648426','NOU','NE_PER',NULL,1),(45155,'southwell','','PND_135958210','NOU','NE_PER',NULL,1),(45156,'sozo','','PND_135385326','NOU','NE_PER',NULL,1),(45157,'spaar','','PND_13248255X','NOU','NE_PER',NULL,1),(45158,'spanaeus','',NULL,'NOU','NE_PER',NULL,1),(45159,'spang','','PND_135269253','NOU','NE_PER',NULL,1),(45160,'spaans','','PND_134297776','NOU','NE_PER',NULL,1),(45161,'spancker','',NULL,'NOU','NE_PER',NULL,1),(45162,'gordon spandaw','',NULL,'NOU','NE_PER',NULL,1),(45163,'sannes spandaw','',NULL,'NOU','NE_PER',NULL,1),(45164,'spangenberg','','PND_137087349','NOU','NE_PER',NULL,1),(45165,'spanjaard','','PND_136277594','NOU','NE_PER',NULL,1),(45166,'spanjaerdt','',NULL,'NOU','NE_PER',NULL,1),(45167,'spanjard','',NULL,'NOU','NE_PER',NULL,1),(45168,'wonsdorp','',NULL,'NOU','NE_PER',NULL,1),(45169,'woensdorp','',NULL,'NOU','NE_PER',NULL,1),(45170,'spanjaerdt a wonsdorp','',NULL,'NOU','NE_PER',NULL,1),(45171,'spanjaerdt a woensdorp','',NULL,'NOU','NE_PER',NULL,1),(45172,'spanjer','','PND_133847101','NOU','NE_PER',NULL,1),(45173,'sparringer','',NULL,'NOU','NE_PER',NULL,1),(45174,'scharinger','','PND_134509196','NOU','NE_PER',NULL,1),(45175,'spechtius','','PND_122143671','NOU','NE_PER',NULL,1),(45176,'spegt','',NULL,'NOU','NE_PER',NULL,1),(45177,'specht','','PND_136841473','NOU','NE_PER',NULL,1),(45178,'speckhane','',NULL,'NOU','NE_PER',NULL,1),(45179,'luining speckman','',NULL,'NOU','NE_PER',NULL,1),(45180,'speckmannus','','PND_130338532','NOU','NE_PER',NULL,1),(45181,'speelman','','PND_137065965','NOU','NE_PER',NULL,1),(45182,'cats speelman','',NULL,'NOU','NE_PER',NULL,1),(45183,'spencer','','PND_13723063X','NOU','NE_PER',NULL,1),(45184,'spengman','',NULL,'NOU','NE_PER',NULL,1),(45185,'speulda','','PND_10941215X','NOU','NE_PER',NULL,1),(45186,'a speulda','',NULL,'NOU','NE_PER',NULL,1),(45187,'van spiegel','',NULL,'NOU','NE_PER',NULL,1),(45188,'spill','','PND_133479684','NOU','NE_PER',NULL,1),(45189,'spil','',NULL,'NOU','NE_PER',NULL,1),(45190,'ter spill','',NULL,'NOU','NE_PER',NULL,1),(45191,'boelmans ter spill','',NULL,'NOU','NE_PER',NULL,1),(45192,'wichers ter spill','',NULL,'NOU','NE_PER',NULL,1),(45193,'spleissius','','PND_128726571','NOU','NE_PER',NULL,1),(45194,'splys','',NULL,'NOU','NE_PER',NULL,1),(45195,'spleis','',NULL,'NOU','NE_PER',NULL,1),(45196,'splithutius','',NULL,'NOU','NE_PER',NULL,1),(45197,'sporon','','PND_122956206','NOU','NE_PER',NULL,1),(45198,'sprakel','','PND_13003004X','NOU','NE_PER',NULL,1),(45199,'spraakel','',NULL,'NOU','NE_PER',NULL,1),(45200,'spranckhuijsen','',NULL,'NOU','NE_PER',NULL,1),(45201,'spranckhuysen','','PND_129956317','NOU','NE_PER',NULL,1),(45202,'sprankhuijsen','',NULL,'NOU','NE_PER',NULL,1),(45203,'van der linde van spranckhuijsen','',NULL,'NOU','NE_PER',NULL,1),(45204,'schouten van sprankhuijsen','',NULL,'NOU','NE_PER',NULL,1),(45205,'sprankhuizen','',NULL,'NOU','NE_PER',NULL,1),(45206,'sprankhuyzen','',NULL,'NOU','NE_PER',NULL,1),(45207,'sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(45208,'sprinkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(45209,'van der linden van sprankhuizen','',NULL,'NOU','NE_PER',NULL,1),(45210,'sprengerus','','PND_129026921','NOU','NE_PER',NULL,1),(45211,'sprengel','','PND_136012949','NOU','NE_PER',NULL,1),(45212,'sprengers','',NULL,'NOU','NE_PER',NULL,1),(45213,'sprincen','',NULL,'NOU','NE_PER',NULL,1),(45214,'spronke','',NULL,'NOU','NE_PER',NULL,1),(45215,'a spronke','',NULL,'NOU','NE_PER',NULL,1),(45216,'sprungli','','PND_121293483','NOU','NE_PER',NULL,1),(45217,'spruijte','',NULL,'NOU','NE_PER',NULL,1),(45218,'spuij','','PND_125926847','NOU','NE_PER',NULL,1),(45219,'spuy','','PND_135495741','NOU','NE_PER',NULL,1),(45220,'van der spuij','',NULL,'NOU','NE_PER',NULL,1),(45221,'spijk','','PND_113642970','NOU','NE_PER',NULL,1),(45222,'spyk','','PND_130262145','NOU','NE_PER',NULL,1),(45223,'speyk','','PND_12292746X','NOU','NE_PER',NULL,1),(45224,'spyck','','PND_123491835','NOU','NE_PER',NULL,1),(45225,'speijk','','PND_12292746X','NOU','NE_PER',NULL,1),(45226,'van spijk','',NULL,'NOU','NE_PER',NULL,1),(45227,'sta','',NULL,'NOU','NE_PER',NULL,1),(45228,'staus','','PND_135068606','NOU','NE_PER',NULL,1),(45229,'saad','','PND_13710779X','NOU','NE_PER',NULL,1),(45230,'stachouwer','',NULL,'NOU','NE_PER',NULL,1),(45231,'staels','','PND_127792163','NOU','NE_PER',NULL,1),(45232,'stals','','PND_112014518','NOU','NE_PER',NULL,1),(45233,'stalts','',NULL,'NOU','NE_PER',NULL,1),(45234,'stakelbeek','',NULL,'NOU','NE_PER',NULL,1),(45235,'ter stall','',NULL,'NOU','NE_PER',NULL,1),(45236,'eekma stam','',NULL,'NOU','NE_PER',NULL,1),(45237,'stamler','','PND_136159966','NOU','NE_PER',NULL,1),(45238,'stammler','','PND_135926211','NOU','NE_PER',NULL,1),(45239,'stammer','','PND_136623379','NOU','NE_PER',NULL,1),(45240,'stammeijer','',NULL,'NOU','NE_PER',NULL,1),(45241,'stampeius','',NULL,'NOU','NE_PER',NULL,1),(45242,'stangerlandt','',NULL,'NOU','NE_PER',NULL,1),(45243,'van stangerlandt','',NULL,'NOU','NE_PER',NULL,1),(45244,'stangerus','','PND_119837048','NOU','NE_PER',NULL,1),(45245,'stanja','','PND_112860257','NOU','NE_PER',NULL,1),(45246,'starcke','','PND_136754376','NOU','NE_PER',NULL,1),(45247,'starke','','PND_137216033','NOU','NE_PER',NULL,1),(45248,'stärcke','','PND_102722080','NOU','NE_PER',NULL,1),(45249,'stracké','',NULL,'NOU','NE_PER',NULL,1),(45250,'tiarda','',NULL,'NOU','NE_PER',NULL,1),(45251,'tiaerda','',NULL,'NOU','NE_PER',NULL,1),(45252,'tiarda a starckenborgh','',NULL,'NOU','NE_PER',NULL,1),(45253,'van starckenborgh','',NULL,'NOU','NE_PER',NULL,1),(45254,'tiaerda van starckenborgh','',NULL,'NOU','NE_PER',NULL,1),(45255,'wetsinge','',NULL,'NOU','NE_PER',NULL,1),(45256,'tiaerda van starckenborgh van wetsinge','',NULL,'NOU','NE_PER',NULL,1),(45257,'wehe','','PND_131506269','NOU','NE_PER',NULL,1),(45258,'wehr','','PND_136774296','NOU','NE_PER',NULL,1),(45259,'tjarda van starkenborg van wehe','',NULL,'NOU','NE_PER',NULL,1),(45260,'tiarda a starkenborgh','',NULL,'NOU','NE_PER',NULL,1),(45261,'tiaerda van starkenborgh','',NULL,'NOU','NE_PER',NULL,1),(45262,'tiaerda van starkenborgh van wehe','',NULL,'NOU','NE_PER',NULL,1),(45263,'tjarda van starkenborgh stachouwer','',NULL,'NOU','NE_PER',NULL,1),(45264,'tjarda van starkenborgh','',NULL,'NOU','NE_PER',NULL,1),(45265,'staude','','PND_137203292','NOU','NE_PER',NULL,1),(45266,'stauffenberg','','PND_136862276','RES(type=foreign)','NE_PER',NULL,1),(45267,'de stauffenberg','',NULL,'NOU','NE_PER',NULL,1),(45268,'staveness','',NULL,'NOU','NE_PER',NULL,1),(45269,'stavenisse','',NULL,'NOU','NE_PER',NULL,1),(45270,'stavenovius','',NULL,'NOU','NE_PER',NULL,1),(45271,'a staveren','',NULL,'NOU','NE_PER',NULL,1),(45272,'van staveren','',NULL,'NOU','NE_PER',NULL,1),(45273,'staverman','','PND_105126306','NOU','NE_PER',NULL,1),(45274,'stechman','','PND_118753010','NOU','NE_PER',NULL,1),(45275,'steegman','','PND_101502044','NOU','NE_PER',NULL,1),(45276,'stechweij','',NULL,'NOU','NE_PER',NULL,1),(45277,'stechwey','','PND_102340242','NOU','NE_PER',NULL,1),(45278,'stegweij','',NULL,'NOU','NE_PER',NULL,1),(45279,'steckhoven','',NULL,'NOU','NE_PER',NULL,1),(45280,'stekhoven','','PND_109320859','NOU','NE_PER',NULL,1),(45281,'schuurmans steckhoven','',NULL,'NOU','NE_PER',NULL,1),(45282,'stedemeijerus','',NULL,'NOU','NE_PER',NULL,1),(45283,'steding','','PND_13642743X','NOU','NE_PER',NULL,1),(45284,'stedingh','','PND_120442612','NOU','NE_PER',NULL,1),(45285,'stedingk','','PND_12723716X','NOU','NE_PER',NULL,1),(45286,'stedman','','PND_135962633','NOU','NE_PER',NULL,1),(45287,'steenman','','PND_126790728','NOU','NE_PER',NULL,1),(45288,'sentman','',NULL,'NOU','NE_PER',NULL,1),(45289,'steltman','','PND_102297215','NOU','NE_PER',NULL,1),(45290,'zoeteman','','PND_109084926','NOU','NE_PER',NULL,1),(45291,'steege','','PND_137004400','NOU','NE_PER',NULL,1),(45292,'stege','','PND_133918726','NOU','NE_PER',NULL,1),(45293,'steghe','',NULL,'NOU','NE_PER',NULL,1),(45294,'van der steege','',NULL,'NOU','NE_PER',NULL,1),(45295,'van der steegh','',NULL,'NOU','NE_PER',NULL,1),(84771,'stellinges','',NULL,'NOU','NE_PER',NULL,1),(45296,'steen','','PND_137074271','NOU','NE_PER',NULL,1),(45297,'stenus','','PND_119355906','NOU','NE_PER',NULL,1),(45298,'stenius','','PND_131407627','NOU','NE_PER',NULL,1),(45299,'von steen','',NULL,'NOU','NE_PER',NULL,1),(45300,'steenbeek','','PND_133750116','NOU','NE_PER',NULL,1),(45301,'steenbach','',NULL,'NOU','NE_PER',NULL,1),(45302,'van steenbergen','',NULL,'NOU','NE_PER',NULL,1),(45303,'steenholt','',NULL,'NOU','NE_PER',NULL,1),(45304,'steensma','','PND_137169361','NOU','NE_PER',NULL,1),(45305,'steentilla','',NULL,'NOU','NE_PER',NULL,1),(45306,'van steenwijk','',NULL,'NOU','NE_PER',NULL,1),(45307,'steffens','','PND_137262809','NOU','NE_PER',NULL,1),(45308,'stefkens','',NULL,'NOU','NE_PER',NULL,1),(45309,'stegnerus','',NULL,'NOU','NE_PER',NULL,1),(45310,'stenger','','PND_136937179','NOU','NE_PER',NULL,1),(45311,'steinach','','PND_129774456','NOU','NE_PER',NULL,1),(45312,'a steinach','',NULL,'NOU','NE_PER',NULL,1),(45313,'steinberg','','PND_137223986','NOU','NE_PER',NULL,1),(45314,'stienberg','',NULL,'NOU','NE_PER',NULL,1),(45315,'steinbergius','','PND_124077854','NOU','NE_PER',NULL,1),(45316,'steinberge','','PND_121371603','NOU','NE_PER',NULL,1),(45317,'von steinberg','',NULL,'NOU','NE_PER',NULL,1),(45318,'steindam','',NULL,'NOU','NE_PER',NULL,1),(45319,'stijnder','',NULL,'NOU','NE_PER',NULL,1),(45320,'steineken','','PND_124359930','NOU','NE_PER',NULL,1),(45321,'steinfeld','','PND_136829252','NOU','NE_PER',NULL,1),(45322,'steinfort','','PND_134824733','NOU','NE_PER',NULL,1),(45323,'stijnfort','',NULL,'NOU','NE_PER',NULL,1),(45324,'steingen','','PND_135823943','NOU','NE_PER',NULL,1),(45325,'steinman','','PND_134529952','NOU','NE_PER',NULL,1),(45326,'steinmann','','PND_137076282','NOU','NE_PER',NULL,1),(45327,'schroeder steinmetz','',NULL,'NOU','NE_PER',NULL,1),(45328,'schuurmans stekhoven','','PND_128313226','NOU','NE_PER',NULL,1),(45329,'stékouwer','',NULL,'NOU','NE_PER',NULL,1),(45330,'steling','',NULL,'NOU','NE_PER',NULL,1),(45331,'steeling','',NULL,'NOU','NE_PER',NULL,1),(45332,'stelling','','PND_137256426','NOU','NE_PER',NULL,1),(45333,'stelma','',NULL,'NOU','NE_PER',NULL,1),(45334,'steneken','',NULL,'NOU','NE_PER',NULL,1),(45335,'stenneken','','PND_136112706','NOU','NE_PER',NULL,1),(45336,'stengel','','PND_137059981','NOU','NE_PER',NULL,1),(45337,'stennekes','',NULL,'NOU','NE_PER',NULL,1),(45338,'steneker','','PND_134736532','NOU','NE_PER',NULL,1),(45339,'stenvers','','PND_128016655','NOU','NE_PER',NULL,1),(45340,'stenvort','',NULL,'NOU','NE_PER',NULL,1),(45341,'van stenvort','',NULL,'NOU','NE_PER',NULL,1),(45342,'stephani','','PND_136784429','NOU','NE_PER',NULL,1),(45343,'sternenborg','',NULL,'NOU','NE_PER',NULL,1),(45344,'tiarda van sterkenborch','',NULL,'NOU','NE_PER',NULL,1),(45345,'sternberch','',NULL,'NOU','NE_PER',NULL,1),(45346,'sterneberg','','PND_136867480','NOU','NE_PER',NULL,1),(45347,'stertzenbach','','PND_127107762','NOU','NE_PER',NULL,1),(45348,'stertzenberg','',NULL,'NOU','NE_PER',NULL,1),(45349,'crawfurd','','PND_132205106','NOU','NE_PER',NULL,1),(45350,'stewart','','PND_137258755','NOU','NE_PER',NULL,1),(45351,'crawfurd stewart','',NULL,'NOU','NE_PER',NULL,1),(45352,'a steijn','',NULL,'NOU','NE_PER',NULL,1),(45353,'hesse stheeman','',NULL,'NOU','NE_PER',NULL,1),(45354,'talma stheeman','',NULL,'NOU','NE_PER',NULL,1),(45355,'stibbe','','PND_13104947X','NOU','NE_PER',NULL,1),(45356,'stieffelius','','PND_124176550','NOU','NE_PER',NULL,1),(45357,'stieffellz','',NULL,'NOU','NE_PER',NULL,1),(45358,'stienhuis','',NULL,'NOU','NE_PER',NULL,1),(45359,'a stienhuis','',NULL,'NOU','NE_PER',NULL,1),(45360,'stientiens','',NULL,'NOU','NE_PER',NULL,1),(45361,'a stierling','',NULL,'NOU','NE_PER',NULL,1),(45362,'stigter','','PND_135842670','NOU','NE_PER',NULL,1),(45363,'stichter','','PND_133497089','NOU','NE_PER',NULL,1),(45364,'stikker','','PND_119259427','NOU','NE_PER',NULL,1),(45365,'stiker','','PND_119259427','NOU','NE_PER',NULL,1),(45366,'stikkersma','',NULL,'NOU','NE_PER',NULL,1),(45367,'stille','','PND_136475523','NOU','NE_PER',NULL,1),(45368,'steijle','',NULL,'NOU','NE_PER',NULL,1),(45369,'stint','','PND_100592821','NOU','NE_PER',NULL,1),(45370,'stind','',NULL,'NOU','NE_PER',NULL,1),(45371,'sidnei','',NULL,'NOU','NE_PER',NULL,1),(45372,'sidney','','PND_134121678,PND_134521684','NOU','NE_PER',NULL,1),(45373,'stirn','','PND_136788424','NOU','NE_PER',NULL,1),(45374,'stiern','','PND_100412203','NOU','NE_PER',NULL,1),(45375,'strien','','PND_137254830','NOU','NE_PER',NULL,1),(45376,'van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(89025,'van stolck','',NULL,'NOU','NE_PER',NULL,1),(45377,'stockarus','',NULL,'NOU','NE_PER',NULL,1),(45378,'stockar','','PND_133940152','NOU','NE_PER',NULL,1),(45379,'stokker','','PND_124919812','NOU','NE_PER',NULL,1),(45380,'stooker','',NULL,'NOU','NE_PER',NULL,1),(45381,'stöcker','','PND_136326692','NOU','NE_PER',NULL,1),(45382,'stöckerus','','PND_129180297','NOU','NE_PER',NULL,1),(45383,'stockheim','','PND_136582605','NOU','NE_PER',NULL,1),(45384,'von stockheim','',NULL,'NOU','NE_PER',NULL,1),(45385,'stockman','','PND_136569757','NOU','NE_PER',NULL,1),(45386,'stokman','','PND_127109161','NOU','NE_PER',NULL,1),(45387,'van stockum','',NULL,'NOU','NE_PER',NULL,1),(84772,'wernigrode','',NULL,'NOU','NE_PER',NULL,1),(45388,'stoffel','','PND_137181116','NOU','NE_PER',NULL,1),(45389,'stolk','','PND_137024614','NOU','NE_PER',NULL,1),(45390,'stolck','','PND_104316616','NOU','NE_PER',NULL,1),(45391,'stoltenberg','','PND_134590287','NOU','NE_PER',NULL,1),(45392,'stoutenburg','','PND_107541467','NOU','NE_PER',NULL,1),(45393,'stoltencampius','',NULL,'NOU','NE_PER',NULL,1),(45394,'stölting','','PND_136567967','NOU','NE_PER',NULL,1),(45395,'storren','','PND_137102305','NOU','NE_PER',NULL,1),(45396,'genderen','','PND_119231441','NOU','NE_PER',NULL,1),(45397,'van genderen stort','',NULL,'NOU','NE_PER',NULL,1),(45398,'a stosch','',NULL,'NOU','NE_PER',NULL,1),(45399,'stoschius','','PND_131562940','NOU','NE_PER',NULL,1),(45400,'stoter','',NULL,'NOU','NE_PER',NULL,1),(45401,'stoeter','','PND_129818461','NOU','NE_PER',NULL,1),(45402,'soeters','','PND_132462885','NOU','NE_PER',NULL,1),(45403,'weevers stous','',NULL,'NOU','NE_PER',NULL,1),(45404,'stöverus','','PND_102829152','NOU','NE_PER',NULL,1),(45405,'stöver','','PND_137074190','NOU','NE_PER',NULL,1),(45406,'stovorden','',NULL,'NOU','NE_PER',NULL,1),(45407,'a stovorden','',NULL,'NOU','NE_PER',NULL,1),(45408,'straat','','PND_134709098','NOU','NE_PER',NULL,1),(45409,'strack','','PND_137194056','NOU','NE_PER',NULL,1),(45410,'strackius','','PND_128972785','NOU','NE_PER',NULL,1),(45411,'stark','','PND_137173709','NOU','NE_PER',NULL,1),(45412,'starck','','PND_136754376','NOU','NE_PER',NULL,1),(45413,'stärck','','PND_131549715','NOU','NE_PER',NULL,1),(45414,'stracks','',NULL,'NOU','NE_PER',NULL,1),(45415,'straetmannus','',NULL,'NOU','NE_PER',NULL,1),(45416,'straatmans','',NULL,'NOU','NE_PER',NULL,1),(45417,'straetmans','','PND_132462567','NOU','NE_PER',NULL,1),(45418,'acker stratingh','','PND_101520328','NOU','NE_PER',NULL,1),(45419,'muntinghe stratingh','',NULL,'NOU','NE_PER',NULL,1),(45420,'pelinck stratingh','',NULL,'NOU','NE_PER',NULL,1),(45421,'straub','','PND_136947808','NOU','NE_PER',NULL,1),(45422,'straube','','PND_136860095','NOU','NE_PER',NULL,1),(45423,'straus','','PND_137002750','NOU','NE_PER',NULL,1),(45424,'staar','','PND_13660112X','NOU','NE_PER',NULL,1),(45425,'strauss','','PND_137243065','NOU','NE_PER',NULL,1),(45426,'straussius','','PND_13347593X','NOU','NE_PER',NULL,1),(45427,'strengers','','PND_114213925','NOU','NE_PER',NULL,1),(45428,'streurman','','PND_127376682','NOU','NE_PER',NULL,1),(45429,'strich','','PND_136494285','NOU','NE_PER',NULL,1),(45430,'striemen','',NULL,'NOU','NE_PER',NULL,1),(45431,'strimen','',NULL,'NOU','NE_PER',NULL,1),(45432,'van striemen','',NULL,'NOU','NE_PER',NULL,1),(45433,'strikwerda','','PND_131985205','NOU','NE_PER',NULL,1),(45434,'strockel','','PND_103095411','NOU','NE_PER',NULL,1),(45435,'störckel','',NULL,'NOU','NE_PER',NULL,1),(45436,'stroeve schol','',NULL,'NOU','NE_PER',NULL,1),(45437,'strohe','','PND_133022560','NOU','NE_PER',NULL,1),(45438,'stroink','','PND_136453791','NOU','NE_PER',NULL,1),(45439,'stroinck','',NULL,'NOU','NE_PER',NULL,1),(45440,'strootman','','PND_101213859','NOU','NE_PER',NULL,1),(45441,'stroraet','',NULL,'NOU','NE_PER',NULL,1),(45442,'strubberg','','PND_127653074','NOU','NE_PER',NULL,1),(45443,'struif','','PND_131931385','NOU','NE_PER',NULL,1),(45444,'struiff','',NULL,'NOU','NE_PER',NULL,1),(45445,'struiken','',NULL,'NOU','NE_PER',NULL,1),(45446,'struyken','',NULL,'NOU','NE_PER',NULL,1),(45447,'struijken','',NULL,'NOU','NE_PER',NULL,1),(45448,'struiving','','PND_131191616','NOU','NE_PER',NULL,1),(45449,'strijen','',NULL,'NOU','NE_PER',NULL,1),(45450,'stryen','','PND_115658041','NOU','NE_PER',NULL,1),(45451,'streyen','',NULL,'NOU','NE_PER',NULL,1),(45452,'van engelen van strijen','',NULL,'NOU','NE_PER',NULL,1),(45453,'verrijn stuart','','PND_12798223X','NOU','NE_PER',NULL,1),(45454,'verrijn stuart gunning','',NULL,'NOU','NE_PER',NULL,1),(45455,'stuhl','','PND_13088748X','NOU','NE_PER',NULL,1),(45456,'stuivinga','',NULL,'NOU','NE_PER',NULL,1),(45457,'stuvinga','',NULL,'NOU','NE_PER',NULL,1),(45458,'stullinga','',NULL,'NOU','NE_PER',NULL,1),(45459,'stuling','',NULL,'NOU','NE_PER',NULL,1),(45460,'de sturler','',NULL,'NOU','NE_PER',NULL,1),(93183,'van teijn','',NULL,'NOU','NE_PER',NULL,1),(45461,'stütterheim','',NULL,'NOU','NE_PER',NULL,1),(45462,'stuterheim','',NULL,'NOU','NE_PER',NULL,1),(45463,'stutterheim','','PND_13640104X','NOU','NE_PER',NULL,1),(45464,'stutterheym','',NULL,'NOU','NE_PER',NULL,1),(45465,'stijckradt','',NULL,'NOU','NE_PER',NULL,1),(45466,'stijfhoorn','',NULL,'NOU','NE_PER',NULL,1),(45467,'suaverinck','',NULL,'NOU','NE_PER',NULL,1),(45468,'suchtelen','','PND_127378278','NOU','NE_PER',NULL,1),(45469,'zuchtelen','',NULL,'NOU','NE_PER',NULL,1),(45470,'haare','','PND_10648544X','NOU','NE_PER',NULL,1),(45471,'are','','PND_135976839','NOU','NE_PER',NULL,1),(45472,'hare','','PND_137267509','NOU','NE_PER',NULL,1),(45473,'suchtelen van de haare','',NULL,'NOU','NE_PER',NULL,1),(45474,'van suchtelen van de haare','',NULL,'NOU','NE_PER',NULL,1),(45475,'suer','','PND_137000626','NOU','NE_PER',NULL,1),(45476,'suur','','PND_120616459','NOU','NE_PER',NULL,1),(45477,'zuur','',NULL,'NOU','NE_PER',NULL,1),(45478,'surius','','PND_129849936','NOU','NE_PER',NULL,1),(45479,'zuerius','','PND_10427686X','NOU','NE_PER',NULL,1),(45480,'suermond','',NULL,'NOU','NE_PER',NULL,1),(45481,'surmont','','PND_132891832','NOU','NE_PER',NULL,1),(45482,'surmondt','',NULL,'NOU','NE_PER',NULL,1),(45483,'suurmond','',NULL,'NOU','NE_PER',NULL,1),(45484,'suurmont','',NULL,'NOU','NE_PER',NULL,1),(45485,'zuermont','',NULL,'NOU','NE_PER',NULL,1),(45486,'zuurmond','','PND_120692589','NOU','NE_PER',NULL,1),(45487,'suermondt','','PND_136446469','NOU','NE_PER',NULL,1),(45488,'suiderma','',NULL,'NOU','NE_PER',NULL,1),(45489,'zuiderma','',NULL,'NOU','NE_PER',NULL,1),(45490,'van suiderma','',NULL,'NOU','NE_PER',NULL,1),(45491,'suidman','',NULL,'NOU','NE_PER',NULL,1),(45492,'suilman','',NULL,'NOU','NE_PER',NULL,1),(45493,'sluyman','',NULL,'NOU','NE_PER',NULL,1),(45494,'suirenhuisen','',NULL,'NOU','NE_PER',NULL,1),(45495,'surenhuys','','PND_100633412','NOU','NE_PER',NULL,1),(45496,'surenhusen','',NULL,'NOU','NE_PER',NULL,1),(45497,'surenhusius','','PND_117381497','NOU','NE_PER',NULL,1),(45498,'surenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(45499,'van suirenhuisen','',NULL,'NOU','NE_PER',NULL,1),(45500,'suirvelt','',NULL,'NOU','NE_PER',NULL,1),(45501,'suithovius','',NULL,'NOU','NE_PER',NULL,1),(45502,'sunier','','PND_132949520','NOU','NE_PER',NULL,1),(45503,'suollingius','',NULL,'NOU','NE_PER',NULL,1),(45504,'supersaxo','','PND_125962339','NOU','NE_PER',NULL,1),(45505,'supheert','',NULL,'NOU','NE_PER',NULL,1),(45506,'a surenhusen','',NULL,'NOU','NE_PER',NULL,1),(45507,'van surenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(45508,'surland','','PND_130869082','NOU','NE_PER',NULL,1),(45509,'suurland','',NULL,'NOU','NE_PER',NULL,1),(45510,'süssefleisch','','PND_104071621','NOU','NE_PER',NULL,1),(45511,'sutholt','','PND_132331330','NOU','NE_PER',NULL,1),(45512,'sutoris','','PND_130967939','NOU','NE_PER',NULL,1),(45513,'sutorius','','PND_136758355','NOU','NE_PER',NULL,1),(45514,'sutor','','PND_13596833X','NOU','NE_PER',NULL,1),(45515,'suijnck','',NULL,'NOU','NE_PER',NULL,1),(45516,'suijs','',NULL,'NOU','NE_PER',NULL,1),(45517,'suss','','PND_117382051','NOU','NE_PER',NULL,1),(45518,'susz','','PND_12711789X','NOU','NE_PER',NULL,1),(45519,'suys','','PND_135617855','NOU','NE_PER',NULL,1),(45520,'süss','','PND_136384366','NOU','NE_PER',NULL,1),(45521,'svedberg','','PND_132851458','NOU','NE_PER',NULL,1),(45522,'svenonius','','PND_128412038','NOU','NE_PER',NULL,1),(45523,'swaagh','',NULL,'NOU','NE_PER',NULL,1),(45524,'zwaag','',NULL,'NOU','NE_PER',NULL,1),(45525,'van der swaagh','',NULL,'NOU','NE_PER',NULL,1),(45526,'sonius swaagman','',NULL,'NOU','NE_PER',NULL,1),(45527,'van swaart','',NULL,'NOU','NE_PER',NULL,1),(45528,'swaens','',NULL,'NOU','NE_PER',NULL,1),(45529,'zwaans','',NULL,'NOU','NE_PER',NULL,1),(45530,'a swaert','',NULL,'NOU','NE_PER',NULL,1),(45531,'swaluw','','PND_107559021','NOU','NE_PER',NULL,1),(45532,'van de swaluw','',NULL,'NOU','NE_PER',NULL,1),(45533,'swalve','','PND_128764392','NOU','NE_PER',NULL,1),(45534,'zwalve','',NULL,'NOU','NE_PER',NULL,1),(45535,'wijnsdorp','',NULL,'NOU','NE_PER',NULL,1),(45536,'wijnsdorp swalve','',NULL,'NOU','NE_PER',NULL,1),(45537,'swammerdam','','PND_119475308','NOU','NE_PER',NULL,1),(45538,'swanevelt','','PND_119430584,PND_135878837','NOU','NE_PER',NULL,1),(45539,'zwaneveld','',NULL,'NOU','NE_PER',NULL,1),(45540,'zwaaneveld','',NULL,'NOU','NE_PER',NULL,1),(45541,'zwaneveldt','',NULL,'NOU','NE_PER',NULL,1),(45542,'van swanevelt','',NULL,'NOU','NE_PER',NULL,1),(45543,'swaninck','',NULL,'NOU','NE_PER',NULL,1),(45544,'zwanino','',NULL,'NOU','NE_PER',NULL,1),(45545,'hendrike swart','',NULL,'NOU','NE_PER',NULL,1),(45546,'hijlle','',NULL,'NOU','NE_PER',NULL,1),(45547,'hijlle swart','',NULL,'NOU','NE_PER',NULL,1),(45548,'stheeman swart','',NULL,'NOU','NE_PER',NULL,1),(45549,'de swart','',NULL,'NOU','NE_PER',NULL,1),(45550,'tiassens','',NULL,'NOU','NE_PER',NULL,1),(45551,'tays','',NULL,'NOU','NE_PER',NULL,1),(45552,'taisen','','PND_126896720','NOU','NE_PER',NULL,1),(45553,'tiassens swartte','',NULL,'NOU','NE_PER',NULL,1),(45554,'swartzenberg','','PND_119475901','NOU','NE_PER',NULL,1),(45555,'swartzenberg et hohenlansberg','',NULL,'NOU','NE_PER',NULL,1),(45556,'thoe swartzenberg et hohenlansberg','',NULL,'NOU','NE_PER',NULL,1),(45557,'swaters','',NULL,'NOU','NE_PER',NULL,1),(45558,'swaaters','',NULL,'NOU','NE_PER',NULL,1),(45559,'swaters van schaumburg','',NULL,'NOU','NE_PER',NULL,1),(45560,'swaverinc','',NULL,'NOU','NE_PER',NULL,1),(45561,'swebelius','',NULL,'NOU','NE_PER',NULL,1),(45562,'swebilius','','PND_125007221','NOU','NE_PER',NULL,1),(45563,'swechhusen','',NULL,'NOU','NE_PER',NULL,1),(45564,'sweege','',NULL,'NOU','NE_PER',NULL,1),(45565,'ter sweege','',NULL,'NOU','NE_PER',NULL,1),(45566,'swickhausen','',NULL,'NOU','NE_PER',NULL,1),(45567,'swindells','','PND_137029802','NOU','NE_PER',NULL,1),(45568,'a swinderen','',NULL,'NOU','NE_PER',NULL,1),(45569,'van swinderen','',NULL,'NOU','NE_PER',NULL,1),(75597,'bernadotte','','PND_133817814','NOU','NE_PER',NULL,1),(45570,'de marees van swinderen','',NULL,'NOU','NE_PER',NULL,1),(45571,'de rehden van swinderen','',NULL,'NOU','NE_PER',NULL,1),(45572,'rensuma','',NULL,'NOU','NE_PER',NULL,1),(45573,'van swinderen van rensuma','',NULL,'NOU','NE_PER',NULL,1),(45574,'switters','',NULL,'NOU','NE_PER',NULL,1),(45575,'sweiters','',NULL,'NOU','NE_PER',NULL,1),(45576,'zwieters','',NULL,'NOU','NE_PER',NULL,1),(45577,'switsar','',NULL,'NOU','NE_PER',NULL,1),(45578,'zwitsar','',NULL,'NOU','NE_PER',NULL,1),(45579,'zwitser','','PND_118915576','NOU','NE_PER',NULL,1),(45580,'swijtser','',NULL,'NOU','NE_PER',NULL,1),(45581,'sweijtser','',NULL,'NOU','NE_PER',NULL,1),(45582,'a swoll','',NULL,'NOU','NE_PER',NULL,1),(45583,'themmen swijghman','',NULL,'NOU','NE_PER',NULL,1),(45584,'sybenga','','PND_108355004','NOU','NE_PER',NULL,1),(45585,'sijbouts','',NULL,'NOU','NE_PER',NULL,1),(45586,'sydenborgh','',NULL,'NOU','NE_PER',NULL,1),(45587,'van sydenborgh','',NULL,'NOU','NE_PER',NULL,1),(45588,'de sijgers ther borch','',NULL,'NOU','NE_PER',NULL,1),(45589,'de sijgers ther börg','',NULL,'NOU','NE_PER',NULL,1),(45590,'sijgers ther borgh','',NULL,'NOU','NE_PER',NULL,1),(45591,'de sijghers','',NULL,'NOU','NE_PER',NULL,1),(45592,'sijnck','',NULL,'NOU','NE_PER',NULL,1),(45593,'sink','','PND_135836190','NOU','NE_PER',NULL,1),(45594,'benthem sijpkens','',NULL,'NOU','NE_PER',NULL,1),(45595,'van sijsen','',NULL,'NOU','NE_PER',NULL,1),(45596,'sijtsma','',NULL,'NOU','NE_PER',NULL,1),(45597,'sijtzama','',NULL,'NOU','NE_PER',NULL,1),(45598,'sytzama','',NULL,'NOU','NE_PER',NULL,1),(45599,'sytzema,','',NULL,'NOU','NE_PER',NULL,1),(45600,'a sijtzama','',NULL,'NOU','NE_PER',NULL,1),(45601,'van sijtzama','',NULL,'NOU','NE_PER',NULL,1),(45602,'van sijtzema','',NULL,'NOU','NE_PER',NULL,1),(45603,'sijurtzma','',NULL,'NOU','NE_PER',NULL,1),(45604,'szaklániji','',NULL,'NOU','NE_PER',NULL,1),(45605,'szaldobos','',NULL,'NOU','NE_PER',NULL,1),(45606,'paap a szaldobos','',NULL,'NOU','NE_PER',NULL,1),(45607,'szantai','',NULL,'NOU','NE_PER',NULL,1),(45608,'szanthai','','PND_12213219X','NOU','NE_PER',NULL,1),(45609,'szanthainus','',NULL,'NOU','NE_PER',NULL,1),(45610,'szathmári','','PND_130472204','NOU','NE_PER',NULL,1),(45611,'szatmari','','PND_122695941','NOU','NE_PER',NULL,1),(45612,'szathmari','','PND_129268690','NOU','NE_PER',NULL,1),(45613,'szatthmári','',NULL,'NOU','NE_PER',NULL,1),(45614,'szecsi','','PND_130127027','NOU','NE_PER',NULL,1),(45615,'szeles','','PND_106827685','NOU','NE_PER',NULL,1),(45616,'szenci','','PND_103224874','NOU','NE_PER',NULL,1),(45617,'szent','',NULL,'NOU','NE_PER',NULL,1),(45618,'gijorgyi','',NULL,'NOU','NE_PER',NULL,1),(45619,'szent gijorgyi','',NULL,'NOU','NE_PER',NULL,1),(45620,'szentlaszloi','',NULL,'NOU','NE_PER',NULL,1),(45621,'szepsinus','','PND_101032692','NOU','NE_PER',NULL,1),(45622,'szigethi','','PND_12867413X','NOU','NE_PER',NULL,1),(45623,'szoboszlai','','PND_132006014','NOU','NE_PER',NULL,1),(45624,'sroboszlai','',NULL,'NOU','NE_PER',NULL,1),(45625,'szobotzlai','',NULL,'NOU','NE_PER',NULL,1),(45626,'szokolyai','','PND_136351441','NOU','NE_PER',NULL,1),(45627,'szönyi','','PND_134904354','NOU','NE_PER',NULL,1),(45628,'szönji','',NULL,'NOU','NE_PER',NULL,1),(45629,'szijkovius','',NULL,'NOU','NE_PER',NULL,1),(45630,'taapkens','',NULL,'NOU','NE_PER',NULL,1),(45631,'lichte','','PND_13302413X','NOU','NE_PER',NULL,1),(45632,'de lichte taats','',NULL,'NOU','NE_PER',NULL,1),(45633,'tabing','','PND_128488859','NOU','NE_PER',NULL,1),(45634,'taabink','',NULL,'NOU','NE_PER',NULL,1),(45635,'tabingh','',NULL,'NOU','NE_PER',NULL,1),(45636,'tabingius','','PND_104293195','NOU','NE_PER',NULL,1),(45637,'tacainus','',NULL,'NOU','NE_PER',NULL,1),(45638,'tackema','',NULL,'NOU','NE_PER',NULL,1),(45639,'taekema','',NULL,'NOU','NE_PER',NULL,1),(45640,'taconis','','PND_123551633','NOU','NE_PER',NULL,1),(45641,'tasi','','PND_120612518','NOU','NE_PER',NULL,1),(45642,'takens','','PND_135846862','NOU','NE_PER',NULL,1),(45643,'takkenberg','',NULL,'NOU','NE_PER',NULL,1),(45644,'takkenburg','',NULL,'NOU','NE_PER',NULL,1),(45645,'talen','','PND_128123184','NOU','NE_PER',NULL,1),(45646,'talens','','PND_133541606','NOU','NE_PER',NULL,1),(45647,'von eischstorff talma','',NULL,'NOU','NE_PER',NULL,1),(45648,'talsma','','PND_133648982','NOU','NE_PER',NULL,1),(45649,'tamke','','PND_136332706','NOU','NE_PER',NULL,1),(45650,'tamken','',NULL,'NOU','NE_PER',NULL,1),(45651,'tammenga','',NULL,'NOU','NE_PER',NULL,1),(45652,'tammens','',NULL,'NOU','NE_PER',NULL,1),(45653,'tammes','','PND_131609270','NOU','NE_PER',NULL,1),(45654,'thames','','PND_134747194','NOU','NE_PER',NULL,1),(45655,'bellingeweer','',NULL,'NOU','NE_PER',NULL,1),(45656,'tamminga van bellingeweer','',NULL,'NOU','NE_PER',NULL,1),(45657,'tamminga op ludema','',NULL,'NOU','NE_PER',NULL,1),(45658,'tammonis','',NULL,'NOU','NE_PER',NULL,1),(45659,'tannen','','PND_131516817','NOU','NE_PER',NULL,1),(45660,'tapper','','PND_136351352','NOU','NE_PER',NULL,1),(45661,'tarch','','PND_134536398','NOU','NE_PER',NULL,1),(45662,'tarczali','',NULL,'NOU','NE_PER',NULL,1),(45663,'tasset','','PND_136882404','NOU','NE_PER',NULL,1),(45664,'tatai','','PND_132951444','NOU','NE_PER',NULL,1),(45665,'tavarez','',NULL,'NOU','NE_PER',NULL,1),(45666,'tavares','','PND_137069359','NOU','NE_PER',NULL,1),(45667,'de tavarez','',NULL,'NOU','NE_PER',NULL,1),(45668,'tavel','','PND_128847182','NOU','NE_PER',NULL,1),(45669,'tebbens','','PND_132824531','NOU','NE_PER',NULL,1),(45670,'duintjer tebbens','',NULL,'NOU','NE_PER',NULL,1),(45671,'tedens','',NULL,'NOU','NE_PER',NULL,1),(45672,'thedens','','PND_135185750','NOU','NE_PER',NULL,1),(45673,'tijdens','',NULL,'NOU','NE_PER',NULL,1),(45674,'teelman','','PND_104175362','NOU','NE_PER',NULL,1),(45675,'telman','','PND_13521520X','NOU','NE_PER',NULL,1),(45676,'teger','','PND_135197759','NOU','NE_PER',NULL,1),(45677,'tijger','',NULL,'NOU','NE_PER',NULL,1),(45678,'tucher','','PND_136069134','NOU','NE_PER',NULL,1),(45679,'tscherius','',NULL,'NOU','NE_PER',NULL,1),(45680,'teichman','','PND_132251493','NOU','NE_PER',NULL,1),(45681,'teichmannus','','PND_132251493','NOU','NE_PER',NULL,1),(45682,'teissoniere','',NULL,'NOU','NE_PER',NULL,1),(45683,'telgman','',NULL,'NOU','NE_PER',NULL,1),(45684,'telki','',NULL,'NOU','NE_PER',NULL,1),(45685,'telki banyaj','',NULL,'NOU','NE_PER',NULL,1),(45686,'teller','','PND_137126069','NOU','NE_PER',NULL,1),(45687,'theler','','PND_130679267','NOU','NE_PER',NULL,1),(45688,'terlee','',NULL,'NOU','NE_PER',NULL,1),(45689,'tellichuijsen','',NULL,'NOU','NE_PER',NULL,1),(45690,'van tellichuijsen','',NULL,'NOU','NE_PER',NULL,1),(45691,'tenckinck','',NULL,'NOU','NE_PER',NULL,1),(45692,'tenkink','',NULL,'NOU','NE_PER',NULL,1),(45693,'tenckink','',NULL,'NOU','NE_PER',NULL,1),(45694,'tenkinck','',NULL,'NOU','NE_PER',NULL,1),(45695,'tenpol','',NULL,'NOU','NE_PER',NULL,1),(45696,'tepens','',NULL,'NOU','NE_PER',NULL,1),(45697,'terbaen','',NULL,'NOU','NE_PER',NULL,1),(45698,'terborgh','','PND_120464039','NOU','NE_PER',NULL,1),(45699,'terborg','',NULL,'NOU','NE_PER',NULL,1),(45700,'tercamp','',NULL,'NOU','NE_PER',NULL,1),(45701,'teremi','',NULL,'NOU','NE_PER',NULL,1),(45702,'tergast','','PND_132076551','NOU','NE_PER',NULL,1),(45703,'termaat','','PND_137225369','NOU','NE_PER',NULL,1),(45704,'termehr','','PND_128318163','NOU','NE_PER',NULL,1),(45705,'termunt','',NULL,'NOU','NE_PER',NULL,1),(45706,'terpoorten','','PND_136928617','NOU','NE_PER',NULL,1),(45707,'terpstra','','PND_136417183','NOU','NE_PER',NULL,1),(45708,'tervaert','',NULL,'NOU','NE_PER',NULL,1),(45709,'cohen tervaert','',NULL,'NOU','NE_PER',NULL,1),(45710,'terwindt','',NULL,'NOU','NE_PER',NULL,1),(45711,'terwolt','',NULL,'NOU','NE_PER',NULL,1),(45712,'tischemacher','',NULL,'NOU','NE_PER',NULL,1),(45713,'tesmarus','','PND_13190180X','NOU','NE_PER',NULL,1),(45714,'tessemaecker','',NULL,'NOU','NE_PER',NULL,1),(45715,'tetsi','',NULL,'NOU','NE_PER',NULL,1),(45716,'tessier','','PND_137150555','NOU','NE_PER',NULL,1),(45717,'tettaw','','PND_128565152','NOU','NE_PER',NULL,1),(45718,'a tettaw','',NULL,'NOU','NE_PER',NULL,1),(45719,'tettema','','PND_121681459','NOU','NE_PER',NULL,1),(45720,'teutomann','',NULL,'NOU','NE_PER',NULL,1),(45721,'teutonus','',NULL,'NOU','NE_PER',NULL,1),(45722,'textor','','PND_136871623','NOU','NE_PER',NULL,1),(45723,'textorius','','PND_131849425','NOU','NE_PER',NULL,1),(45724,'teijens','',NULL,'NOU','NE_PER',NULL,1),(45725,'thiennes','',NULL,'NOU','NE_PER',NULL,1),(45726,'van teijens','',NULL,'NOU','NE_PER',NULL,1),(45727,'teijlinga','',NULL,'NOU','NE_PER',NULL,1),(45728,'tiling','','PND_136677886','NOU','NE_PER',NULL,1),(45729,'tilingius','','PND_124147143','NOU','NE_PER',NULL,1),(45730,'teijlingius','',NULL,'NOU','NE_PER',NULL,1),(45731,'taling','','PND_122196872','NOU','NE_PER',NULL,1),(45732,'teeling','','PND_134537246','NOU','NE_PER',NULL,1),(45733,'telling','','PND_134537386','NOU','NE_PER',NULL,1),(45734,'tolling','','PND_135499631','NOU','NE_PER',NULL,1),(45735,'tallingh','',NULL,'NOU','NE_PER',NULL,1),(45736,'teelinck','','PND_119078163','NOU','NE_PER',NULL,1),(45737,'teelling','',NULL,'NOU','NE_PER',NULL,1),(45738,'tellinga','',NULL,'NOU','NE_PER',NULL,1),(45739,'teellinck','','PND_133459721','NOU','NE_PER',NULL,1),(45740,'teellingius','',NULL,'NOU','NE_PER',NULL,1),(45741,'van teijlinga','',NULL,'NOU','NE_PER',NULL,1),(45742,'tezel','','PND_13034138X','NOU','NE_PER',NULL,1),(45743,'kirchsittenbach','','PND_131391399','NOU','NE_PER',NULL,1),(45744,'tezel von kirchsittenbach','',NULL,'NOU','NE_PER',NULL,1),(45745,'thalau','','PND_137162944','NOU','NE_PER',NULL,1),(45746,'a thalau','',NULL,'NOU','NE_PER',NULL,1),(45747,'thallyaj','',NULL,'NOU','NE_PER',NULL,1),(45748,'thaurerus','','PND_128557974','NOU','NE_PER',NULL,1),(45749,'taurel','',NULL,'NOU','NE_PER',NULL,1),(45750,'thebanus','','PND_120115514','NOU','NE_PER',NULL,1),(45751,'theder','','PND_119847531','NOU','NE_PER',NULL,1),(45752,'tieder','',NULL,'NOU','NE_PER',NULL,1),(45753,'thedorus','',NULL,'NOU','NE_PER',NULL,1),(45754,'theenga','',NULL,'NOU','NE_PER',NULL,1),(45755,'thegeder','',NULL,'NOU','NE_PER',NULL,1),(45756,'thehder','',NULL,'NOU','NE_PER',NULL,1),(45757,'themans','','PND_13159124X','NOU','NE_PER',NULL,1),(45758,'teemans','',NULL,'NOU','NE_PER',NULL,1),(45759,'suilman themmen','',NULL,'NOU','NE_PER',NULL,1),(45760,'theodardi','',NULL,'NOU','NE_PER',NULL,1),(45761,'tarquinius','',NULL,'NOU','NE_PER',NULL,1),(45762,'theodori','','PND_131976613','NOU','NE_PER',NULL,1),(45763,'theodorij','',NULL,'NOU','NE_PER',NULL,1),(45764,'theodorici','','PND_130506893','NOU','NE_PER',NULL,1),(45765,'theremin','','PND_11875694X','NOU','NE_PER',NULL,1),(45766,'thermoij','',NULL,'NOU','NE_PER',NULL,1),(45767,'thesserraeus','',NULL,'NOU','NE_PER',NULL,1),(45768,'theussink','',NULL,'NOU','NE_PER',NULL,1),(45769,'thomassen a theussink','',NULL,'NOU','NE_PER',NULL,1),(45770,'thibaut','','PND_136487734','NOU','NE_PER',NULL,1),(45771,'thielhaussen','',NULL,'NOU','NE_PER',NULL,1),(45772,'eldik','','PND_129258148','NOU','NE_PER',NULL,1),(45773,'eldijk','','PND_119219972','NOU','NE_PER',NULL,1),(45774,'eldeijk','',NULL,'NOU','NE_PER',NULL,1),(45775,'van eldik thieme','',NULL,'NOU','NE_PER',NULL,1),(45776,'thienen','','PND_133211487','NOU','NE_PER',NULL,1),(45777,'thynen','',NULL,'NOU','NE_PER',NULL,1),(45778,'tienen','','PND_101621213','NOU','NE_PER',NULL,1),(45779,'van thienen','',NULL,'NOU','NE_PER',NULL,1),(45780,'thilo','','PND_134538609','NOU','NE_PER',NULL,1),(45781,'thylo','','PND_119848414','NOU','NE_PER',NULL,1),(45782,'thir','','PND_13606907X','NOU','NE_PER',NULL,1),(45783,'tier','','PND_126940487','NOU','NE_PER',NULL,1),(45784,'thier','','PND_136971423','NOU','NE_PER',NULL,1),(45785,'try','',NULL,'NOU','NE_PER',NULL,1),(45786,'tholnaij','',NULL,'NOU','NE_PER',NULL,1),(45787,'tolnai','','PND_136544509','NOU','NE_PER',NULL,1),(45788,'tholnai','',NULL,'NOU','NE_PER',NULL,1),(45789,'thoma','','PND_137194269','NOU','NE_PER',NULL,1),(45790,'thomae','','PND_136916902','NOU','NE_PER',NULL,1),(45791,'tomaeus','',NULL,'NOU','NE_PER',NULL,1),(45792,'thomaeus','','PND_13142677X','NOU','NE_PER',NULL,1),(45793,'de thomeze','',NULL,'NOU','NE_PER',NULL,1),(45794,'thomson','','PND_137119305','NOU','NE_PER',NULL,1),(45795,'tomson','','PND_136644430','NOU','NE_PER',NULL,1),(45796,'thorhaken','',NULL,'NOU','NE_PER',NULL,1),(45797,'a thorhaken','',NULL,'NOU','NE_PER',NULL,1),(45798,'thormannus','',NULL,'NOU','NE_PER',NULL,1),(45799,'tormannus','',NULL,'NOU','NE_PER',NULL,1),(45800,'thomassen a thuessink','','PND_102657491','NOU','NE_PER',NULL,1),(45801,'thomassen à thuessink','','PND_102732949','NOU','NE_PER',NULL,1),(45802,'thulemejerus','',NULL,'NOU','NE_PER',NULL,1),(45803,'tulemejerus','',NULL,'NOU','NE_PER',NULL,1),(45804,'thülemejerus','',NULL,'NOU','NE_PER',NULL,1),(45805,'thulenarius','',NULL,'NOU','NE_PER',NULL,1),(45806,'tulleners','',NULL,'NOU','NE_PER',NULL,1),(45807,'thullenius','',NULL,'NOU','NE_PER',NULL,1),(45808,'thulen','',NULL,'NOU','NE_PER',NULL,1),(45809,'thuri','','PND_134737482','NOU','NE_PER',NULL,1),(45810,'turi','','PND_136627242','NOU','NE_PER',NULL,1),(45811,'turri','','PND_132674653','NOU','NE_PER',NULL,1),(45812,'thuijnen','',NULL,'NOU','NE_PER',NULL,1),(45813,'tuinen','','PND_131485326','NOU','NE_PER',NULL,1),(45814,'thuynen','',NULL,'NOU','NE_PER',NULL,1),(45815,'tuijnen','',NULL,'NOU','NE_PER',NULL,1),(45816,'van thuijnen','',NULL,'NOU','NE_PER',NULL,1),(45817,'tiaden','','PND_127842470','NOU','NE_PER',NULL,1),(45818,'tyaden','',NULL,'NOU','NE_PER',NULL,1),(45819,'tiaeus','',NULL,'NOU','NE_PER',NULL,1),(45820,'tay','','PND_135319374','NOU','NE_PER',NULL,1),(45821,'tayus','',NULL,'NOU','NE_PER',NULL,1),(45822,'tielens','','PND_130502529','NOU','NE_PER',NULL,1),(45823,'thylens','',NULL,'NOU','NE_PER',NULL,1),(45824,'thielens','','PND_136457274','NOU','NE_PER',NULL,1),(45825,'tiemersma','',NULL,'NOU','NE_PER',NULL,1),(45826,'tigerstedt','','PND_131165100','NOU','NE_PER',NULL,1),(45827,'tilburg','','PND_136096026','NOU','NE_PER',NULL,1),(45828,'tilburgh','','PND_133158985','NOU','NE_PER',NULL,1),(45829,'tileking','','PND_121412601','NOU','NE_PER',NULL,1),(45830,'tilgencamp','',NULL,'NOU','NE_PER',NULL,1),(45831,'tilia','','PND_126943192','NOU','NE_PER',NULL,1),(45832,'tilma','',NULL,'NOU','NE_PER',NULL,1),(45833,'tullia','','PND_119270501,PND_124647073,PND_124647073,PND_124647073,PND_124647073','NOU','NE_PER',NULL,1),(45834,'a tilia','',NULL,'NOU','NE_PER',NULL,1),(45835,'tiliking','',NULL,'NOU','NE_PER',NULL,1),(45836,'tilikingius','',NULL,'NOU','NE_PER',NULL,1),(45837,'tilkei','',NULL,'NOU','NE_PER',NULL,1),(45838,'timaeus','','PND_133945197,PND_136453139','NOU','NE_PER',NULL,1),(45839,'tymaeus','','PND_119850001','NOU','NE_PER',NULL,1),(45840,'timmaeus','','PND_128439122','NOU','NE_PER',NULL,1),(45841,'timanni','',NULL,'NOU','NE_PER',NULL,1),(45842,'tijmanni','',NULL,'NOU','NE_PER',NULL,1),(45843,'timans','','PND_127850171','NOU','NE_PER',NULL,1),(45844,'tijmans','',NULL,'NOU','NE_PER',NULL,1),(45845,'timmermannus','','PND_128808950','NOU','NE_PER',NULL,1),(45846,'timmermans','','PND_136918859','NOU','NE_PER',NULL,1),(45847,'timplerus','','PND_12171618X','NOU','NE_PER',NULL,1),(45848,'tineken','',NULL,'NOU','NE_PER',NULL,1),(45849,'tinga','','PND_10437389X','NOU','NE_PER',NULL,1),(45850,'teyng','','PND_119846993','NOU','NE_PER',NULL,1),(45851,'tinholt','',NULL,'NOU','NE_PER',NULL,1),(45852,'tinholdt','',NULL,'NOU','NE_PER',NULL,1),(45853,'tinkelenberg','',NULL,'NOU','NE_PER',NULL,1),(45854,'tischer','','PND_137016794','NOU','NE_PER',NULL,1),(45855,'tiszabetsi','',NULL,'NOU','NE_PER',NULL,1),(45856,'tisza-batsi','',NULL,'NOU','NE_PER',NULL,1),(45857,'titzingh','',NULL,'NOU','NE_PER',NULL,1),(45858,'tjabbes','',NULL,'NOU','NE_PER',NULL,1),(45859,'tjallis','','PND_128695927','NOU','NE_PER',NULL,1),(45860,'tobiae','','PND_121346099','NOU','NE_PER',NULL,1),(45861,'töbinus','',NULL,'NOU','NE_PER',NULL,1),(45862,'toelasth','',NULL,'NOU','NE_PER',NULL,1),(45863,'togarasi','',NULL,'NOU','NE_PER',NULL,1),(45864,'toibe','',NULL,'NOU','NE_PER',NULL,1),(45865,'tokaji','','PND_137202040','NOU','NE_PER',NULL,1),(45866,'tolenius','',NULL,'NOU','NE_PER',NULL,1),(45867,'tholen','','PND_137247249','NOU','NE_PER',NULL,1),(45868,'tollen','','PND_133078159','NOU','NE_PER',NULL,1),(45869,'tolnaeus','',NULL,'NOU','NE_PER',NULL,1),(45870,'tolnerus','','PND_133444430','NOU','NE_PER',NULL,1),(45871,'toltyeki','',NULL,'NOU','NE_PER',NULL,1),(45872,'tölyhi','',NULL,'NOU','NE_PER',NULL,1),(45873,'tonckens','','PND_124985696','NOU','NE_PER',NULL,1),(45874,'tonkens','',NULL,'NOU','NE_PER',NULL,1),(45875,'hellinga tonckens','',NULL,'NOU','NE_PER',NULL,1),(45876,'lunsingh tonckens','',NULL,'NOU','NE_PER',NULL,1),(45877,'oldenhuis tonckens','',NULL,'NOU','NE_PER',NULL,1),(45878,'willinge tonckens','',NULL,'NOU','NE_PER',NULL,1),(45879,'tonella','','PND_136232698','NOU','NE_PER',NULL,1),(45880,'tonnelier','','PND_132967839','NOU','NE_PER',NULL,1),(45881,'ten tooren','',NULL,'NOU','NE_PER',NULL,1),(45882,'van toorenenbergen','',NULL,'NOU','NE_PER',NULL,1),(45883,'toornenburg','',NULL,'NOU','NE_PER',NULL,1),(45884,'toornenburgh','',NULL,'NOU','NE_PER',NULL,1),(45885,'van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(45886,'töpkenus','',NULL,'NOU','NE_PER',NULL,1),(45887,'toppen','','PND_122674855','NOU','NE_PER',NULL,1),(45888,'toppinga','',NULL,'NOU','NE_PER',NULL,1),(45889,'tornyi','','PND_131005081','NOU','NE_PER',NULL,1),(45890,'tornis','',NULL,'NOU','NE_PER',NULL,1),(45891,'török','','PND_136736386','NOU','NE_PER',NULL,1),(45892,'torquinius','',NULL,'NOU','NE_PER',NULL,1),(45893,'törskenius','',NULL,'NOU','NE_PER',NULL,1),(45894,'touillieu','','PND_100871135','NOU','NE_PER',NULL,1),(45895,'de touillieu','',NULL,'NOU','NE_PER',NULL,1),(45896,'steenstra toussaint','','PND_100562086','NOU','NE_PER',NULL,1),(45897,'toxopaeus','',NULL,'NOU','NE_PER',NULL,1),(45898,'toxopeus','','PND_107597039','NOU','NE_PER',NULL,1),(45899,'sijpkens toxopeus','',NULL,'NOU','NE_PER',NULL,1),(45900,'toxopoeus','','PND_101032765','NOU','NE_PER',NULL,1),(45901,'toxpeus','',NULL,'NOU','NE_PER',NULL,1),(45902,'tranius','','PND_129429333','NOU','NE_PER',NULL,1),(45903,'trans','','PND_100676952','NOU','NE_PER',NULL,1),(45904,'van der trans','',NULL,'NOU','NE_PER',NULL,1),(45905,'trappen','','PND_131183389','NOU','NE_PER',NULL,1),(45906,'trebbe','','PND_134254511','NOU','NE_PER',NULL,1),(45907,'treub','','PND_126973873','NOU','NE_PER',NULL,1),(45908,'trebben','',NULL,'NOU','NE_PER',NULL,1),(45909,'treccius','','PND_100656447','NOU','NE_PER',NULL,1),(45910,'trechselius','','PND_128655933','NOU','NE_PER',NULL,1),(45911,'treschenbergk','',NULL,'NOU','NE_PER',NULL,1),(45912,'bosman tresling','',NULL,'NOU','NE_PER',NULL,1),(45913,'ruardi tresling','',NULL,'NOU','NE_PER',NULL,1),(45914,'stratingh tresling','',NULL,'NOU','NE_PER',NULL,1),(45915,'triboletus','','PND_10297084X','NOU','NE_PER',NULL,1),(45916,'tribolet','','PND_128207523','NOU','NE_PER',NULL,1),(45917,'van tricht','',NULL,'NOU','NE_PER',NULL,1),(45918,'a trier','',NULL,'NOU','NE_PER',NULL,1),(45919,'triezenberg','',NULL,'NOU','NE_PER',NULL,1),(45920,'van tright','',NULL,'NOU','NE_PER',NULL,1),(45921,'laman trip','',NULL,'NOU','NE_PER',NULL,1),(45922,'van vierssen trip','',NULL,'NOU','NE_PER',NULL,1),(45923,'zoudtlandt','',NULL,'NOU','NE_PER',NULL,1),(45924,'zoudlandt','',NULL,'NOU','NE_PER',NULL,1),(45925,'zoutlandt','',NULL,'NOU','NE_PER',NULL,1),(45926,'trip van zoudtlandt','',NULL,'NOU','NE_PER',NULL,1),(45927,'de trip van zoudtlandt','',NULL,'NOU','NE_PER',NULL,1),(45928,'bothenius de trip van zoudtlandt','',NULL,'NOU','NE_PER',NULL,1),(45929,'troelstra','','PND_131940058','NOU','NE_PER',NULL,1),(45930,'troichen','',NULL,'NOU','NE_PER',NULL,1),(45931,'trojen','','PND_128760087','NOU','NE_PER',NULL,1),(45932,'a trojen','',NULL,'NOU','NE_PER',NULL,1),(45933,'kuijl a trojen','',NULL,'NOU','NE_PER',NULL,1),(45934,'van trojen','',NULL,'NOU','NE_PER',NULL,1),(45935,'van hettinga tromp','',NULL,'NOU','NE_PER',NULL,1),(45936,'tronsa','',NULL,'NOU','NE_PER',NULL,1),(45937,'breunissen','','PND_135558271','NOU','NE_PER',NULL,1),(45938,'breunissen troost','',NULL,'NOU','NE_PER',NULL,1),(45939,'troste','','PND_123005876','NOU','NE_PER',NULL,1),(45940,'trouwel','',NULL,'NOU','NE_PER',NULL,1),(45941,'trox','','PND_134783336','NOU','NE_PER',NULL,1),(45942,'truick','',NULL,'NOU','NE_PER',NULL,1),(45943,'turk','','PND_136916937','NOU','NE_PER',NULL,1),(45944,'turck','','PND_137025335','NOU','NE_PER',NULL,1),(45945,'turcq','','PND_102156247','NOU','NE_PER',NULL,1),(45946,'trunccius','','PND_119852721','NOU','NE_PER',NULL,1),(45947,'tsaholci','',NULL,'NOU','NE_PER',NULL,1),(45948,'tsáji','',NULL,'NOU','NE_PER',NULL,1),(45949,'tsedreghjus','',NULL,'NOU','NE_PER',NULL,1),(45950,'tucking','',NULL,'NOU','NE_PER',NULL,1),(45951,'tugelius','','PND_119853132','NOU','NE_PER',NULL,1),(45952,'van der tuick','',NULL,'NOU','NE_PER',NULL,1),(45953,'tuidema','',NULL,'NOU','NE_PER',NULL,1),(45954,'van der tuik','',NULL,'NOU','NE_PER',NULL,1),(45955,'van tuinen','',NULL,'NOU','NE_PER',NULL,1),(45956,'tuinhof','',NULL,'NOU','NE_PER',NULL,1),(45957,'tuinhout','','PND_12498018X','NOU','NE_PER',NULL,1),(45958,'tuijnhout','',NULL,'NOU','NE_PER',NULL,1),(45959,'tulleken','','PND_121181545','NOU','NE_PER',NULL,1),(45960,'tullichius','',NULL,'NOU','NE_PER',NULL,1),(45961,'tulmeijer','',NULL,'NOU','NE_PER',NULL,1),(45962,'tuntler','',NULL,'NOU','NE_PER',NULL,1),(45963,'türcke','','PND_136949606','NOU','NE_PER',NULL,1),(45964,'turek','','PND_137224052','NOU','NE_PER',NULL,1),(45965,'turnbull','','PND_137053517','NOU','NE_PER',NULL,1),(45966,'turno','','PND_133473457','NOU','NE_PER',NULL,1),(45967,'tuschede','',NULL,'NOU','NE_PER',NULL,1),(45968,'tusschede','','PND_104374519','NOU','NE_PER',NULL,1),(45969,'ten tusschede','',NULL,'NOU','NE_PER',NULL,1),(45970,'tuttel','',NULL,'NOU','NE_PER',NULL,1),(45971,'tüttel','',NULL,'NOU','NE_PER',NULL,1),(45972,'van der tuuk','',NULL,'NOU','NE_PER',NULL,1),(45973,'edema van der tuuk','',NULL,'NOU','NE_PER',NULL,1),(45974,'golts van der tuuk','',NULL,'NOU','NE_PER',NULL,1),(45975,'neubronner','','PND_135638690','NOU','NE_PER',NULL,1),(45976,'neubronner van der tuuk','','PND_104047054','NOU','NE_PER',NULL,1),(45977,'tebbens van der tuuk','',NULL,'NOU','NE_PER',NULL,1),(45978,'uniken','',NULL,'NOU','NE_PER',NULL,1),(45979,'uniken van der tuuk','',NULL,'NOU','NE_PER',NULL,1),(45980,'van tuijnen','',NULL,'NOU','NE_PER',NULL,1),(45981,'tweedy','','PND_134853806','NOU','NE_PER',NULL,1),(45982,'twenbergen','',NULL,'NOU','NE_PER',NULL,1),(45983,'a twenbergen','',NULL,'NOU','NE_PER',NULL,1),(45984,'twenhuysen','','PND_129729175','NOU','NE_PER',NULL,1),(45985,'a twenhuysen','',NULL,'NOU','NE_PER',NULL,1),(45986,'duijmaer','',NULL,'NOU','NE_PER',NULL,1),(45987,'duymaer','',NULL,'NOU','NE_PER',NULL,1),(45988,'duijmaer van twist','','PND_100829767','NOU','NE_PER',NULL,1),(45989,'duymaer van twist','','PND_133827941','NOU','NE_PER',NULL,1),(45990,'twitemeijer','',NULL,'NOU','NE_PER',NULL,1),(45991,'tijmes','','PND_127326731','NOU','NE_PER',NULL,1),(45992,'tijmstra','',NULL,'NOU','NE_PER',NULL,1),(45993,'tijsma','',NULL,'NOU','NE_PER',NULL,1),(45994,'tijt','',NULL,'NOU','NE_PER',NULL,1),(45995,'tyt','',NULL,'NOU','NE_PER',NULL,1),(45996,'van der tijt','',NULL,'NOU','NE_PER',NULL,1),(45997,'tijtken','',NULL,'NOU','NE_PER',NULL,1),(45998,'tinken','',NULL,'NOU','NE_PER',NULL,1),(45999,'ubben','','PND_134707532','NOU','NE_PER',NULL,1),(46000,'huben','','PND_129559598','NOU','NE_PER',NULL,1),(46001,'hüben','','PND_12576040X','NOU','NE_PER',NULL,1),(46002,'ubbenius','','PND_121344703','NOU','NE_PER',NULL,1),(46003,'ubbena','',NULL,'NOU','NE_PER',NULL,1),(46004,'ubbens','','PND_135867371','NOU','NE_PER',NULL,1),(46005,'hubens','',NULL,'NOU','NE_PER',NULL,1),(46006,'huebens','',NULL,'NOU','NE_PER',NULL,1),(46007,'huibens','',NULL,'NOU','NE_PER',NULL,1),(46008,'ubbonis','','PND_123331900','NOU','NE_PER',NULL,1),(46009,'ubelgun','',NULL,'NOU','NE_PER',NULL,1),(46010,'uchelen','','PND_136207952','NOU','NE_PER',NULL,1),(46011,'van uchelen','',NULL,'NOU','NE_PER',NULL,1),(46012,'uchteman','',NULL,'NOU','NE_PER',NULL,1),(46013,'uchtemannus','','PND_12497323X','NOU','NE_PER',NULL,1),(46014,'uchtman','','PND_115657452','NOU','NE_PER',NULL,1),(46015,'uchtmannus','','PND_118897802','NOU','NE_PER',NULL,1),(46016,'uconis','',NULL,'NOU','NE_PER',NULL,1),(46017,'udema','',NULL,'NOU','NE_PER',NULL,1),(46018,'udens','',NULL,'NOU','NE_PER',NULL,1),(46019,'van udink','',NULL,'NOU','NE_PER',NULL,1),(46020,'udny','','PND_127034692','NOU','NE_PER',NULL,1),(46021,'uffelie','',NULL,'NOU','NE_PER',NULL,1),(46022,'uffeli','',NULL,'NOU','NE_PER',NULL,1),(46023,'uffeln','','PND_129039284','NOU','NE_PER',NULL,1),(46024,'ab uffeln','',NULL,'NOU','NE_PER',NULL,1),(46025,'ufkes','','PND_136432549','NOU','NE_PER',NULL,1),(46026,'uften','',NULL,'NOU','NE_PER',NULL,1),(46027,'van uften','',NULL,'NOU','NE_PER',NULL,1),(46028,'dronrijp uges','',NULL,'NOU','NE_PER',NULL,1),(46029,'uhlig','','PND_137024649','NOU','NE_PER',NULL,1),(46030,'uildriks','','PND_122673042','NOU','NE_PER',NULL,1),(46031,'wientjes van uildriks','',NULL,'NOU','NE_PER',NULL,1),(46032,'uildrix','',NULL,'NOU','NE_PER',NULL,1),(46033,'timmerman van uildrix','',NULL,'NOU','NE_PER',NULL,1),(46034,'koning uilkens','',NULL,'NOU','NE_PER',NULL,1),(46035,'nanninga uitterdijk','',NULL,'NOU','NE_PER',NULL,1),(46036,'ulckenius','',NULL,'NOU','NE_PER',NULL,1),(46037,'ulkenius','','PND_121491706','NOU','NE_PER',NULL,1),(46038,'ulconis','',NULL,'NOU','NE_PER',NULL,1),(46039,'uldrici','',NULL,'NOU','NE_PER',NULL,1),(46040,'ab ulenbrock','',NULL,'NOU','NE_PER',NULL,1),(46041,'ab ulenburgh','',NULL,'NOU','NE_PER',NULL,1),(46042,'ulendorpius','',NULL,'NOU','NE_PER',NULL,1),(46043,'ulfeldius','','PND_124707882','NOU','NE_PER',NULL,1),(46044,'ulferds','',NULL,'NOU','NE_PER',NULL,1),(46045,'ulffers','','PND_107764032','NOU','NE_PER',NULL,1),(46046,'ulphardi','','PND_12134648X','NOU','NE_PER',NULL,1),(46047,'ultgesfortius','',NULL,'NOU','NE_PER',NULL,1),(46048,'uma','','PND_134253582','NOU','NE_PER',NULL,1),(46049,'umbgrovius','','PND_100880703','NOU','NE_PER',NULL,1),(46050,'umbgrove','','PND_127857680','NOU','NE_PER',NULL,1),(46051,'umbgroeve','',NULL,'NOU','NE_PER',NULL,1),(46052,'ummius','','PND_133346013','NOU','NE_PER',NULL,1),(46053,'unckell','','PND_12558914X','NOU','NE_PER',NULL,1),(46054,'uni','',NULL,'NOU','NE_PER',NULL,1),(46055,'uphuis','',NULL,'NOU','NE_PER',NULL,1),(46056,'uphusius','',NULL,'NOU','NE_PER',NULL,1),(46057,'upmeier','','PND_137012470','NOU','NE_PER',NULL,1),(46058,'upmejer','',NULL,'NOU','NE_PER',NULL,1),(46059,'upmeyer','','PND_134544471','NOU','NE_PER',NULL,1),(46060,'upmeijer','','PND_128737271','NOU','NE_PER',NULL,1),(46061,'upwich','','PND_126261784','NOU','NE_PER',NULL,1),(46062,'van der upwich','',NULL,'NOU','NE_PER',NULL,1),(46063,'urmenij','',NULL,'NOU','NE_PER',NULL,1),(46064,'ursinus','','PND_137041659','NOU','NE_PER',NULL,1),(46065,'usslar','','PND_133713032','NOU','NE_PER',NULL,1),(46066,'von usslar','',NULL,'NOU','NE_PER',NULL,1),(46067,'van utenhove','',NULL,'NOU','NE_PER',NULL,1),(46068,'ab utenhoven','',NULL,'NOU','NE_PER',NULL,1),(46069,'uthofius','',NULL,'NOU','NE_PER',NULL,1),(46070,'uithof','',NULL,'NOU','NE_PER',NULL,1),(46071,'uythof','',NULL,'NOU','NE_PER',NULL,1),(46072,'uyvari','',NULL,'NOU','NE_PER',NULL,1),(46073,'valcke','','PND_131568647','NOU','NE_PER',NULL,1),(46074,'valke','',NULL,'NOU','NE_PER',NULL,1),(46075,'uyvárj','',NULL,'NOU','NE_PER',NULL,1),(46076,'vaäci','',NULL,'NOU','NE_PER',NULL,1),(46077,'vaaght','',NULL,'NOU','NE_PER',NULL,1),(46078,'vaegt','',NULL,'NOU','NE_PER',NULL,1),(46079,'vabenius','',NULL,'NOU','NE_PER',NULL,1),(46080,'vajus','',NULL,'NOU','NE_PER',NULL,1),(46081,'valat','','PND_133994171','RES(type=foreign)','NE_PER',NULL,1),(46082,'vallet','','PND_136682553','RES(type=foreign)','NE_PER',NULL,1),(46083,'de valat','',NULL,'NOU','NE_PER',NULL,1),(46084,'veen valck','',NULL,'NOU','NE_PER',NULL,1),(46085,'de valcke','',NULL,'NOU','NE_PER',NULL,1),(46086,'valckenburgh','','PND_137150431','NOU','NE_PER',NULL,1),(46087,'valkenburg','','PND_13717232X','NOU','NE_PER',NULL,1),(46088,'valckenburg','','PND_13717232X','NOU','NE_PER',NULL,1),(46089,'valkenborg','','PND_129621536','NOU','NE_PER',NULL,1),(46090,'valckenborch','','PND_119301644,PND_129621536','NOU','NE_PER',NULL,1),(46091,'valenius','',NULL,'NOU','NE_PER',NULL,1),(46092,'vallan','','PND_136454909','NOU','NE_PER',NULL,1),(46093,'valenzijn','',NULL,'NOU','NE_PER',NULL,1),(46094,'valeton','','PND_137226128','NOU','NE_PER',NULL,1),(46095,'maria valk','',NULL,'NOU','NE_PER',NULL,1),(46096,'michiel valk','',NULL,'NOU','NE_PER',NULL,1),(46097,'van der valk','',NULL,'NOU','NE_PER',NULL,1),(46098,'van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(46099,'vallinc','',NULL,'NOU','NE_PER',NULL,1),(46100,'vandepat','',NULL,'NOU','NE_PER',NULL,1),(46101,'varadi','','PND_130269123','NOU','NE_PER',NULL,1),(46102,'varallyaj','','PND_101032358','NOU','NE_PER',NULL,1),(46103,'varendorff','','PND_131627678','NOU','NE_PER',NULL,1),(46104,'varinus','','PND_100232973','NOU','NE_PER',NULL,1),(46105,'varneyus','',NULL,'NOU','NE_PER',NULL,1),(46106,'varlet','','PND_13347898X','NOU','NE_PER',NULL,1),(46107,'varlut','',NULL,'NOU','NE_PER',NULL,1),(46108,'vasarhely','','PND_130992186','NOU','NE_PER',NULL,1),(46109,'vasarhelyi','','PND_127816526','NOU','NE_PER',NULL,1),(46110,'vaster','',NULL,'NOU','NE_PER',NULL,1),(46111,'vastert','',NULL,'NOU','NE_PER',NULL,1),(46112,'vatebender','',NULL,'NOU','NE_PER',NULL,1),(46113,'vaux','','PND_133366219','RES(type=foreign)','NE_PER',NULL,1),(46114,'de vaux','',NULL,'NOU','NE_PER',NULL,1),(46115,'van der vecht','',NULL,'NOU','NE_PER',NULL,1),(46116,'vechter','','PND_101463340','NOU','NE_PER',NULL,1),(46117,'vegter','','PND_133786536','NOU','NE_PER',NULL,1),(46118,'vechterus','',NULL,'NOU','NE_PER',NULL,1),(46119,'vechtman','','PND_12420595X','NOU','NE_PER',NULL,1),(46120,'veeger','',NULL,'NOU','NE_PER',NULL,1),(46121,'vager','',NULL,'NOU','NE_PER',NULL,1),(46122,'vacher','','PND_136404170','NOU','NE_PER',NULL,1),(46123,'vigerius','','PND_129854662','NOU','NE_PER',NULL,1),(46124,'veehof','',NULL,'NOU','NE_PER',NULL,1),(46125,'a veen','',NULL,'NOU','NE_PER',NULL,1),(46126,'schillhorn van veen','','PND_121851486','NOU','NE_PER',NULL,1),(46127,'van der veen','',NULL,'NOU','NE_PER',NULL,1),(46128,'bolleman','',NULL,'NOU','NE_PER',NULL,1),(46129,'bolleman van der veen','',NULL,'NOU','NE_PER',NULL,1),(46130,'veldhuis van der veen','',NULL,'NOU','NE_PER',NULL,1),(46131,'veencamp','','PND_128600748','NOU','NE_PER',NULL,1),(46132,'d\'veencamp','',NULL,'NOU','NE_PER',NULL,1),(46133,'de veencamp','',NULL,'NOU','NE_PER',NULL,1),(46134,'veendael','',NULL,'NOU','NE_PER',NULL,1),(46135,'veendorp','','PND_117711357','NOU','NE_PER',NULL,1),(46136,'veenhorst','',NULL,'NOU','NE_PER',NULL,1),(46137,'veenhoven','','PND_111625653','NOU','NE_PER',NULL,1),(46138,'ten veenhuis','',NULL,'NOU','NE_PER',NULL,1),(46139,'hooites','',NULL,'NOU','NE_PER',NULL,1),(46140,'hooites veenhuizen','',NULL,'NOU','NE_PER',NULL,1),(46141,'veenhuus','',NULL,'NOU','NE_PER',NULL,1),(46142,'then','','PND_136628966','NOU','NE_PER',NULL,1),(46143,'tan','','PND_137191138','NOU','NE_PER',NULL,1),(46144,'ten','',NULL,'NOU','NE_PER',NULL,1),(46145,'then veenhuus','',NULL,'NOU','NE_PER',NULL,1),(46146,'veenkamp','',NULL,'NOU','NE_PER',NULL,1),(46147,'de veenkamp','',NULL,'NOU','NE_PER',NULL,1),(46148,'veenstra','','PND_135994039','NOU','NE_PER',NULL,1),(46149,'de veer','',NULL,'NOU','NE_PER',NULL,1),(46150,'ter veer','',NULL,'NOU','NE_PER',NULL,1),(46151,'van der veer','',NULL,'NOU','NE_PER',NULL,1),(46152,'veersema','',NULL,'NOU','NE_PER',NULL,1),(46153,'vegelin','',NULL,'NOU','NE_PER',NULL,1),(46154,'vegilin','',NULL,'NOU','NE_PER',NULL,1),(46155,'vogelijn','',NULL,'NOU','NE_PER',NULL,1),(46156,'vegelin de claerbergen','',NULL,'NOU','NE_PER',NULL,1),(46157,'vegelin van claerbergen','','PND_134137000','NOU','NE_PER',NULL,1),(46158,'burmania vegelin','',NULL,'NOU','NE_PER',NULL,1),(46159,'van der vegt','',NULL,'NOU','NE_PER',NULL,1),(46160,'vehn','','PND_12874085X','NOU','NE_PER',NULL,1),(46161,'te vehn','',NULL,'NOU','NE_PER',NULL,1),(46162,'ter vehn','',NULL,'NOU','NE_PER',NULL,1),(46163,'van de velde','',NULL,'NOU','NE_PER',NULL,1),(46164,'van den velde','',NULL,'NOU','NE_PER',NULL,1),(46165,'van der velde','',NULL,'NOU','NE_PER',NULL,1),(46166,'van velden','',NULL,'NOU','NE_PER',NULL,1),(46167,'van der velden','',NULL,'NOU','NE_PER',NULL,1),(46168,'velder','','PND_129325651','NOU','NE_PER',NULL,1),(46169,'vlederus','',NULL,'NOU','NE_PER',NULL,1),(46170,'velders','',NULL,'NOU','NE_PER',NULL,1),(46171,'van veldhuizen','',NULL,'NOU','NE_PER',NULL,1),(46172,'veldmeijer','',NULL,'NOU','NE_PER',NULL,1),(46173,'de sandra veldtman','',NULL,'NOU','NE_PER',NULL,1),(46174,'de sandra veldtman a slogteren','',NULL,'NOU','NE_PER',NULL,1),(46175,'vellenga','',NULL,'NOU','NE_PER',NULL,1),(46176,'a velsen','',NULL,'NOU','NE_PER',NULL,1),(46177,'velstra','','PND_111668107','NOU','NE_PER',NULL,1),(46178,'veltdryel','',NULL,'NOU','NE_PER',NULL,1),(46179,'velten','','PND_137007159','NOU','NE_PER',NULL,1),(46180,'veltenaar','',NULL,'NOU','NE_PER',NULL,1),(46181,'van velthooven','',NULL,'NOU','NE_PER',NULL,1),(46182,'van velthoven','',NULL,'NOU','NE_PER',NULL,1),(46183,'velthuedt','',NULL,'NOU','NE_PER',NULL,1),(46184,'ten velthuis','',NULL,'NOU','NE_PER',NULL,1),(46185,'velting','',NULL,'NOU','NE_PER',NULL,1),(46186,'meertens veltman','',NULL,'NOU','NE_PER',NULL,1),(46187,'de sandra veltman','',NULL,'NOU','NE_PER',NULL,1),(46188,'veldmans','',NULL,'NOU','NE_PER',NULL,1),(46189,'van velzen','',NULL,'NOU','NE_PER',NULL,1),(62879,'v. d. ven','',NULL,'NOU','NE_PER',NULL,1),(46190,'thoden van velzen','','PND_12033657X','NOU','NE_PER',NULL,1),(46191,'venecamp','',NULL,'NOU','NE_PER',NULL,1),(46192,'azings','',NULL,'NOU','NE_PER',NULL,1),(46193,'azings venema','',NULL,'NOU','NE_PER',NULL,1),(46194,'then venhuss','',NULL,'NOU','NE_PER',NULL,1),(46195,'sleeswijk vening','',NULL,'NOU','NE_PER',NULL,1),(46196,'verboom','','PND_132535076','NOU','NE_PER',NULL,1),(46197,'verbuijs','',NULL,'NOU','NE_PER',NULL,1),(46198,'verbuys','',NULL,'NOU','NE_PER',NULL,1),(46199,'de borst verdoorn','',NULL,'NOU','NE_PER',NULL,1),(46200,'verdt','',NULL,'NOU','NE_PER',NULL,1),(46201,'a verdt','',NULL,'NOU','NE_PER',NULL,1),(46202,'vereem','',NULL,'NOU','NE_PER',NULL,1),(46203,'vermy','',NULL,'NOU','NE_PER',NULL,1),(46204,'vremt','',NULL,'NOU','NE_PER',NULL,1),(46205,'vermey','','PND_117389099','NOU','NE_PER',NULL,1),(46206,'vermie','',NULL,'NOU','NE_PER',NULL,1),(46207,'vermij','','PND_113716133','NOU','NE_PER',NULL,1),(46208,'vermeij','','PND_137024762','NOU','NE_PER',NULL,1),(46209,'veresmarthi','',NULL,'NOU','NE_PER',NULL,1),(46210,'vergouwe','',NULL,'NOU','NE_PER',NULL,1),(46211,'verheiden','','PND_135843618','NOU','NE_PER',NULL,1),(46212,'verheyden','','PND_137098529','NOU','NE_PER',NULL,1),(46213,'verheijden','',NULL,'NOU','NE_PER',NULL,1),(46214,'verheijen','','PND_137253427','NOU','NE_PER',NULL,1),(46215,'verheyen','','PND_134575253','NOU','NE_PER',NULL,1),(46216,'verhijjen','',NULL,'NOU','NE_PER',NULL,1),(46217,'verhoef','','PND_136811094','NOU','NE_PER',NULL,1),(46218,'verhoeff','','PND_135959586','NOU','NE_PER',NULL,1),(46219,'verhorst','','PND_128405198','NOU','NE_PER',NULL,1),(46220,'verhorstius','',NULL,'NOU','NE_PER',NULL,1),(46221,'verloren','','PND_127172394','NOU','NE_PER',NULL,1),(46222,'vermaesen','',NULL,'NOU','NE_PER',NULL,1),(46223,'vermaas','','PND_131996045','NOU','NE_PER',NULL,1),(46224,'vermaes','',NULL,'NOU','NE_PER',NULL,1),(46225,'vermaasen','','PND_115520996','NOU','NE_PER',NULL,1),(46226,'vermuers','',NULL,'NOU','NE_PER',NULL,1),(46227,'verrucius','',NULL,'NOU','NE_PER',NULL,1),(46228,'verrutius','','PND_126311986','NOU','NE_PER',NULL,1),(46229,'verruijt','','PND_131354493','NOU','NE_PER',NULL,1),(46230,'verschage','',NULL,'NOU','NE_PER',NULL,1),(46231,'verschoor','','PND_133502139','NOU','NE_PER',NULL,1),(46232,'verschoof','',NULL,'NOU','NE_PER',NULL,1),(46233,'verschooff','',NULL,'NOU','NE_PER',NULL,1),(46234,'forsten verschuir','','PND_120264552','NOU','NE_PER',NULL,1),(46235,'versfelt','','PND_102087644','NOU','NE_PER',NULL,1),(46236,'versfeld','','PND_12862969X','NOU','NE_PER',NULL,1),(46237,'versmeeten','',NULL,'NOU','NE_PER',NULL,1),(46238,'verspeeck','',NULL,'NOU','NE_PER',NULL,1),(46239,'verspeck','',NULL,'NOU','NE_PER',NULL,1),(46240,'verspeek','',NULL,'NOU','NE_PER',NULL,1),(46241,'vertier','',NULL,'NOU','NE_PER',NULL,1),(46242,'von vesen','',NULL,'NOU','NE_PER',NULL,1),(46243,'vespremi','',NULL,'NOU','NE_PER',NULL,1),(46244,'vestermannus','',NULL,'NOU','NE_PER',NULL,1),(46245,'vesterman','','PND_133816087','NOU','NE_PER',NULL,1),(46246,'veszpremi','',NULL,'NOU','NE_PER',NULL,1),(46247,'vetesi','','PND_119858274','NOU','NE_PER',NULL,1),(46248,'vetter','','PND_137128134','NOU','NE_PER',NULL,1),(46249,'vatter','','PND_135208076','NOU','NE_PER',NULL,1),(46250,'vieter','','PND_128563958','NOU','NE_PER',NULL,1),(46251,'veughdinck','',NULL,'NOU','NE_PER',NULL,1),(46252,'vibranda','',NULL,'NOU','NE_PER',NULL,1),(46253,'viccius','','PND_13236994X','NOU','NE_PER',NULL,1),(46254,'viejetor','',NULL,'NOU','NE_PER',NULL,1),(46255,'vielmeder','',NULL,'NOU','NE_PER',NULL,1),(46256,'vienna','','PND_128731486','NOU','NE_PER',NULL,1),(46257,'viënna','',NULL,'NOU','NE_PER',NULL,1),(46258,'vierlingh','',NULL,'NOU','NE_PER',NULL,1),(46259,'vierling','','PND_137009240','NOU','NE_PER',NULL,1),(46260,'a vierssen','',NULL,'NOU','NE_PER',NULL,1),(46261,'van vierssen','',NULL,'NOU','NE_PER',NULL,1),(46262,'haersma van vierssen','',NULL,'NOU','NE_PER',NULL,1),(46263,'datama viëtor','',NULL,'NOU','NE_PER',NULL,1),(46264,'freeseman','',NULL,'NOU','NE_PER',NULL,1),(46265,'freeseman viëtor','',NULL,'NOU','NE_PER',NULL,1),(46266,'haitsema','',NULL,'NOU','NE_PER',NULL,1),(46267,'haitsema viëtor','',NULL,'NOU','NE_PER',NULL,1),(46268,'pannenborg viëtor','',NULL,'NOU','NE_PER',NULL,1),(46269,'schik viëtor','',NULL,'NOU','NE_PER',NULL,1),(46270,'vigiers','',NULL,'NOU','NE_PER',NULL,1),(46271,'vile','','PND_129273066','NOU','NE_PER',NULL,1),(46272,'viele','',NULL,'NOU','NE_PER',NULL,1),(46273,'ville','','PND_136265596','NOU','NE_PER',NULL,1),(46274,'ter vile','',NULL,'NOU','NE_PER',NULL,1),(46275,'geldenhuijs','',NULL,'NOU','NE_PER',NULL,1),(46276,'gildenhuis','',NULL,'NOU','NE_PER',NULL,1),(46277,'viljoen','','PND_135730406','NOU','NE_PER',NULL,1),(46278,'geldenhuijs viljoen','',NULL,'NOU','NE_PER',NULL,1),(46279,'vilmanyi','','PND_114481385','NOU','NE_PER',NULL,1),(46280,'vinckenborch','',NULL,'NOU','NE_PER',NULL,1),(46281,'vinkenborg','','PND_127851941','NOU','NE_PER',NULL,1),(46282,'vinkenburg','',NULL,'NOU','NE_PER',NULL,1),(46283,'vinkenberch','',NULL,'NOU','NE_PER',NULL,1),(46284,'beckering vinckers','',NULL,'NOU','NE_PER',NULL,1),(46285,'ilpsema vinckers','',NULL,'NOU','NE_PER',NULL,1),(46286,'ilpzema','',NULL,'NOU','NE_PER',NULL,1),(46287,'ilpzema vinckers','',NULL,'NOU','NE_PER',NULL,1),(46288,'witzenborg','',NULL,'NOU','NE_PER',NULL,1),(46289,'witsenborg','',NULL,'NOU','NE_PER',NULL,1),(46290,'witzenburg','','PND_13344046X','NOU','NE_PER',NULL,1),(46291,'witzenborg vinckers','',NULL,'NOU','NE_PER',NULL,1),(46292,'vineator','',NULL,'NOU','NE_PER',NULL,1),(46293,'de vink','',NULL,'NOU','NE_PER',NULL,1),(46294,'vinman','',NULL,'NOU','NE_PER',NULL,1),(46295,'vinne','','PND_13672843X','NOU','NE_PER',NULL,1),(46296,'viollerius','',NULL,'NOU','NE_PER',NULL,1),(46297,'virkeleti','',NULL,'NOU','NE_PER',NULL,1),(46298,'viscerus','','PND_119859882','NOU','NE_PER',NULL,1),(46299,'vischi','','PND_135262003','NOU','NE_PER',NULL,1),(46300,'viski','','PND_135752930','NOU','NE_PER',NULL,1),(46301,'van delden visscher','',NULL,'NOU','NE_PER',NULL,1),(46302,'de visser','',NULL,'NOU','NE_PER',NULL,1),(46303,'vissinus','',NULL,'NOU','NE_PER',NULL,1),(46304,'vivier','','PND_134789474','NOU','NE_PER',NULL,1),(46305,'pievier','',NULL,'NOU','NE_PER',NULL,1),(46306,'coüet a vivier','',NULL,'NOU','NE_PER',NULL,1),(46307,'vlasbloem','','PND_132215969','NOU','NE_PER',NULL,1),(46308,'vlasblom','','PND_132215969','NOU','NE_PER',NULL,1),(46309,'burr','','PND_136908381','NOU','NE_PER',NULL,1),(46310,'buer','','PND_134620518','NOU','NE_PER',NULL,1),(46311,'burrus','','PND_136235220','NOU','NE_PER',NULL,1),(46312,'bruus','','PND_133953831','NOU','NE_PER',NULL,1),(46313,'bruius','',NULL,'NOU','NE_PER',NULL,1),(46314,'burr van vleck','',NULL,'NOU','NE_PER',NULL,1),(46315,'vliegenthart','','PND_130035548','NOU','NE_PER',NULL,1),(46316,'vliegenthardt','',NULL,'NOU','NE_PER',NULL,1),(46317,'vliegenhardt','',NULL,'NOU','NE_PER',NULL,1),(46318,'van vliet','',NULL,'NOU','NE_PER',NULL,1),(46319,'vlissegem','',NULL,'NOU','NE_PER',NULL,1),(46320,'vlisseghem','',NULL,'NOU','NE_PER',NULL,1),(46321,'van vlissegem','',NULL,'NOU','NE_PER',NULL,1),(46322,'a vlisseghem','',NULL,'NOU','NE_PER',NULL,1),(46323,'van bommel van vloten','',NULL,'NOU','NE_PER',NULL,1),(46324,'vockinck','',NULL,'NOU','NE_PER',NULL,1),(46325,'woestijne','','PND_133057291','NOU','NE_PER',NULL,1),(46326,'woestyne','','PND_13271955X','NOU','NE_PER',NULL,1),(46327,'woesting','','PND_102482942','NOU','NE_PER',NULL,1),(46328,'woestingh','',NULL,'NOU','NE_PER',NULL,1),(46329,'van de woestijne voerman','',NULL,'NOU','NE_PER',NULL,1),(46330,'voermann','',NULL,'NOU','NE_PER',NULL,1),(46331,'van voërst','',NULL,'NOU','NE_PER',NULL,1),(46332,'de vogel','',NULL,'NOU','NE_PER',NULL,1),(46333,'snijders de vogel','',NULL,'NOU','NE_PER',NULL,1),(46334,'vogeleij','',NULL,'NOU','NE_PER',NULL,1),(46335,'vogelsanck','',NULL,'NOU','NE_PER',NULL,1),(46336,'vogelsang','','PND_137247478','NOU','NE_PER',NULL,1),(46337,'vogelsangh','',NULL,'NOU','NE_PER',NULL,1),(46338,'voogelsang','',NULL,'NOU','NE_PER',NULL,1),(46339,'vogelesang','','PND_136706800','NOU','NE_PER',NULL,1),(46340,'vogelesank','',NULL,'NOU','NE_PER',NULL,1),(46341,'vogin','',NULL,'NOU','NE_PER',NULL,1),(46342,'volckmann','','PND_133603652','NOU','NE_PER',NULL,1),(46343,'volland','','PND_137087977','NOU','NE_PER',NULL,1),(46344,'vollandus','','PND_136549942','NOU','NE_PER',NULL,1),(46345,'snellen','','PND_13646355X','NOU','NE_PER',NULL,1),(46346,'snellen van vollenhoven','','PND_118043927','NOU','NE_PER',NULL,1),(46347,'vollgraff','','PND_128362499','NOU','NE_PER',NULL,1),(46348,'voltelen','','PND_117752363','NOU','NE_PER',NULL,1),(46349,'van de vondel','',NULL,'NOU','NE_PER',NULL,1),(46350,'de voocht','',NULL,'NOU','NE_PER',NULL,1),(46351,'voogda','',NULL,'NOU','NE_PER',NULL,1),(46352,'van de voorde','',NULL,'NOU','NE_PER',NULL,1),(46353,'voorhorst','','PND_135247438','NOU','NE_PER',NULL,1),(46354,'van voorst','',NULL,'NOU','NE_PER',NULL,1),(46355,'a voort','',NULL,'NOU','NE_PER',NULL,1),(46356,'van der voort','',NULL,'NOU','NE_PER',NULL,1),(46357,'voorthuijsen','','PND_101602731','NOU','NE_PER',NULL,1),(46358,'voorthuis','',NULL,'NOU','NE_PER',NULL,1),(46359,'voorthuysen','','PND_126962642','NOU','NE_PER',NULL,1),(46360,'van voorthuijsen','',NULL,'NOU','NE_PER',NULL,1),(46361,'van eijk van voorthuijsen','',NULL,'NOU','NE_PER',NULL,1),(46362,'vooijs','',NULL,'NOU','NE_PER',NULL,1),(46363,'vois','','PND_133186806','NOU','NE_PER',NULL,1),(46364,'voijs','',NULL,'NOU','NE_PER',NULL,1),(46365,'voois','',NULL,'NOU','NE_PER',NULL,1),(46366,'vooys','','PND_118945815','NOU','NE_PER',NULL,1),(46367,'de vooijs','',NULL,'NOU','NE_PER',NULL,1),(46368,'vorenkamp','',NULL,'NOU','NE_PER',NULL,1),(46369,'varenkamp','',NULL,'NOU','NE_PER',NULL,1),(46370,'van der vorm','',NULL,'NOU','NE_PER',NULL,1),(46371,'vorsmannus','',NULL,'NOU','NE_PER',NULL,1),(46372,'vorstmannus','',NULL,'NOU','NE_PER',NULL,1),(46373,'houwink vos','',NULL,'NOU','NE_PER',NULL,1),(46374,'de vos','',NULL,'NOU','NE_PER',NULL,1),(46375,'nederveen','','PND_127036466','NOU','NE_PER',NULL,1),(46376,'de vos tot nederveen cappel','',NULL,'NOU','NE_PER',NULL,1),(46377,'de vos van steenwijk','',NULL,'NOU','NE_PER',NULL,1),(46378,'voscuil','',NULL,'NOU','NE_PER',NULL,1),(46379,'voskoel','',NULL,'NOU','NE_PER',NULL,1),(46380,'voskuil','','PND_136116752','NOU','NE_PER',NULL,1),(46381,'voskuyl','',NULL,'NOU','NE_PER',NULL,1),(46382,'voskuijl','',NULL,'NOU','NE_PER',NULL,1),(46383,'voskuyll','',NULL,'NOU','NE_PER',NULL,1),(46384,'voyer','','PND_135063582','NOU','NE_PER',NULL,1),(46385,'vreden','','PND_135902495','NOU','NE_PER',NULL,1),(46386,'vreeden','',NULL,'NOU','NE_PER',NULL,1),(46387,'vreeden-','',NULL,'NOU','NE_PER',NULL,1),(46388,'verdenius','','PND_131156527','NOU','NE_PER',NULL,1),(46389,'a vreden','',NULL,'NOU','NE_PER',NULL,1),(46390,'vredenduin','',NULL,'NOU','NE_PER',NULL,1),(46391,'de vreese','','PND_135804906','NOU','NE_PER',NULL,1),(46392,'vreven','',NULL,'NOU','NE_PER',NULL,1),(46393,'verveen','',NULL,'NOU','NE_PER',NULL,1),(46394,'bonthuis de vries','',NULL,'NOU','NE_PER',NULL,1),(46395,'gerson de vries','',NULL,'NOU','NE_PER',NULL,1),(46396,'jansenius de vries','',NULL,'NOU','NE_PER',NULL,1),(46397,'suiderbaan','',NULL,'NOU','NE_PER',NULL,1),(46398,'zuiderbaan','',NULL,'NOU','NE_PER',NULL,1),(46399,'suiderbaan de vries','',NULL,'NOU','NE_PER',NULL,1),(46400,'van vries','',NULL,'NOU','NE_PER',NULL,1),(46401,'de vriese','',NULL,'NOU','NE_PER',NULL,1),(67869,'de kerckhove','',NULL,'NOU','NE_PER',NULL,1),(46402,'vriesema','','PND_135883083','NOU','NE_PER',NULL,1),(46403,'vriesenborgh','',NULL,'NOU','NE_PER',NULL,1),(46404,'de vrieze','',NULL,'NOU','NE_PER',NULL,1),(46405,'vroen','',NULL,'NOU','NE_PER',NULL,1),(46406,'vroon','','PND_113117701','NOU','NE_PER',NULL,1),(46407,'voorn','','PND_135508037','NOU','NE_PER',NULL,1),(46408,'van vrijberghe','',NULL,'NOU','NE_PER',NULL,1),(81330,'v. vrijberghe','',NULL,'NOU','NE_PER',NULL,1),(46409,'vrijens','','PND_131185659','NOU','NE_PER',NULL,1),(46410,'vullen','','PND_103015701','NOU','NE_PER',NULL,1),(46411,'a vullen','',NULL,'NOU','NE_PER',NULL,1),(46412,'vullyamoz','',NULL,'NOU','NE_PER',NULL,1),(46413,'vultejus','','PND_130619477','NOU','NE_PER',NULL,1),(46414,'vunderink','',NULL,'NOU','NE_PER',NULL,1),(46415,'vijfhuis','',NULL,'NOU','NE_PER',NULL,1),(46416,'vijfhuysen','',NULL,'NOU','NE_PER',NULL,1),(46417,'vygh','','PND_101213271','NOU','NE_PER',NULL,1),(46418,'vyg','',NULL,'NOU','NE_PER',NULL,1),(46419,'vijgh','','PND_101213271','NOU','NE_PER',NULL,1),(46420,'de waal','',NULL,'NOU','NE_PER',NULL,1),(46421,'croese de waal','',NULL,'NOU','NE_PER',NULL,1),(46422,'van borssum waalkes','',NULL,'NOU','NE_PER',NULL,1),(46423,'waals','','PND_134034147','NOU','NE_PER',NULL,1),(46424,'wals','','PND_125788118','NOU','NE_PER',NULL,1),(46425,'van der waals','',NULL,'NOU','NE_PER',NULL,1),(46426,'waard','','PND_134271157','NOU','NE_PER',NULL,1),(46427,'warf','','PND_136493769','NOU','NE_PER',NULL,1),(46428,'wári','',NULL,'NOU','NE_PER',NULL,1),(46429,'warck','',NULL,'NOU','NE_PER',NULL,1),(46430,'warff','',NULL,'NOU','NE_PER',NULL,1),(46431,'de waard','',NULL,'NOU','NE_PER',NULL,1),(46432,'van aken de waard','',NULL,'NOU','NE_PER',NULL,1),(46433,'waardenburg','','PND_131217038','NOU','NE_PER',NULL,1),(46434,'wardenburg','','PND_128130296','NOU','NE_PER',NULL,1),(46435,'waardenberg','',NULL,'NOU','NE_PER',NULL,1),(46436,'waerdenburg','',NULL,'NOU','NE_PER',NULL,1),(46437,'waerdenburch','',NULL,'NOU','NE_PER',NULL,1),(46438,'waarderburg','',NULL,'NOU','NE_PER',NULL,1),(46439,'waarzuma','',NULL,'NOU','NE_PER',NULL,1),(46440,'wabbenius','',NULL,'NOU','NE_PER',NULL,1),(46441,'waben','',NULL,'NOU','NE_PER',NULL,1),(46442,'wabben','',NULL,'NOU','NE_PER',NULL,1),(46443,'wachloo','',NULL,'NOU','NE_PER',NULL,1),(46444,'wachsmuht','','PND_13214364X','NOU','NE_PER',NULL,1),(46445,'wachters','','PND_127924329','NOU','NE_PER',NULL,1),(46446,'waci','',NULL,'NOU','NE_PER',NULL,1),(46447,'wadwerden','',NULL,'NOU','NE_PER',NULL,1),(46448,'a wadwerden','',NULL,'NOU','NE_PER',NULL,1),(46449,'vos de wael','',NULL,'NOU','NE_PER',NULL,1),(46450,'wageler','',NULL,'NOU','NE_PER',NULL,1),(46451,'wagenfeldius','','PND_132011263','NOU','NE_PER',NULL,1),(46452,'wagenfelt','',NULL,'NOU','NE_PER',NULL,1),(46453,'wageningen','','PND_135194261','NOU','NE_PER',NULL,1),(46454,'wagemingen','',NULL,'NOU','NE_PER',NULL,1),(46455,'van wageningen','',NULL,'NOU','NE_PER',NULL,1),(46456,'wagtho','',NULL,'NOU','NE_PER',NULL,1),(46457,'wahls','','PND_135337801','NOU','NE_PER',NULL,1),(46458,'wakenitz','','PND_128485752','NOU','NE_PER',NULL,1),(46459,'de wal','',NULL,'NOU','NE_PER',NULL,1),(67780,'j. de wal','','PND_127810951','NOU','NE_PER',NULL,1),(46460,'van der wal','',NULL,'NOU','NE_PER',NULL,1),(46461,'haima van der wal','',NULL,'NOU','NE_PER',NULL,1),(46462,'walckenius','',NULL,'NOU','NE_PER',NULL,1),(46463,'walkenius','',NULL,'NOU','NE_PER',NULL,1),(46464,'waldeck','','PND_137132409','NOU','NE_PER',NULL,1),(46465,'waldek','','PND_135374561','NOU','NE_PER',NULL,1),(46466,'waldrici','',NULL,'NOU','NE_PER',NULL,1),(46467,'waldtpurgk','',NULL,'NOU','NE_PER',NULL,1),(46468,'in waldtpurgk','',NULL,'NOU','NE_PER',NULL,1),(46469,'walhuis','',NULL,'NOU','NE_PER',NULL,1),(46470,'walkenhorst','','PND_136900003','NOU','NE_PER',NULL,1),(46471,'walker','','PND_137214456','NOU','NE_PER',NULL,1),(46472,'van de wall','',NULL,'NOU','NE_PER',NULL,1),(46473,'van der wall','',NULL,'NOU','NE_PER',NULL,1),(46474,'von de wall','',NULL,'NOU','NE_PER',NULL,1),(46475,'wallant','','PND_133874184','NOU','NE_PER',NULL,1),(46476,'walland','','PND_107664771','NOU','NE_PER',NULL,1),(46477,'wallandt','',NULL,'NOU','NE_PER',NULL,1),(46478,'weland','','PND_127510168','NOU','NE_PER',NULL,1),(46479,'de walle','',NULL,'NOU','NE_PER',NULL,1),(46480,'van de walle','',NULL,'NOU','NE_PER',NULL,1),(46481,'wallenkamp','','PND_122998359','NOU','NE_PER',NULL,1),(46482,'walenkamp','','PND_124053009','NOU','NE_PER',NULL,1),(46483,'wallwitz','','PND_133301591','NOU','NE_PER',NULL,1),(46484,'walwitz','','PND_130438049','NOU','NE_PER',NULL,1),(46485,'a wallwitz','',NULL,'NOU','NE_PER',NULL,1),(46486,'walman','','PND_128859415','NOU','NE_PER',NULL,1),(46487,'walpart','',NULL,'NOU','NE_PER',NULL,1),(46488,'a walpart','',NULL,'NOU','NE_PER',NULL,1),(46489,'walrabenstein','',NULL,'NOU','NE_PER',NULL,1),(46490,'walrich','','PND_12219456X','NOU','NE_PER',NULL,1),(46491,'walricheim','','PND_121344096','NOU','NE_PER',NULL,1),(46492,'walrichem','',NULL,'NOU','NE_PER',NULL,1),(46493,'walschartz','',NULL,'NOU','NE_PER',NULL,1),(46494,'walvius','',NULL,'NOU','NE_PER',NULL,1),(46495,'a walwitz','',NULL,'NOU','NE_PER',NULL,1),(46496,'von walwitz','',NULL,'NOU','NE_PER',NULL,1),(46497,'wandscheer','',NULL,'NOU','NE_PER',NULL,1),(46498,'bussemaker wandscheer','',NULL,'NOU','NE_PER',NULL,1),(46499,'wangerpoel','',NULL,'NOU','NE_PER',NULL,1),(46500,'wanrooij','',NULL,'NOU','NE_PER',NULL,1),(46501,'wanroij','','PND_13545784X','NOU','NE_PER',NULL,1),(46502,'wanrooy','','PND_130828793','NOU','NE_PER',NULL,1),(46503,'wanting','','PND_113478119','NOU','NE_PER',NULL,1),(46504,'waradi','',NULL,'NOU','NE_PER',NULL,1),(46505,'warendorp','','PND_123347610','NOU','NE_PER',NULL,1),(46506,'warendorff','','PND_130328812','NOU','NE_PER',NULL,1),(46507,'warensberg','',NULL,'NOU','NE_PER',NULL,1),(46508,'van der warff','',NULL,'NOU','NE_PER',NULL,1),(46509,'warmelo','','PND_136838510','NOU','NE_PER',NULL,1),(46510,'warmeloo','',NULL,'NOU','NE_PER',NULL,1),(46511,'van warmelo','',NULL,'NOU','NE_PER',NULL,1),(46512,'warmolts','','PND_102595097','NOU','NE_PER',NULL,1),(46513,'warmolds','',NULL,'NOU','NE_PER',NULL,1),(46514,'warmold','',NULL,'NOU','NE_PER',NULL,1),(46515,'warmolt','','PND_102595097','NOU','NE_PER',NULL,1),(46516,'warnebergh','',NULL,'NOU','NE_PER',NULL,1),(46517,'warners','','PND_123757363','NOU','NE_PER',NULL,1),(46518,'warnijnn','',NULL,'NOU','NE_PER',NULL,1),(46519,'warquin','',NULL,'NOU','NE_PER',NULL,1),(46520,'warren','','PND_137077351','NOU','NE_PER',NULL,1),(46521,'warrender','','PND_134949323','NOU','NE_PER',NULL,1),(46522,'warsanyi','',NULL,'NOU','NE_PER',NULL,1),(46523,'wartena','','PND_134037987','NOU','NE_PER',NULL,1),(46524,'heeres wartena','','PND_12498598X','NOU','NE_PER',NULL,1),(46525,'blaurerus','','PND_12189116X','NOU','NE_PER',NULL,1),(46526,'wartensee','','PND_136305067','NOU','NE_PER',NULL,1),(46527,'blaurerus a wartensee','','PND_12189116X','NOU','NE_PER',NULL,1),(46528,'wartum','',NULL,'NOU','NE_PER',NULL,1),(46529,'van wartum','',NULL,'NOU','NE_PER',NULL,1),(46530,'rosier','','PND_137014686','NOU','NE_PER',NULL,1),(46531,'rossier','','PND_136308023','NOU','NE_PER',NULL,1),(46532,'rosiersz.','',NULL,'NOU','NE_PER',NULL,1),(46533,'rosier van wartum','',NULL,'NOU','NE_PER',NULL,1),(46534,'wasarhely','',NULL,'NOU','NE_PER',NULL,1),(46535,'wasarhélyi','',NULL,'NOU','NE_PER',NULL,1),(46536,'waserus','','PND_128775300','NOU','NE_PER',NULL,1),(46537,'wasmann','','PND_130925780','NOU','NE_PER',NULL,1),(46538,'wasmarus','',NULL,'NOU','NE_PER',NULL,1),(46539,'wasmerus','','PND_101028016','NOU','NE_PER',NULL,1),(46540,'laurman wassenaar','',NULL,'NOU','NE_PER',NULL,1),(46541,'van wassenaar','',NULL,'NOU','NE_PER',NULL,1),(46542,'van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(79651,'gualthérie v. weezel','',NULL,'NOU','NE_PER',NULL,1),(46543,'von wassenbergh','',NULL,'NOU','NE_PER',NULL,1),(46544,'wasserhuut','',NULL,'NOU','NE_PER',NULL,1),(46545,'wastelier','',NULL,'NOU','NE_PER',NULL,1),(46546,'waswari','',NULL,'NOU','NE_PER',NULL,1),(46547,'waterborg','',NULL,'NOU','NE_PER',NULL,1),(46548,'waterboers','',NULL,'NOU','NE_PER',NULL,1),(46549,'watere','','PND_10955339X','NOU','NE_PER',NULL,1),(46550,'watereus','',NULL,'NOU','NE_PER',NULL,1),(46551,'waterreus','',NULL,'NOU','NE_PER',NULL,1),(46552,'wateri','',NULL,'NOU','NE_PER',NULL,1),(46553,'waterrcus','',NULL,'NOU','NE_PER',NULL,1),(46554,'van de watere','',NULL,'NOU','NE_PER',NULL,1),(46555,'waterhusius','',NULL,'NOU','NE_PER',NULL,1),(46556,'waterland','','PND_100671675','NOU','NE_PER',NULL,1),(46557,'van den waterland','',NULL,'NOU','NE_PER',NULL,1),(46558,'watson','','PND_137214669','NOU','NE_PER',NULL,1),(46559,'watzoma','',NULL,'NOU','NE_PER',NULL,1),(46560,'wearda','',NULL,'NOU','NE_PER',NULL,1),(46561,'nietner','','PND_134473558','NOU','NE_PER',NULL,1),(46562,'weber nietner','',NULL,'NOU','NE_PER',NULL,1),(46563,'wechel','','PND_122560361','NOU','NE_PER',NULL,1),(46564,'wegel','','PND_134945174','NOU','NE_PER',NULL,1),(46565,'te wechel','',NULL,'NOU','NE_PER',NULL,1),(46566,'wecsei','',NULL,'NOU','NE_PER',NULL,1),(46567,'wedda','',NULL,'NOU','NE_PER',NULL,1),(46568,'wedde','','PND_134192052','NOU','NE_PER',NULL,1),(46569,'weddelink','',NULL,'NOU','NE_PER',NULL,1),(46570,'wedekind','','PND_137222084','NOU','NE_PER',NULL,1),(46571,'wedemeijer','',NULL,'NOU','NE_PER',NULL,1),(46572,'wedemhoff','','PND_128688963','NOU','NE_PER',NULL,1),(46573,'wedenhoff','',NULL,'NOU','NE_PER',NULL,1),(46574,'wedeven','',NULL,'NOU','NE_PER',NULL,1),(46575,'wedwer','',NULL,'NOU','NE_PER',NULL,1),(46576,'a weeda','',NULL,'NOU','NE_PER',NULL,1),(46577,'weeme','',NULL,'NOU','NE_PER',NULL,1),(46578,'ter weeme','',NULL,'NOU','NE_PER',NULL,1),(46579,'weemhof','',NULL,'NOU','NE_PER',NULL,1),(46580,'wemhoff','','PND_135460069','NOU','NE_PER',NULL,1),(46581,'weemhoff','',NULL,'NOU','NE_PER',NULL,1),(46582,'de weerd','',NULL,'NOU','NE_PER',NULL,1),(46583,'weerda','','PND_129009687','NOU','NE_PER',NULL,1),(46584,'a weerda','',NULL,'NOU','NE_PER',NULL,1),(46585,'van weerden','',NULL,'NOU','NE_PER',NULL,1),(46586,'a weerdt','',NULL,'NOU','NE_PER',NULL,1),(46587,'de weerdt','',NULL,'NOU','NE_PER',NULL,1),(46588,'weersema','',NULL,'NOU','NE_PER',NULL,1),(46589,'weersma','','PND_11720840X','NOU','NE_PER',NULL,1),(46590,'weger','','PND_136276482','NOU','NE_PER',NULL,1),(46591,'wiger','','PND_130547727','NOU','NE_PER',NULL,1),(46592,'wicher','','PND_133187357','NOU','NE_PER',NULL,1),(46593,'wijger','',NULL,'NOU','NE_PER',NULL,1),(46594,'wehfer','',NULL,'NOU','NE_PER',NULL,1),(46595,'weiconides','',NULL,'NOU','NE_PER',NULL,1),(46596,'weidbusch','',NULL,'NOU','NE_PER',NULL,1),(46597,'van der weide','',NULL,'NOU','NE_PER',NULL,1),(46598,'weidenkopff','','PND_124340652','NOU','NE_PER',NULL,1),(46599,'weiher','','PND_136870422','NOU','NE_PER',NULL,1),(46600,'weiler','','PND_137219202','NOU','NE_PER',NULL,1),(46601,'wyler','','PND_134561945','NOU','NE_PER',NULL,1),(46602,'wijler','',NULL,'NOU','NE_PER',NULL,1),(46603,'willer','','PND_137200005','NOU','NE_PER',NULL,1),(46604,'weijler','',NULL,'NOU','NE_PER',NULL,1),(46605,'weiller','','PND_132738503','NOU','NE_PER',NULL,1),(46606,'wylre','',NULL,'NOU','NE_PER',NULL,1),(46607,'wylré','',NULL,'NOU','NE_PER',NULL,1),(46608,'wijlre','',NULL,'NOU','NE_PER',NULL,1),(46609,'de weiler','',NULL,'NOU','NE_PER',NULL,1),(46610,'weinbeer','','PND_13645738X','NOU','NE_PER',NULL,1),(46611,'a weinbeer','',NULL,'NOU','NE_PER',NULL,1),(46612,'weingartner','','PND_137241550','NOU','NE_PER',NULL,1),(46613,'weingartnerus','','PND_11986648X','NOU','NE_PER',NULL,1),(46614,'weintgartner','',NULL,'NOU','NE_PER',NULL,1),(46615,'weinigman','',NULL,'NOU','NE_PER',NULL,1),(46616,'weijnichman','',NULL,'NOU','NE_PER',NULL,1),(46617,'weishuen','',NULL,'NOU','NE_PER',NULL,1),(46618,'van wel','',NULL,'NOU','NE_PER',NULL,1),(46619,'welau','',NULL,'NOU','NE_PER',NULL,1),(46620,'welevelt','',NULL,'NOU','NE_PER',NULL,1),(46621,'weleveld','',NULL,'NOU','NE_PER',NULL,1),(46622,'welveld','',NULL,'NOU','NE_PER',NULL,1),(46623,'welvelt','',NULL,'NOU','NE_PER',NULL,1),(46624,'welvelde','',NULL,'NOU','NE_PER',NULL,1),(46625,'van welevelt','',NULL,'NOU','NE_PER',NULL,1),(46626,'von welevelt','',NULL,'NOU','NE_PER',NULL,1),(46627,'welhuizen','',NULL,'NOU','NE_PER',NULL,1),(46628,'welhusen','','PND_108811719','NOU','NE_PER',NULL,1),(46629,'welhuysen','',NULL,'NOU','NE_PER',NULL,1),(46630,'welleius','','PND_119172674','NOU','NE_PER',NULL,1),(46631,'weele','','PND_129885304','NOU','NE_PER',NULL,1),(46632,'welle','','PND_133050718','NOU','NE_PER',NULL,1),(46633,'welk','','PND_135602319','NOU','NE_PER',NULL,1),(46634,'welp','','PND_137229259','NOU','NE_PER',NULL,1),(46635,'welt','','PND_136798780','NOU','NE_PER',NULL,1),(46636,'wely','','PND_132581043','NOU','NE_PER',NULL,1),(46637,'welck','','PND_132628961','NOU','NE_PER',NULL,1),(46638,'welie','','PND_13152240X','NOU','NE_PER',NULL,1),(46639,'welij','',NULL,'NOU','NE_PER',NULL,1),(46640,'wellij','',NULL,'NOU','NE_PER',NULL,1),(46641,'welmannus','',NULL,'NOU','NE_PER',NULL,1),(46642,'welschen','','PND_121913546','NOU','NE_PER',NULL,1),(46643,'a welt','',NULL,'NOU','NE_PER',NULL,1),(46644,'van welveld','',NULL,'NOU','NE_PER',NULL,1),(46645,'a welvelde','',NULL,'NOU','NE_PER',NULL,1),(46646,'wenckebach','','PND_129850322','NOU','NE_PER',NULL,1),(46647,'wenkebach','','PND_127737138','NOU','NE_PER',NULL,1),(46648,'winkenbach','','PND_133367754','NOU','NE_PER',NULL,1),(46649,'wendelen','','PND_100700292','NOU','NE_PER',NULL,1),(46650,'von wendelen','',NULL,'NOU','NE_PER',NULL,1),(46651,'a wendell','',NULL,'NOU','NE_PER',NULL,1),(46652,'wendt','','PND_137209118','NOU','NE_PER',NULL,1),(46653,'went','','PND_135044588','NOU','NE_PER',NULL,1),(46654,'weent','',NULL,'NOU','NE_PER',NULL,1),(46655,'wenecius','',NULL,'NOU','NE_PER',NULL,1),(46656,'weneranus','',NULL,'NOU','NE_PER',NULL,1),(46657,'wenge','','PND_136194788','NOU','NE_PER',NULL,1),(46658,'wenghe','',NULL,'NOU','NE_PER',NULL,1),(46659,'a wenge','',NULL,'NOU','NE_PER',NULL,1),(46660,'wenmaekers','',NULL,'NOU','NE_PER',NULL,1),(46661,'wenniger','','PND_130536776','NOU','NE_PER',NULL,1),(46662,'weenigem','',NULL,'NOU','NE_PER',NULL,1),(46663,'wentholt','','PND_127980415','NOU','NE_PER',NULL,1),(46664,'wenthold','',NULL,'NOU','NE_PER',NULL,1),(46665,'wentsel','',NULL,'NOU','NE_PER',NULL,1),(46666,'wentzelius','','PND_128486988','NOU','NE_PER',NULL,1),(46667,'wentzel','','PND_137206151','NOU','NE_PER',NULL,1),(46668,'werdum','','PND_118941585','NOU','NE_PER',NULL,1),(46669,'a werdum','',NULL,'NOU','NE_PER',NULL,1),(46670,'van der werf','',NULL,'NOU','NE_PER',NULL,1),(46671,'van der werff','',NULL,'NOU','NE_PER',NULL,1),(46672,'homfelds','',NULL,'NOU','NE_PER',NULL,1),(46673,'homfelds van der werff','',NULL,'NOU','NE_PER',NULL,1),(46674,'van wering','',NULL,'NOU','NE_PER',NULL,1),(46675,'a weringa','',NULL,'NOU','NE_PER',NULL,1),(46676,'werkman','','PND_132108321','NOU','NE_PER',NULL,1),(46677,'wermannus','','PND_119867737','NOU','NE_PER',NULL,1),(46678,'wermelskircher','','PND_100873316','NOU','NE_PER',NULL,1),(46679,'wermelskircherus','',NULL,'NOU','NE_PER',NULL,1),(46680,'wersebe','','PND_132421011','NOU','NE_PER',NULL,1),(46681,'a wersebe','',NULL,'NOU','NE_PER',NULL,1),(46682,'wertmiller','',NULL,'NOU','NE_PER',NULL,1),(46683,'werumaeus','',NULL,'NOU','NE_PER',NULL,1),(46684,'a werve','',NULL,'NOU','NE_PER',NULL,1),(46685,'de werve','',NULL,'NOU','NE_PER',NULL,1),(46686,'weselovius','','PND_12483342X','NOU','NE_PER',NULL,1),(46687,'wessellow','',NULL,'NOU','NE_PER',NULL,1),(46688,'wesemann','','PND_136204961','NOU','NE_PER',NULL,1),(46689,'wissemann','','PND_134559436','NOU','NE_PER',NULL,1),(46690,'weslingius','','PND_136333230','NOU','NE_PER',NULL,1),(46691,'weslingh','',NULL,'NOU','NE_PER',NULL,1),(46692,'welsink','',NULL,'NOU','NE_PER',NULL,1),(46693,'welsingh','','PND_123331625','NOU','NE_PER',NULL,1),(46694,'van der west','',NULL,'NOU','NE_PER',NULL,1),(46695,'woestenborg','',NULL,'NOU','NE_PER',NULL,1),(46696,'westerborg','',NULL,'NOU','NE_PER',NULL,1),(46697,'westendorpff','','PND_121324478','NOU','NE_PER',NULL,1),(46698,'a westerhoff','',NULL,'NOU','NE_PER',NULL,1),(46699,'westerholdt','',NULL,'NOU','NE_PER',NULL,1),(46700,'westerholt','','PND_135503051','NOU','NE_PER',NULL,1),(46701,'à westerholdt','',NULL,'NOU','NE_PER',NULL,1),(46702,'westervort','',NULL,'NOU','NE_PER',NULL,1),(46703,'westervoort','',NULL,'NOU','NE_PER',NULL,1),(46704,'westerwijk','',NULL,'NOU','NE_PER',NULL,1),(46705,'westerwyk','',NULL,'NOU','NE_PER',NULL,1),(46706,'westerwijck','',NULL,'NOU','NE_PER',NULL,1),(46707,'westerwijn','',NULL,'NOU','NE_PER',NULL,1),(46708,'westra','','PND_131439693','NOU','NE_PER',NULL,1),(46709,'westslanne','',NULL,'NOU','NE_PER',NULL,1),(46710,'westveer','',NULL,'NOU','NE_PER',NULL,1),(46711,'wetsei','',NULL,'NOU','NE_PER',NULL,1),(46712,'wetsels','','PND_101344821','NOU','NE_PER',NULL,1),(46713,'wetter','','PND_137029799','NOU','NE_PER',NULL,1),(46714,'wetters','','PND_137013876','NOU','NE_PER',NULL,1),(46715,'witters','','PND_132987589','NOU','NE_PER',NULL,1),(46716,'weijters','',NULL,'NOU','NE_PER',NULL,1),(46717,'van daalen wetters','',NULL,'NOU','NE_PER',NULL,1),(46718,'weurdinge','',NULL,'NOU','NE_PER',NULL,1),(46719,'ehl weurdinge','',NULL,'NOU','NE_PER',NULL,1),(46720,'van der weijde','',NULL,'NOU','NE_PER',NULL,1),(46721,'weijhe','',NULL,'NOU','NE_PER',NULL,1),(46722,'wijhe','','PND_117707589','NOU','NE_PER',NULL,1),(46723,'a weijhe','',NULL,'NOU','NE_PER',NULL,1),(46724,'weijsters','',NULL,'NOU','NE_PER',NULL,1),(46725,'wiardi','',NULL,'NOU','NE_PER',NULL,1),(46726,'wiardie','',NULL,'NOU','NE_PER',NULL,1),(46727,'wibbens','',NULL,'NOU','NE_PER',NULL,1),(46728,'wybens','',NULL,'NOU','NE_PER',NULL,1),(46729,'wibrandi','',NULL,'NOU','NE_PER',NULL,1),(46730,'wijbrandi','',NULL,'NOU','NE_PER',NULL,1),(46731,'wichelhausen','','PND_136089909','NOU','NE_PER',NULL,1),(46732,'wicheren','',NULL,'NOU','NE_PER',NULL,1),(46733,'wiggeren','',NULL,'NOU','NE_PER',NULL,1),(46734,'van wicheren','',NULL,'NOU','NE_PER',NULL,1),(46735,'wicherlink','','PND_102623597','NOU','NE_PER',NULL,1),(46736,'wicherlinck','','PND_120203693','NOU','NE_PER',NULL,1),(46737,'wicherlingus','',NULL,'NOU','NE_PER',NULL,1),(46738,'de wendt','',NULL,'NOU','NE_PER',NULL,1),(92744,'van der wenghe','',NULL,'NOU','NE_PER',NULL,1),(46739,'van buttingha wichers','',NULL,'NOU','NE_PER',NULL,1),(92777,'v. wickevoort','',NULL,'NOU','NE_PER',NULL,1),(46740,'eyssonius wichers','',NULL,'NOU','NE_PER',NULL,1),(46741,'eysonius wichers','',NULL,'NOU','NE_PER',NULL,1),(46742,'laman eyssonius wichers','',NULL,'NOU','NE_PER',NULL,1),(46743,'meurs wichers','',NULL,'NOU','NE_PER',NULL,1),(46744,'schönfeld wichers','',NULL,'NOU','NE_PER',NULL,1),(46745,'alting a wichers','',NULL,'NOU','NE_PER',NULL,1),(46746,'wicht','','PND_137046316','NOU','NE_PER',NULL,1),(46747,'weigt','','PND_137149409','NOU','NE_PER',NULL,1),(46748,'von wicht','',NULL,'NOU','NE_PER',NULL,1),(46749,'widder','','PND_137210531','NOU','NE_PER',NULL,1),(46750,'widefeldt','',NULL,'NOU','NE_PER',NULL,1),(46751,'wildenberg','','PND_135977169','NOU','NE_PER',NULL,1),(46752,'wildenburg','','PND_133493857','NOU','NE_PER',NULL,1),(46753,'widmarius','','PND_123209382','NOU','NE_PER',NULL,1),(46754,'widmer','','PND_136933939','NOU','NE_PER',NULL,1),(46755,'witmar','',NULL,'NOU','NE_PER',NULL,1),(46756,'witmer','','PND_136387942','NOU','NE_PER',NULL,1),(46757,'weitmar','','PND_119139073','NOU','NE_PER',NULL,1),(46758,'wittmer','','PND_133094421,PND_133434710','NOU','NE_PER',NULL,1),(46759,'witmarius','',NULL,'NOU','NE_PER',NULL,1),(46760,'wiedemannus','','PND_134075552','NOU','NE_PER',NULL,1),(46761,'wiedemann','','PND_136977073','NOU','NE_PER',NULL,1),(46762,'wiedenbroek','',NULL,'NOU','NE_PER',NULL,1),(46763,'wiedersheim','','PND_128751878','NOU','NE_PER',NULL,1),(46764,'van de wiele','',NULL,'NOU','NE_PER',NULL,1),(46765,'stalpert','','PND_136980104','NOU','NE_PER',NULL,1),(46766,'wielen','','PND_127754784','NOU','NE_PER',NULL,1),(46767,'willen','','PND_136871712','NOU','NE_PER',NULL,1),(46768,'wijlen','','PND_114713944','NOU','NE_PER',NULL,1),(46769,'weijlen','',NULL,'NOU','NE_PER',NULL,1),(46770,'stalpert van der wielen','',NULL,'NOU','NE_PER',NULL,1),(46771,'wiemann','','PND_137057733','NOU','NE_PER',NULL,1),(46772,'wiemeijer','',NULL,'NOU','NE_PER',NULL,1),(46773,'wierdsma','','PND_10214611X','NOU','NE_PER',NULL,1),(46774,'wichers wierdsma','',NULL,'NOU','NE_PER',NULL,1),(46775,'a wieringa','',NULL,'NOU','NE_PER',NULL,1),(46776,'wiermannus','','PND_123331471','NOU','NE_PER',NULL,1),(46777,'wiersma','','PND_136560563','NOU','NE_PER',NULL,1),(46778,'meijer wiersma','',NULL,'NOU','NE_PER',NULL,1),(46779,'wiersum','',NULL,'NOU','NE_PER',NULL,1),(46780,'wigboldi','',NULL,'NOU','NE_PER',NULL,1),(46781,'wigeman','',NULL,'NOU','NE_PER',NULL,1),(46782,'wigersma','','PND_13011863X','NOU','NE_PER',NULL,1),(46783,'wiglama','',NULL,'NOU','NE_PER',NULL,1),(46784,'wilbrenninck','','PND_120239574','NOU','NE_PER',NULL,1),(46785,'wilcken','','PND_135939437','NOU','NE_PER',NULL,1),(46786,'wilken','','PND_135443598,PND_135662451,PND_135662451','NOU','NE_PER',NULL,1),(46787,'wilckenius','','PND_104353686','NOU','NE_PER',NULL,1),(46788,'carpentier','','PND_137116411','RES(type=foreign)','NE_PER',NULL,1),(46789,'de carpentier wildervanck','',NULL,'NOU','NE_PER',NULL,1),(46790,'wichers wildervanck','',NULL,'NOU','NE_PER',NULL,1),(46791,'wildeveld','',NULL,'NOU','NE_PER',NULL,1),(46792,'wildrick','',NULL,'NOU','NE_PER',NULL,1),(46793,'wildrik','',NULL,'NOU','NE_PER',NULL,1),(46794,'wildrickx','',NULL,'NOU','NE_PER',NULL,1),(46795,'wildricus','',NULL,'NOU','NE_PER',NULL,1),(46796,'de ruijter de wildt','',NULL,'NOU','NE_PER',NULL,1),(46797,'wilech','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(46798,'het','','PND_119331144','CON','NE_PER',NULL,1),(46799,'de wilech et lottum','',NULL,'NOU','NE_PER',NULL,1),(46800,'wilich','','PND_123662559','NOU','NE_PER',NULL,1),(46801,'willichius','','PND_133700550','NOU','NE_PER',NULL,1),(46802,'willig','','PND_136902367','NOU','NE_PER',NULL,1),(46803,'wylich','','PND_123662559','NOU','NE_PER',NULL,1),(46804,'wilichius','','PND_13240088X','NOU','NE_PER',NULL,1),(46805,'walig','','PND_107663201','NOU','NE_PER',NULL,1),(46806,'walich','',NULL,'NOU','NE_PER',NULL,1),(46807,'wallig','','PND_126572747','NOU','NE_PER',NULL,1),(46808,'wilech','',NULL,'NOU','NE_PER',NULL,1),(46809,'a wilich','',NULL,'NOU','NE_PER',NULL,1),(46810,'wilkonius','',NULL,'NOU','NE_PER',NULL,1),(46811,'willadinus','',NULL,'NOU','NE_PER',NULL,1),(46812,'willema','',NULL,'NOU','NE_PER',NULL,1),(46813,'willers','','PND_135563615','NOU','NE_PER',NULL,1),(46814,'willeumier','',NULL,'NOU','NE_PER',NULL,1),(46815,'a willinge','',NULL,'NOU','NE_PER',NULL,1),(46816,'tjeenk willink','',NULL,'NOU','NE_PER',NULL,1),(46817,'willman','','PND_133158837','NOU','NE_PER',NULL,1),(46818,'wilman','','PND_133450171','NOU','NE_PER',NULL,1),(46819,'wilmanius','',NULL,'NOU','NE_PER',NULL,1),(46820,'wilmannus','','PND_129852856','NOU','NE_PER',NULL,1),(46821,'wilmers','','PND_136848494','NOU','NE_PER',NULL,1),(46822,'wilmink','','PND_133912418','NOU','NE_PER',NULL,1),(46823,'wilnerus','',NULL,'NOU','NE_PER',NULL,1),(46824,'wilque','',NULL,'NOU','NE_PER',NULL,1),(46825,'de wilque','',NULL,'NOU','NE_PER',NULL,1),(46826,'wilricus','','PND_11987122X','NOU','NE_PER',NULL,1),(46827,'wiltenius','',NULL,'NOU','NE_PER',NULL,1),(46828,'wilthuis','',NULL,'NOU','NE_PER',NULL,1),(46829,'wiltinck','',NULL,'NOU','NE_PER',NULL,1),(46830,'wiltingh','',NULL,'NOU','NE_PER',NULL,1),(46831,'wimersma','',NULL,'NOU','NE_PER',NULL,1),(46832,'den winckel','',NULL,'NOU','NE_PER',NULL,1),(46833,'ten winckel','',NULL,'NOU','NE_PER',NULL,1),(46834,'ten winckell','',NULL,'NOU','NE_PER',NULL,1),(46835,'windingius','',NULL,'NOU','NE_PER',NULL,1),(46836,'wineke','','PND_128447567','NOU','NE_PER',NULL,1),(46837,'wieneke','','PND_136855253','NOU','NE_PER',NULL,1),(46838,'winneke','','PND_13032051X','NOU','NE_PER',NULL,1),(46839,'wienecke','','PND_136407897','NOU','NE_PER',NULL,1),(46840,'wynkes','',NULL,'NOU','NE_PER',NULL,1),(46841,'wijnkes','',NULL,'NOU','NE_PER',NULL,1),(46842,'wingen','','PND_136991408','NOU','NE_PER',NULL,1),(46843,'wynghen','',NULL,'NOU','NE_PER',NULL,1),(46844,'van wingen','',NULL,'NOU','NE_PER',NULL,1),(46845,'wingene','',NULL,'NOU','NE_PER',NULL,1),(46846,'a wingene','',NULL,'NOU','NE_PER',NULL,1),(46847,'te winkel','',NULL,'NOU','NE_PER',NULL,1),(46848,'winsemius','','PND_133069877','NOU','NE_PER',NULL,1),(46849,'winsheim','','PND_136278582','NOU','NE_PER',NULL,1),(46850,'winsheym','',NULL,'NOU','NE_PER',NULL,1),(46851,'winsheijm','',NULL,'NOU','NE_PER',NULL,1),(46852,'a winsheim','',NULL,'NOU','NE_PER',NULL,1),(46853,'winshemius','','PND_124987923','NOU','NE_PER',NULL,1),(46854,'winter van voorburgh','',NULL,'NOU','NE_PER',NULL,1),(46855,'winters','','PND_137019793','NOU','NE_PER',NULL,1),(46856,'bennink winters','',NULL,'NOU','NE_PER',NULL,1),(46857,'winzema','',NULL,'NOU','NE_PER',NULL,1),(46858,'wirtjes','',NULL,'NOU','NE_PER',NULL,1),(46859,'wisboom','',NULL,'NOU','NE_PER',NULL,1),(46860,'wiskeman','',NULL,'NOU','NE_PER',NULL,1),(46861,'wiski','',NULL,'NOU','NE_PER',NULL,1),(46862,'wismans','','PND_120846578','NOU','NE_PER',NULL,1),(46863,'wissekercke','',NULL,'NOU','NE_PER',NULL,1),(46864,'wissekerke','','PND_100970656','NOU','NE_PER',NULL,1),(46865,'westkerke','',NULL,'NOU','NE_PER',NULL,1),(46866,'a wissekercke','',NULL,'NOU','NE_PER',NULL,1),(46867,'van wisselingh','',NULL,'NOU','NE_PER',NULL,1),(46868,'wisselpenningh','',NULL,'NOU','NE_PER',NULL,1),(46869,'wissenbachius','','PND_100705235','NOU','NE_PER',NULL,1),(46870,'wissenbach','','PND_133453758','NOU','NE_PER',NULL,1),(46871,'wissenbuch','',NULL,'NOU','NE_PER',NULL,1),(46872,'wistinghausen','','PND_129658502','NOU','NE_PER',NULL,1),(46873,'de wit','',NULL,'NOU','NE_PER',NULL,1),(46874,'witcopff','',NULL,'NOU','NE_PER',NULL,1),(46875,'de with','',NULL,'NOU','NE_PER',NULL,1),(46876,'van haersma de with','',NULL,'NOU','NE_PER',NULL,1),(46877,'blocq van haersma de with','',NULL,'NOU','NE_PER',NULL,1),(46878,'de blocq van haersma de with','',NULL,'NOU','NE_PER',NULL,1),(46879,'heringa van haersma de with','',NULL,'NOU','NE_PER',NULL,1),(46880,'minnema de with','',NULL,'NOU','NE_PER',NULL,1),(46881,'without','',NULL,'NOU','NE_PER',NULL,1),(46882,'witkemann','',NULL,'NOU','NE_PER',NULL,1),(46883,'witsenburg','','PND_136783309','NOU','NE_PER',NULL,1),(46884,'de witt','',NULL,'NOU','NE_PER',NULL,1),(46885,'blad de witt','',NULL,'NOU','NE_PER',NULL,1),(46886,'damman de witt','','PND_10244479X','NOU','NE_PER',NULL,1),(46887,'eisveld de witt','',NULL,'NOU','NE_PER',NULL,1),(46888,'wittchenhoff','',NULL,'NOU','NE_PER',NULL,1),(46889,'de witte','',NULL,'NOU','NE_PER',NULL,1),(46890,'wittens','',NULL,'NOU','NE_PER',NULL,1),(46891,'weijtens','',NULL,'NOU','NE_PER',NULL,1),(46892,'witteveen','','PND_13414175X','NOU','NE_PER',NULL,1),(46893,'wittevenius','',NULL,'NOU','NE_PER',NULL,1),(46894,'wittgensteiner','',NULL,'NOU','NE_PER',NULL,1),(46895,'wittichius','','PND_133018482','NOU','NE_PER',NULL,1),(46896,'wittig','','PND_136704476','NOU','NE_PER',NULL,1),(46897,'twigt','','PND_119400618','NOU','NE_PER',NULL,1),(46898,'wobma','',NULL,'NOU','NE_PER',NULL,1),(46899,'wobma,','',NULL,'NOU','NE_PER',NULL,1),(46900,'speelman wobma','',NULL,'NOU','NE_PER',NULL,1),(92415,'paulo','','PND_137264321','NOU','NE_PER',NULL,1),(46901,'woelderen','',NULL,'NOU','NE_PER',NULL,1),(46902,'van woelderen','',NULL,'NOU','NE_PER',NULL,1),(77178,'dr. l. r. beijnen','',NULL,'NOU','NE_PER',NULL,1),(46903,'woelesius','','PND_120215888','NOU','NE_PER',NULL,1),(46904,'woelezius','',NULL,'NOU','NE_PER',NULL,1),(46905,'ludovica','','PND_132027852,PND_134157931','NOU','NE_PER',NULL,1),(46906,'johannes ludovicus','','PND_128819626','NOU','NE_PER',NULL,1),(46907,'boguslaus','',NULL,'NOU','NE_PER',NULL,1),(46908,'bogislaus','',NULL,'NOU','NE_PER',NULL,1),(46909,'radzivill','','PND_128635622','NOU','NE_PER',NULL,1),(46910,'boguslaus radzivill','',NULL,'NOU','NE_PER',NULL,1),(46911,'caplii','',NULL,'NOU','NE_PER',NULL,1),(46912,'de','',NULL,'NOU','NE_PER',NULL,1),(46913,'sulewitz','','PND_129805866','NOU','NE_PER',NULL,1),(46914,'guilielmus felix caplii de sulewitz','',NULL,'NOU','NE_PER',NULL,1),(46915,'daniel berckringerus','','PND_130831999','NOU','NE_PER',NULL,1),(46916,'fridebornius','','PND_136839169','NOU','NE_PER',NULL,1),(46917,'jacobus fridebornius','',NULL,'NOU','NE_PER',NULL,1),(46918,'stourtz','',NULL,'NOU','NE_PER',NULL,1),(46919,'j. robertus stourtz','',NULL,'NOU','NE_PER',NULL,1),(46920,'johannes jacobus hausman','',NULL,'NOU','NE_PER',NULL,1),(46921,'holowczyn','',NULL,'NOU','NE_PER',NULL,1),(46922,'georgius de holowczyn','',NULL,'NOU','NE_PER',NULL,1),(46923,'cedrowicze','',NULL,'NOU','NE_PER',NULL,1),(46924,'johannes de cedrowicze','',NULL,'NOU','NE_PER',NULL,1),(46925,'justus kriex','','PND_102635862','NOU','NE_PER',NULL,1),(46926,'auconides','',NULL,'NOU','NE_PER',NULL,1),(46927,'joannes auconides','',NULL,'NOU','NE_PER',NULL,1),(46928,'cau','','PND_134252586','NOU','NE_PER',NULL,1),(46929,'kau','','PND_136704727','NOU','NE_PER',NULL,1),(46930,'cornelius cau','','PND_102124671','NOU','NE_PER',NULL,1),(46931,'lucas harkens','',NULL,'NOU','NE_PER',NULL,1),(46932,'joannes naeranus','',NULL,'NOU','NE_PER',NULL,1),(46933,'oucopius','',NULL,'NOU','NE_PER',NULL,1),(46934,'hugo oucopius','',NULL,'NOU','NE_PER',NULL,1),(46935,'dierhout','',NULL,'NOU','NE_PER',NULL,1),(46936,'cornelius dierhout','',NULL,'NOU','NE_PER',NULL,1),(46937,'vianen','','PND_125548109','NOU','NE_PER',NULL,1),(46938,'joannes a vianen','',NULL,'NOU','NE_PER',NULL,1),(46939,'theodorus canterus','','PND_129452912','NOU','NE_PER',NULL,1),(46940,'gothefredus','',NULL,'NOU','NE_PER',NULL,1),(46941,'gothofredus','',NULL,'NOU','NE_PER',NULL,1),(46942,'leeuwenï»¿','',NULL,'NOU','NE_PER',NULL,1),(46943,'gothefredus a leuwen','',NULL,'NOU','NE_PER',NULL,1),(46944,'sijpenes','',NULL,'NOU','NE_PER',NULL,1),(46945,'jacobus sijpenes','',NULL,'NOU','NE_PER',NULL,1),(46946,'eccard','',NULL,'NOU','NE_PER',NULL,1),(46947,'saalfeldt','','PND_125363753','NOU','NE_PER',NULL,1),(46948,'joannes eccard saalfeldt','',NULL,'NOU','NE_PER',NULL,1),(46949,'raeveswaey','',NULL,'NOU','NE_PER',NULL,1),(46950,'isebrandus van raeveswaey','',NULL,'NOU','NE_PER',NULL,1),(46951,'isaacas pauw','',NULL,'NOU','NE_PER',NULL,1),(46952,'simon de bruin','',NULL,'NOU','NE_PER',NULL,1),(46953,'merlauw','',NULL,'NOU','NE_PER',NULL,1),(46954,'albertus otto von merlauw','',NULL,'NOU','NE_PER',NULL,1),(46955,'jacobus a berck','',NULL,'NOU','NE_PER',NULL,1),(46956,'joannes a marck','',NULL,'NOU','NE_PER',NULL,1),(46957,'messelman','',NULL,'NOU','NE_PER',NULL,1),(46958,'mosselman','',NULL,'NOU','NE_PER',NULL,1),(46959,'rodolphus messelman','',NULL,'NOU','NE_PER',NULL,1),(46960,'andreas sibenius','',NULL,'NOU','NE_PER',NULL,1),(46961,'joannes pookius','',NULL,'NOU','NE_PER',NULL,1),(46962,'arenstede','',NULL,'NOU','NE_PER',NULL,1),(46963,'joannes fredericus ab arenstede','',NULL,'NOU','NE_PER',NULL,1),(46964,'leechburch','',NULL,'NOU','NE_PER',NULL,1),(46965,'adrianus leechburch','',NULL,'NOU','NE_PER',NULL,1),(46966,'bernardus schotanus','','PND_128947136','NOU','NE_PER',NULL,1),(46967,'lakenman','','PND_102541132','NOU','NE_PER',NULL,1),(46968,'fredericus lakenman','',NULL,'NOU','NE_PER',NULL,1),(46969,'abrahamus rodenborch','',NULL,'NOU','NE_PER',NULL,1),(46970,'stephanus vaij','',NULL,'NOU','NE_PER',NULL,1),(46971,'daniel ketelaer','','PND_102548692','NOU','NE_PER',NULL,1),(46972,'munninx','',NULL,'NOU','NE_PER',NULL,1),(46973,'adrianus munninx','',NULL,'NOU','NE_PER',NULL,1),(46974,'paulus colonius','','PND_100088112','NOU','NE_PER',NULL,1),(46975,'henricus wilsius','',NULL,'NOU','NE_PER',NULL,1),(46976,'pallaes','',NULL,'NOU','NE_PER',NULL,1),(46977,'pallas','','PND_13512364X','NOU','NE_PER',NULL,1),(46978,'albertus pallaes','',NULL,'NOU','NE_PER',NULL,1),(46979,'daniel ab arckel','',NULL,'NOU','NE_PER',NULL,1),(46980,'guilielmus reynvaen','',NULL,'NOU','NE_PER',NULL,1),(46981,'cornelius van der voort','',NULL,'NOU','NE_PER',NULL,1),(46982,'lefeber','','PND_135328071','NOU','NE_PER',NULL,1),(46983,'lefebre','','PND_134765257','NOU','NE_PER',NULL,1),(46984,'lefèbre','','PND_126185069','NOU','NE_PER',NULL,1),(46985,'lafeber','','PND_131219456','NOU','NE_PER',NULL,1),(46986,'lefebvre','','PND_136820123','NOU','NE_PER',NULL,1),(46987,'johannes lefeber','',NULL,'NOU','NE_PER',NULL,1),(46988,'jacobus van de poll','',NULL,'NOU','NE_PER',NULL,1),(46989,'cornelius van lingen','',NULL,'NOU','NE_PER',NULL,1),(46990,'henricus schut','',NULL,'NOU','NE_PER',NULL,1),(46991,'magister','',NULL,'NOU','NE_PER',NULL,1),(46992,'magister guilielmus canter','',NULL,'NOU','NE_PER',NULL,1),(46993,'conradus hoppen','',NULL,'NOU','NE_PER',NULL,1),(46994,'heusch','','PND_136325963','NOU','NE_PER',NULL,1),(46995,'henricus de heusch','','PND_133752984','NOU','NE_PER',NULL,1),(46996,'chaicomaeus','',NULL,'NOU','NE_PER',NULL,1),(46997,'martinus petri chaicomaeus','',NULL,'NOU','NE_PER',NULL,1),(46998,'teeckmannus','',NULL,'NOU','NE_PER',NULL,1),(46999,'teekmannus','','PND_100894925','NOU','NE_PER',NULL,1),(47000,'fredericus teeckmannus','',NULL,'NOU','NE_PER',NULL,1),(47001,'pricquius','','PND_103123172','NOU','NE_PER',NULL,1),(47002,'jacobus pricquius','','PND_103123172','NOU','NE_PER',NULL,1),(47003,'theodorus de groen','','PND_104181931','NOU','NE_PER',NULL,1),(47004,'johannes becius','','PND_130671169','NOU','NE_PER',NULL,1),(47005,'vesardus','','PND_104150017','NOU','NE_PER',NULL,1),(47006,'paulus vesardus','','PND_104150017','NOU','NE_PER',NULL,1),(47007,'schafter','','PND_136124836','NOU','NE_PER',NULL,1),(47008,'johannes de schafter','',NULL,'NOU','NE_PER',NULL,1),(47009,'johannes aemilius','',NULL,'NOU','NE_PER',NULL,1),(47010,'isenhout','','PND_102527725','NOU','NE_PER',NULL,1),(47011,'joannes ab isenhout','',NULL,'NOU','NE_PER',NULL,1),(47012,'hagius van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(47013,'arnoldus larenus','','PND_102545227','NOU','NE_PER',NULL,1),(47014,'johannes colonius','',NULL,'NOU','NE_PER',NULL,1),(47015,'hunne','','PND_123448417','NOU','NE_PER',NULL,1),(47016,'nicolaus van hunne','',NULL,'NOU','NE_PER',NULL,1),(47017,'johannes costerus','','PND_129423904','NOU','NE_PER',NULL,1),(47018,'johannes leydecker','','PND_104353201','NOU','NE_PER',NULL,1),(47019,'guil.','',NULL,'NOU','NE_PER',NULL,1),(47020,'guil. pettius','',NULL,'NOU','NE_PER',NULL,1),(47021,'johannes teelling','',NULL,'NOU','NE_PER',NULL,1),(47022,'rentergen','',NULL,'NOU','NE_PER',NULL,1),(47023,'jacobus van rentergen','',NULL,'NOU','NE_PER',NULL,1),(47024,'matthaeus smallegange','','PND_119303078','NOU','NE_PER',NULL,1),(47025,'theodorus ab eyll','',NULL,'NOU','NE_PER',NULL,1),(47026,'lutherus','',NULL,'NOU','NE_PER',NULL,1),(47027,'luterus','',NULL,'NOU','NE_PER',NULL,1),(47028,'wusten','','PND_128914858','NOU','NE_PER',NULL,1),(47029,'wüsten','','PND_134230884','NOU','NE_PER',NULL,1),(47030,'lutherus wusten','',NULL,'NOU','NE_PER',NULL,1),(47031,'johannes carré','',NULL,'NOU','NE_PER',NULL,1),(47032,'becadius','',NULL,'NOU','NE_PER',NULL,1),(47033,'boccatius','','PND_124574424','NOU','NE_PER',NULL,1),(47034,'franciscus becadius','',NULL,'NOU','NE_PER',NULL,1),(47035,'stephanus le moyne','','PND_124997457','NOU','NE_PER',NULL,1),(47036,'roosbecius','',NULL,'NOU','NE_PER',NULL,1),(47037,'franciscus roosbecius','',NULL,'NOU','NE_PER',NULL,1),(47038,'rodolphus a noortdijck','',NULL,'NOU','NE_PER',NULL,1),(47039,'skase','',NULL,'NOU','NE_PER',NULL,1),(47040,'joannes skase','',NULL,'NOU','NE_PER',NULL,1),(47041,'mode','','PND_135862655','NOU','NE_PER',NULL,1),(47042,'guilielmus mode','',NULL,'NOU','NE_PER',NULL,1),(47043,'joannes gualterus','','PND_123745403','NOU','NE_PER',NULL,1),(47044,'hermannus santenus','',NULL,'NOU','NE_PER',NULL,1),(47045,'aegidius mudenus','',NULL,'NOU','NE_PER',NULL,1),(47046,'jacobus a linden','',NULL,'NOU','NE_PER',NULL,1),(47047,'johannes teeckmannus','',NULL,'NOU','NE_PER',NULL,1),(47048,'rumoldus','',NULL,'NOU','NE_PER',NULL,1),(47049,'rumoldus van dam','','PND_133761126','NOU','NE_PER',NULL,1),(47050,'rolinxwert','',NULL,'NOU','NE_PER',NULL,1),(47051,'rollinxwert','',NULL,'NOU','NE_PER',NULL,1),(47052,'theodorus a rolinxwert','',NULL,'NOU','NE_PER',NULL,1),(47053,'wttewaell','',NULL,'NOU','NE_PER',NULL,1),(47054,'wttewaal','',NULL,'NOU','NE_PER',NULL,1),(47055,'wttewael','','PND_13344614X','NOU','NE_PER',NULL,1),(47056,'wttewaall','','PND_133668029','NOU','NE_PER',NULL,1),(47057,'fredericus wttewaell','',NULL,'NOU','NE_PER',NULL,1),(47058,'thomas a rijsen','',NULL,'NOU','NE_PER',NULL,1),(47059,'justus a wijck','',NULL,'NOU','NE_PER',NULL,1),(47060,'johannes eversdijck','',NULL,'NOU','NE_PER',NULL,1),(47061,'joannes petri','',NULL,'NOU','NE_PER',NULL,1),(47062,'johannes sijpesteyn','',NULL,'NOU','NE_PER',NULL,1),(47063,'joannes van den helm','',NULL,'NOU','NE_PER',NULL,1),(47064,'maximilianus','',NULL,'NOU','NE_PER',NULL,1),(47065,'maximiljanus','',NULL,'NOU','NE_PER',NULL,1),(47066,'maximillianus','',NULL,'NOU','NE_PER',NULL,1),(47067,'maximilianus breyer','','PND_133754049','NOU','NE_PER',NULL,1),(47068,'gerardus ruysch','',NULL,'NOU','NE_PER',NULL,1),(47069,'leusden','','PND_135843758','NOU','NE_PER',NULL,1),(47070,'johannes leusden','','PND_116958561','NOU','NE_PER',NULL,1),(47071,'rutgerus coesvelt','',NULL,'NOU','NE_PER',NULL,1),(47072,'johannes steinius','','PND_136549578','NOU','NE_PER',NULL,1),(47073,'wrocht','',NULL,'NOU','NE_PER',NULL,1),(47074,'fredericus jacobi wrocht','',NULL,'NOU','NE_PER',NULL,1),(47075,'cornelius bruynvisch','',NULL,'NOU','NE_PER',NULL,1),(47076,'petrus noordingius','',NULL,'NOU','NE_PER',NULL,1),(47077,'du','',NULL,'NOU','NE_PER',NULL,1),(47078,'marcus du tour','',NULL,'NOU','NE_PER',NULL,1),(47079,'srepsi','',NULL,'NOU','NE_PER',NULL,1),(47080,'caspar p. srepsi','',NULL,'NOU','NE_PER',NULL,1),(47081,'bemme','','PND_127410996','NOU','NE_PER',NULL,1),(47082,'beems','',NULL,'NOU','NE_PER',NULL,1),(47083,'beemt','','PND_109689992','NOU','NE_PER',NULL,1),(47084,'adrianus bemme','',NULL,'NOU','NE_PER',NULL,1),(47085,'joannes busschoff','',NULL,'NOU','NE_PER',NULL,1),(47086,'eyckelsbeeck','',NULL,'NOU','NE_PER',NULL,1),(47087,'johannes eyckelsbeeck','',NULL,'NOU','NE_PER',NULL,1),(47088,'jacobus dapperus','',NULL,'NOU','NE_PER',NULL,1),(47089,'gilbertus','',NULL,'NOU','NE_PER',NULL,1),(47090,'gilbertus happart','',NULL,'NOU','NE_PER',NULL,1),(47091,'johannes pyr','',NULL,'NOU','NE_PER',NULL,1),(47092,'joannes brooke','',NULL,'NOU','NE_PER',NULL,1),(47093,'jacobus de la mine','',NULL,'NOU','NE_PER',NULL,1),(47094,'giesbertus','',NULL,'NOU','NE_PER',NULL,1),(47095,'gisebertus','',NULL,'NOU','NE_PER',NULL,1),(47096,'lostadt','',NULL,'NOU','NE_PER',NULL,1),(47097,'gisbertus de frens à lostadt','',NULL,'NOU','NE_PER',NULL,1),(47098,'gerardus hamel','',NULL,'NOU','NE_PER',NULL,1),(47099,'schonaeus','','PND_130620637','NOU','NE_PER',NULL,1),(47100,'jacobus schonaeus','',NULL,'NOU','NE_PER',NULL,1),(47101,'jeremias van dalen','','PND_133742768','NOU','NE_PER',NULL,1),(47102,'dominicus blesius','',NULL,'NOU','NE_PER',NULL,1),(47103,'isaacus schut','','PND_104116161','NOU','NE_PER',NULL,1),(47104,'petrus eynthoven','',NULL,'NOU','NE_PER',NULL,1),(47105,'middelcoop','',NULL,'NOU','NE_PER',NULL,1),(47106,'antonius middelcoop','',NULL,'NOU','NE_PER',NULL,1),(47107,'joannes munnincx','',NULL,'NOU','NE_PER',NULL,1),(47108,'balthasar a steenberch','',NULL,'NOU','NE_PER',NULL,1),(47109,'p. heurnius','',NULL,'NOU','NE_PER',NULL,1),(47110,'beusechum','',NULL,'NOU','NE_PER',NULL,1),(47111,'nicolaus beusechum','',NULL,'NOU','NE_PER',NULL,1),(47112,'david varlet','',NULL,'NOU','NE_PER',NULL,1),(47113,'gulielmus scheffer','',NULL,'NOU','NE_PER',NULL,1),(47114,'theodorus a velthuysen','',NULL,'NOU','NE_PER',NULL,1),(47115,'theodorus steenwijck','',NULL,'NOU','NE_PER',NULL,1),(47116,'salden','','PND_134505875','NOU','NE_PER',NULL,1),(47117,'saldenus','','PND_119052008','NOU','NE_PER',NULL,1),(47118,'guiljelmus salden','',NULL,'NOU','NE_PER',NULL,1),(47119,'theodorus a steenwinckel','',NULL,'NOU','NE_PER',NULL,1),(47120,'jacobus van der dussen','',NULL,'NOU','NE_PER',NULL,1),(47121,'fredericus van den berch','',NULL,'NOU','NE_PER',NULL,1),(47122,'joannes kruyff','',NULL,'NOU','NE_PER',NULL,1),(47123,'isaacus janssonius','',NULL,'NOU','NE_PER',NULL,1),(47124,'joannes de bruyn','',NULL,'NOU','NE_PER',NULL,1),(47125,'rutgerus a loen','',NULL,'NOU','NE_PER',NULL,1),(47126,'duviettenus','',NULL,'NOU','NE_PER',NULL,1),(47127,'johannes duviettenus','',NULL,'NOU','NE_PER',NULL,1),(47128,'foeyt','',NULL,'NOU','NE_PER',NULL,1),(47129,'regnerus foeyt','',NULL,'NOU','NE_PER',NULL,1),(47130,'theodorus van der gall','',NULL,'NOU','NE_PER',NULL,1),(47131,'duverden','',NULL,'NOU','NE_PER',NULL,1),(47132,'dueverden','',NULL,'NOU','NE_PER',NULL,1),(47133,'cornelius a duverden','',NULL,'NOU','NE_PER',NULL,1),(47134,'stephanus van der hagen','','PND_121351599','NOU','NE_PER',NULL,1),(47135,'karckraad','',NULL,'NOU','NE_PER',NULL,1),(47136,'abrahamus a karckraad','',NULL,'NOU','NE_PER',NULL,1),(47137,'nicolaus verschuer','',NULL,'NOU','NE_PER',NULL,1),(47138,'rulandus','','PND_132392844','NOU','NE_PER',NULL,1),(47139,'rulandus roelantz','',NULL,'NOU','NE_PER',NULL,1),(47140,'eyckhoutius','',NULL,'NOU','NE_PER',NULL,1),(47141,'eykhout','',NULL,'NOU','NE_PER',NULL,1),(47142,'eijkhout','',NULL,'NOU','NE_PER',NULL,1),(47143,'petrus eyckhoutius','',NULL,'NOU','NE_PER',NULL,1),(47144,'walacker','',NULL,'NOU','NE_PER',NULL,1),(47145,'martinus a walacker','',NULL,'NOU','NE_PER',NULL,1),(47146,'lodovicus thiens','',NULL,'NOU','NE_PER',NULL,1),(47147,'johannes thiens','',NULL,'NOU','NE_PER',NULL,1),(47148,'nicolaus ritzius','',NULL,'NOU','NE_PER',NULL,1),(47149,'creiewenger','',NULL,'NOU','NE_PER',NULL,1),(47150,'jacobus creiewenger','',NULL,'NOU','NE_PER',NULL,1),(47151,'adamus cluyt','',NULL,'NOU','NE_PER',NULL,1),(47152,'cornelius schenck','',NULL,'NOU','NE_PER',NULL,1),(47153,'bernardinus','',NULL,'NOU','NE_PER',NULL,1),(47154,'bernhardinus de moor','','PND_120384922','NOU','NE_PER',NULL,1),(47155,'ant.','',NULL,'NOU','NE_PER',NULL,1),(47156,'ant. fonteyn','',NULL,'NOU','NE_PER',NULL,1),(47157,'milanen','',NULL,'NOU','NE_PER',NULL,1),(47158,'mattias a milanen','',NULL,'NOU','NE_PER',NULL,1),(47159,'loenresloot','',NULL,'NOU','NE_PER',NULL,1),(47160,'loenersloot','',NULL,'NOU','NE_PER',NULL,1),(47161,'l. de loenresloot','',NULL,'NOU','NE_PER',NULL,1),(47162,'elias millerus','',NULL,'NOU','NE_PER',NULL,1),(47163,'hamelsbergen','',NULL,'NOU','NE_PER',NULL,1),(47164,'leonardus ab hamelsbergen','',NULL,'NOU','NE_PER',NULL,1),(47165,'wolbocerus','',NULL,'NOU','NE_PER',NULL,1),(47166,'hendricus wolbocerus','',NULL,'NOU','NE_PER',NULL,1),(47167,'theodorus ravensway','',NULL,'NOU','NE_PER',NULL,1),(47168,'joannes quint','',NULL,'NOU','NE_PER',NULL,1),(47169,'berc','','PND_102089647','NOU','NE_PER',NULL,1),(47170,'johannes berc','',NULL,'NOU','NE_PER',NULL,1),(47171,'johannes van der voort','',NULL,'NOU','NE_PER',NULL,1),(47172,'everardus de weede','',NULL,'NOU','NE_PER',NULL,1),(47173,'johannes huydecooper','',NULL,'NOU','NE_PER',NULL,1),(47174,'goey','','PND_106079417','NOU','NE_PER',NULL,1),(47175,'gooi','',NULL,'NOU','NE_PER',NULL,1),(47176,'gooy','',NULL,'NOU','NE_PER',NULL,1),(47177,'goeij','','PND_132112868','NOU','NE_PER',NULL,1),(47178,'johannes goey','',NULL,'NOU','NE_PER',NULL,1),(47179,'jacobus lieftinck','','PND_133824306','NOU','NE_PER',NULL,1),(47180,'fredericus a zuylen a nyevelt','','PND_100893295','NOU','NE_PER',NULL,1),(47181,'antonius schoock','','PND_121344088','NOU','NE_PER',NULL,1),(47182,'paulus voetius','','PND_130280356','NOU','NE_PER',NULL,1),(47183,'bernhardus de lespierre','',NULL,'NOU','NE_PER',NULL,1),(47184,'cornelius van vrijbergen','',NULL,'NOU','NE_PER',NULL,1),(47185,'gulielmus van vrijbergen','',NULL,'NOU','NE_PER',NULL,1),(47186,'bonifacius','','PND_129564443','NOU','NE_PER',NULL,1),(47187,'bonisacius','',NULL,'NOU','NE_PER',NULL,1),(47188,'bonifacius van vrijbergen','',NULL,'NOU','NE_PER',NULL,1),(47189,'arnoldus fabricius','',NULL,'NOU','NE_PER',NULL,1),(47190,'johannes van der gal','',NULL,'NOU','NE_PER',NULL,1),(47191,'georgius timmerman','',NULL,'NOU','NE_PER',NULL,1),(47192,'blaulaken','',NULL,'NOU','NE_PER',NULL,1),(47193,'cornelius blaulaken','',NULL,'NOU','NE_PER',NULL,1),(47194,'keckesius','',NULL,'NOU','NE_PER',NULL,1),(47195,'segerus keckesius','',NULL,'NOU','NE_PER',NULL,1),(47196,'simon groen','',NULL,'NOU','NE_PER',NULL,1),(47197,'a. de bels','',NULL,'NOU','NE_PER',NULL,1),(47198,'johan a westervelt','',NULL,'NOU','NE_PER',NULL,1),(47199,'segerus h. ab eck','',NULL,'NOU','NE_PER',NULL,1),(47200,'blocquius','','PND_128397209','NOU','NE_PER',NULL,1),(47201,'jacobus blocquius','','PND_128397209','NOU','NE_PER',NULL,1),(47202,'abrahamus van der borcht','','PND_10418244X','NOU','NE_PER',NULL,1),(47203,'meerlandt','',NULL,'NOU','NE_PER',NULL,1),(47204,'meerlant','',NULL,'NOU','NE_PER',NULL,1),(47205,'cornelius a meerlandt','',NULL,'NOU','NE_PER',NULL,1),(47206,'simon de bruyn','',NULL,'NOU','NE_PER',NULL,1),(47207,'matthias nethenus','','PND_11694322X','NOU','NE_PER',NULL,1),(47208,'arnold.','',NULL,'NOU','NE_PER',NULL,1),(47209,'cornelius arnold. a dueverden','',NULL,'NOU','NE_PER',NULL,1),(47210,'corteliou','',NULL,'NOU','NE_PER',NULL,1),(47211,'jacobus corteliou','',NULL,'NOU','NE_PER',NULL,1),(47212,'hemmo huninga ab oostwolt','',NULL,'NOU','NE_PER',NULL,1),(47213,'hermannus van de kolck','',NULL,'NOU','NE_PER',NULL,1),(47214,'otto zaunslifer','',NULL,'NOU','NE_PER',NULL,1),(47215,'lansman','','PND_102361479','NOU','NE_PER',NULL,1),(47216,'m. andreas lansman','',NULL,'NOU','NE_PER',NULL,1),(47217,'m. bartholdus a wesel','',NULL,'NOU','NE_PER',NULL,1),(47218,'wonder','','PND_135648238','NOU','NE_PER',NULL,1),(47219,'wonderus','',NULL,'NOU','NE_PER',NULL,1),(47220,'johannes wonder','',NULL,'NOU','NE_PER',NULL,1),(47221,'homma','','PND_136652581','NOU','NE_PER',NULL,1),(47222,'laurentius homma','',NULL,'NOU','NE_PER',NULL,1),(47223,'oostdijck','',NULL,'NOU','NE_PER',NULL,1),(47224,'nicolaus oostdijck','',NULL,'NOU','NE_PER',NULL,1),(47225,'theodorus a bruch','',NULL,'NOU','NE_PER',NULL,1),(47226,'adamus noest','',NULL,'NOU','NE_PER',NULL,1),(47227,'hattem','','PND_133264858','NOU','NE_PER',NULL,1),(47228,'regnerus ab hattem','',NULL,'NOU','NE_PER',NULL,1),(47229,'rout','','PND_134122917','NOU','NE_PER',NULL,1),(47230,'cornelius de rout','',NULL,'NOU','NE_PER',NULL,1),(47231,'arnoldus a boecholt','',NULL,'NOU','NE_PER',NULL,1),(47232,'caspar lijseman','',NULL,'NOU','NE_PER',NULL,1),(47233,'phetemannus','',NULL,'NOU','NE_PER',NULL,1),(47234,'petrus phetemannus','',NULL,'NOU','NE_PER',NULL,1),(47235,'gulielmus varlet','',NULL,'NOU','NE_PER',NULL,1),(47236,'ormea','','PND_128937122','NOU','NE_PER',NULL,1),(47237,'scipio ormea','',NULL,'NOU','NE_PER',NULL,1),(47238,'joannes morris','',NULL,'NOU','NE_PER',NULL,1),(47239,'johannes wilhelm keller','',NULL,'NOU','NE_PER',NULL,1),(47240,'cornelius heemskerck','',NULL,'NOU','NE_PER',NULL,1),(47241,'schack','','PND_136374379','NOU','NE_PER',NULL,1),(47242,'schaak','','PND_137001142','NOU','NE_PER',NULL,1),(47243,'schaeck','','PND_136847447','NOU','NE_PER',NULL,1),(47244,'wittennau','',NULL,'NOU','NE_PER',NULL,1),(47245,'wytenaar','',NULL,'NOU','NE_PER',NULL,1),(47246,'wittenaar','',NULL,'NOU','NE_PER',NULL,1),(47247,'samuel schack de wittennau','',NULL,'NOU','NE_PER',NULL,1),(47248,'georgius marschalck','',NULL,'NOU','NE_PER',NULL,1),(47249,'daniel simonides','',NULL,'NOU','NE_PER',NULL,1),(47250,'weerdenborch','',NULL,'NOU','NE_PER',NULL,1),(47251,'simon a weerdenborch','',NULL,'NOU','NE_PER',NULL,1),(47252,'petrus kesslerus','',NULL,'NOU','NE_PER',NULL,1),(47253,'hermanus ab alen','',NULL,'NOU','NE_PER',NULL,1),(47254,'didericus victorin','',NULL,'NOU','NE_PER',NULL,1),(47255,'nicolaus haninck','',NULL,'NOU','NE_PER',NULL,1),(47256,'doeyenborch','',NULL,'NOU','NE_PER',NULL,1),(47257,'vincentius a doeyenborch','',NULL,'NOU','NE_PER',NULL,1),(47258,'ratingen','','PND_100947530','NOU','NE_PER',NULL,1),(47259,'henricus a ratingen','',NULL,'NOU','NE_PER',NULL,1),(47260,'rafaël','',NULL,'NOU','NE_PER',NULL,1),(47261,'raphael copes','',NULL,'NOU','NE_PER',NULL,1),(47262,'johannes ludovicus a panhuys','',NULL,'NOU','NE_PER',NULL,1),(47263,'henricus ruysch','','PND_102715440','NOU','NE_PER',NULL,1),(47264,'theodorus blanckert','',NULL,'NOU','NE_PER',NULL,1),(47265,'henricus van erckel','',NULL,'NOU','NE_PER',NULL,1),(47266,'hubertus braedius','',NULL,'NOU','NE_PER',NULL,1),(47267,'georg voskuyll','',NULL,'NOU','NE_PER',NULL,1),(47268,'friedericus','',NULL,'NOU','NE_PER',NULL,1),(47269,'fridericus a renesse','',NULL,'NOU','NE_PER',NULL,1),(47270,'joachimus','','PND_124162886,PND_136276636','NOU','NE_PER',NULL,1),(47271,'nieustadt','','PND_124828787','NOU','NE_PER',NULL,1),(47272,'nieustad','','PND_124828787','NOU','NE_PER',NULL,1),(47273,'joachimus nieustadt','',NULL,'NOU','NE_PER',NULL,1),(47274,'petrus schaghen','','PND_13375278X','NOU','NE_PER',NULL,1),(47275,'christianus ravius','','PND_124451926','NOU','NE_PER',NULL,1),(47276,'hoogesteeger','',NULL,'NOU','NE_PER',NULL,1),(47277,'cornelius hoogesteeger','',NULL,'NOU','NE_PER',NULL,1),(47278,'lambertus van velthuysen','','PND_118809628','NOU','NE_PER',NULL,1),(47279,'ieppema','',NULL,'NOU','NE_PER',NULL,1),(47280,'theodorus ieppema','',NULL,'NOU','NE_PER',NULL,1),(47281,'gilius','',NULL,'NOU','NE_PER',NULL,1),(47282,'gellius peima','',NULL,'NOU','NE_PER',NULL,1),(47283,'francis brewster','','PND_10043200X','NOU','NE_PER',NULL,1),(47284,'gulielmus martin','',NULL,'NOU','NE_PER',NULL,1),(47285,'hilarius','','PND_130978191,PND_133296636,PND_133399478,PND_133399478,PND_133399478','NOU','NE_PER',NULL,1),(47286,'hiller','','PND_137109954','NOU','NE_PER',NULL,1),(47287,'hilarius schelerus','',NULL,'NOU','NE_PER',NULL,1),(47288,'christianus dop','',NULL,'NOU','NE_PER',NULL,1),(47289,'henricus van de poort','',NULL,'NOU','NE_PER',NULL,1),(47290,'casparus van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(47291,'hoflant','','PND_131661388','NOU','NE_PER',NULL,1),(47292,'ofland','',NULL,'NOU','NE_PER',NULL,1),(47293,'hofland','','PND_131273477,PND_131661388','NOU','NE_PER',NULL,1),(47294,'hoflandt','',NULL,'NOU','NE_PER',NULL,1),(47295,'adrianus hoflant','',NULL,'NOU','NE_PER',NULL,1),(47296,'arianus','',NULL,'NOU','NE_PER',NULL,1),(47297,'arjanus','',NULL,'NOU','NE_PER',NULL,1),(47298,'arianus leechburch','',NULL,'NOU','NE_PER',NULL,1),(47299,'jacobus buggeus','','PND_131652990','NOU','NE_PER',NULL,1),(47300,'hisfeldt','',NULL,'NOU','NE_PER',NULL,1),(47301,'ludovicus hisfeldt','',NULL,'NOU','NE_PER',NULL,1),(47302,'abrahamus faber','',NULL,'NOU','NE_PER',NULL,1),(47303,'johannes strick','','PND_112401686','NOU','NE_PER',NULL,1),(47304,'isaacus gruterus','',NULL,'NOU','NE_PER',NULL,1),(47305,'jacobus gruterus','','PND_119693658','NOU','NE_PER',NULL,1),(47306,'remigius','',NULL,'NOU','NE_PER',NULL,1),(47307,'remigius gruterus','',NULL,'NOU','NE_PER',NULL,1),(47308,'christianus uitenbogaerdt','',NULL,'NOU','NE_PER',NULL,1),(47309,'meerlingh','',NULL,'NOU','NE_PER',NULL,1),(47310,'joannes meerlingh','',NULL,'NOU','NE_PER',NULL,1),(47311,'pipardus','',NULL,'NOU','NE_PER',NULL,1),(47312,'pypard','',NULL,'NOU','NE_PER',NULL,1),(47313,'jacobus pipardus','',NULL,'NOU','NE_PER',NULL,1),(47314,'baent','',NULL,'NOU','NE_PER',NULL,1),(47315,'band','','PND_135263646','NOU','NE_PER',NULL,1),(47316,'bandt','','PND_133831736','NOU','NE_PER',NULL,1),(47317,'johannes van den baent','',NULL,'NOU','NE_PER',NULL,1),(47318,'haesbaert','','PND_123748305','NOU','NE_PER',NULL,1),(47319,'franciscus haesbaert','','PND_123748305','NOU','NE_PER',NULL,1),(47320,'marcus van de voorde','',NULL,'NOU','NE_PER',NULL,1),(47321,'staefvenisse','',NULL,'NOU','NE_PER',NULL,1),(47322,'nicolaus staefvenisse','',NULL,'NOU','NE_PER',NULL,1),(47323,'hermanus drielius','',NULL,'NOU','NE_PER',NULL,1),(47324,'johannes cau','',NULL,'NOU','NE_PER',NULL,1),(47325,'hoffsteden','',NULL,'NOU','NE_PER',NULL,1),(47326,'hofsteeden','',NULL,'NOU','NE_PER',NULL,1),(47327,'georgius hoffsteden','',NULL,'NOU','NE_PER',NULL,1),(47328,'marcus sprangerus','',NULL,'NOU','NE_PER',NULL,1),(47329,'waterlaet','','PND_128397136','NOU','NE_PER',NULL,1),(47330,'waterleet','',NULL,'NOU','NE_PER',NULL,1),(47331,'lambertus van den waterlaet','','PND_128397136','NOU','NE_PER',NULL,1),(47332,'vladislaus','',NULL,'NOU','NE_PER',NULL,1),(47333,'naglovice','',NULL,'NOU','NE_PER',NULL,1),(47334,'vladislaus roy de naglovice','',NULL,'NOU','NE_PER',NULL,1),(47335,'sydlowek','',NULL,'NOU','NE_PER',NULL,1),(47336,'sydlowski','',NULL,'NOU','NE_PER',NULL,1),(47337,'alexander de sydlowek sydlowski','',NULL,'NOU','NE_PER',NULL,1),(47338,'pietrasewsky','',NULL,'NOU','NE_PER',NULL,1),(47339,'casimiris pietrasewsky','',NULL,'NOU','NE_PER',NULL,1),(47340,'libertus','',NULL,'NOU','NE_PER',NULL,1),(47341,'libartus','',NULL,'NOU','NE_PER',NULL,1),(47342,'libertus altingius','',NULL,'NOU','NE_PER',NULL,1),(47343,'grauwert','',NULL,'NOU','NE_PER',NULL,1),(47344,'graeuwert','',NULL,'NOU','NE_PER',NULL,1),(47345,'nicolaus grauwert','',NULL,'NOU','NE_PER',NULL,1),(47346,'franciscus vesen','',NULL,'NOU','NE_PER',NULL,1),(47347,'johannes johannis','','PND_131836544','NOU','NE_PER',NULL,1),(47348,'petrus pelk','',NULL,'NOU','NE_PER',NULL,1),(47349,'hermannus schuttenius','',NULL,'NOU','NE_PER',NULL,1),(47350,'simon a velsen','',NULL,'NOU','NE_PER',NULL,1),(47351,'godefridus van de graeff','',NULL,'NOU','NE_PER',NULL,1),(47352,'arnoldus vonckius','',NULL,'NOU','NE_PER',NULL,1),(47353,'ger.','',NULL,'NOU','NE_PER',NULL,1),(47354,'nijendael','',NULL,'NOU','NE_PER',NULL,1),(47355,'nijendaal','',NULL,'NOU','NE_PER',NULL,1),(47356,'ger. van nijendael','',NULL,'NOU','NE_PER',NULL,1),(47357,'johannes leiendecker','',NULL,'NOU','NE_PER',NULL,1),(47358,'pandelarius','',NULL,'NOU','NE_PER',NULL,1),(47359,'berhardus pandelarius','',NULL,'NOU','NE_PER',NULL,1),(47360,'hebelius','',NULL,'NOU','NE_PER',NULL,1),(47361,'borcolo','',NULL,'NOU','NE_PER',NULL,1),(47362,'borculo','',NULL,'NOU','NE_PER',NULL,1),(47363,'jacobus hesselius de borcolo','',NULL,'NOU','NE_PER',NULL,1),(47364,'johan godtsalck van schurman','',NULL,'NOU','NE_PER',NULL,1),(47365,'reynerus','',NULL,'NOU','NE_PER',NULL,1),(47366,'reinerus','',NULL,'NOU','NE_PER',NULL,1),(47367,'rijnerus','',NULL,'NOU','NE_PER',NULL,1),(47368,'renerus','',NULL,'NOU','NE_PER',NULL,1),(47369,'verbolt','','PND_100908330','NOU','NE_PER',NULL,1),(47370,'reynerus verbolt','',NULL,'NOU','NE_PER',NULL,1),(47371,'hegelundus','','PND_129459607','NOU','NE_PER',NULL,1),(47372,'petrus hegelundus','','PND_129459607','NOU','NE_PER',NULL,1),(47373,'jacobus meyen','',NULL,'NOU','NE_PER',NULL,1),(47374,'clemens dallus','',NULL,'NOU','NE_PER',NULL,1),(47375,'guilielmus ipperborn','',NULL,'NOU','NE_PER',NULL,1),(47376,'joannes wijck','',NULL,'NOU','NE_PER',NULL,1),(47377,'vervelst','','PND_13375314X','NOU','NE_PER',NULL,1),(47378,'cornelius vervelst','','PND_13375314X','NOU','NE_PER',NULL,1),(47379,'kazai','',NULL,'NOU','NE_PER',NULL,1),(47380,'joannes s. kazai','',NULL,'NOU','NE_PER',NULL,1),(47381,'godes','','PND_130347833','NOU','NE_PER',NULL,1),(47382,'cornelius godes vrede','',NULL,'NOU','NE_PER',NULL,1),(47383,'vechovius','',NULL,'NOU','NE_PER',NULL,1),(47384,'martinus vechovius','',NULL,'NOU','NE_PER',NULL,1),(47385,'tocanus','',NULL,'NOU','NE_PER',NULL,1),(47386,'jacobus tocanus','',NULL,'NOU','NE_PER',NULL,1),(47387,'clemens de luyck','',NULL,'NOU','NE_PER',NULL,1),(47388,'cornelius vos','',NULL,'NOU','NE_PER',NULL,1),(47389,'laevinus becius','',NULL,'NOU','NE_PER',NULL,1),(47390,'izaacus snijers','',NULL,'NOU','NE_PER',NULL,1),(47391,'petrus coorneus','',NULL,'NOU','NE_PER',NULL,1),(47392,'johannes van der poert','',NULL,'NOU','NE_PER',NULL,1),(47393,'gulielmus anderson','',NULL,'NOU','NE_PER',NULL,1),(47394,'johannes anderson','','PND_133026132','NOU','NE_PER',NULL,1),(47395,'merryweather','','PND_135435285','NOU','NE_PER',NULL,1),(47396,'johannes merryweather','',NULL,'NOU','NE_PER',NULL,1),(47397,'philippus de la mine','',NULL,'NOU','NE_PER',NULL,1),(47398,'gisbertus bosman','',NULL,'NOU','NE_PER',NULL,1),(47399,'petrus bootius','',NULL,'NOU','NE_PER',NULL,1),(47400,'utten','','PND_111251257','NOU','NE_PER',NULL,1),(47401,'uten','','PND_127374280','NOU','NE_PER',NULL,1),(47402,'hutten','','PND_136218857','NOU','NE_PER',NULL,1),(47403,'huttenus','','PND_132264897','NOU','NE_PER',NULL,1),(47404,'casparus sael utten enghe','',NULL,'NOU','NE_PER',NULL,1),(47405,'haringhoec','',NULL,'NOU','NE_PER',NULL,1),(47406,'antonius ab haringhoec','',NULL,'NOU','NE_PER',NULL,1),(47407,'nicolaus sroboszlai','',NULL,'NOU','NE_PER',NULL,1),(47408,'bogacinus','',NULL,'NOU','NE_PER',NULL,1),(47409,'paulus bogacinus','',NULL,'NOU','NE_PER',NULL,1),(47410,'ludovicus prezius','',NULL,'NOU','NE_PER',NULL,1),(47411,'abrahamus oosterlandus','',NULL,'NOU','NE_PER',NULL,1),(47412,'noirot','','PND_115355537','NOU','NE_PER',NULL,1),(47413,'adrianus noirot','','PND_10086760X','NOU','NE_PER',NULL,1),(47414,'schoonhove','',NULL,'NOU','NE_PER',NULL,1),(47415,'conradus schoonhove','',NULL,'NOU','NE_PER',NULL,1),(47416,'miese','','PND_132491702','NOU','NE_PER',NULL,1),(47417,'reckius','','PND_129117358','NOU','NE_PER',NULL,1),(47418,'johannes miese reckius','',NULL,'NOU','NE_PER',NULL,1),(47419,'jacobus manteau','',NULL,'NOU','NE_PER',NULL,1),(47420,'heuije','',NULL,'NOU','NE_PER',NULL,1),(47421,'johannes heuije','',NULL,'NOU','NE_PER',NULL,1),(47422,'henricus vinckius','',NULL,'NOU','NE_PER',NULL,1),(47423,'theodorus spruyt','',NULL,'NOU','NE_PER',NULL,1),(47424,'merensched','',NULL,'NOU','NE_PER',NULL,1),(47425,'hermannus merensched','',NULL,'NOU','NE_PER',NULL,1),(47426,'wibourgius','',NULL,'NOU','NE_PER',NULL,1),(47427,'nicolaus wibourgius','',NULL,'NOU','NE_PER',NULL,1),(47428,'hagendornius','','PND_121596885','NOU','NE_PER',NULL,1),(47429,'hagendoorn','','PND_13017498X','NOU','NE_PER',NULL,1),(47430,'thomas hagendornius','',NULL,'NOU','NE_PER',NULL,1),(47431,'keetlaer','','PND_115657568','NOU','NE_PER',NULL,1),(47432,'keetlaar','',NULL,'NOU','NE_PER',NULL,1),(47433,'dignus keetlaer','',NULL,'NOU','NE_PER',NULL,1),(47434,'nicolaus witte','','PND_135611555','NOU','NE_PER',NULL,1),(47435,'gualterus schagen','',NULL,'NOU','NE_PER',NULL,1),(47436,'christianus a benthem','',NULL,'NOU','NE_PER',NULL,1),(47437,'hermannus horen','',NULL,'NOU','NE_PER',NULL,1),(47438,'michaël körösi','',NULL,'NOU','NE_PER',NULL,1),(47439,'poele','',NULL,'NOU','NE_PER',NULL,1),(47440,'poole','','PND_136895522','NOU','NE_PER',NULL,1),(47441,'johannes van de poele','',NULL,'NOU','NE_PER',NULL,1),(47442,'johan van der haer','',NULL,'NOU','NE_PER',NULL,1),(47443,'pieter van den helm','',NULL,'NOU','NE_PER',NULL,1),(47444,'johannes brooke','',NULL,'NOU','NE_PER',NULL,1),(47445,'deckher','','PND_124707173','NOU','NE_PER',NULL,1),(47446,'bernardus gerardus deckher','','PND_116043806','NOU','NE_PER',NULL,1),(47447,'scharloquius','',NULL,'NOU','NE_PER',NULL,1),(47448,'jocobus scharloquius','',NULL,'NOU','NE_PER',NULL,1),(47449,'harris','','PND_137241356','NOU','NE_PER',NULL,1),(47450,'aris','','PND_135383188','NOU','NE_PER',NULL,1),(47451,'arias','','PND_137251149','NOU','NE_PER',NULL,1),(47452,'aries','','PND_134626508','NOU','NE_PER',NULL,1),(47453,'arrias','',NULL,'NOU','NE_PER',NULL,1),(47454,'gualtherus harris','',NULL,'NOU','NE_PER',NULL,1),(47455,'humfridus','',NULL,'NOU','NE_PER',NULL,1),(47456,'humfridus warren','',NULL,'NOU','NE_PER',NULL,1),(47457,'gebrandus','',NULL,'NOU','NE_PER',NULL,1),(47458,'egidii','',NULL,'NOU','NE_PER',NULL,1),(47459,'scutterus','',NULL,'NOU','NE_PER',NULL,1),(47460,'gerbrandus egidii fabritius scutterus','',NULL,'NOU','NE_PER',NULL,1),(47461,'gulielmus metzius','',NULL,'NOU','NE_PER',NULL,1),(47462,'balveren','',NULL,'NOU','NE_PER',NULL,1),(47463,'christophorus a balveren','',NULL,'NOU','NE_PER',NULL,1),(47464,'claudii','','PND_101072864','NOU','NE_PER',NULL,1),(47465,'claudy','','PND_135453054','NOU','NE_PER',NULL,1),(47466,'claudij','',NULL,'NOU','NE_PER',NULL,1),(47467,'viltskiolz','',NULL,'NOU','NE_PER',NULL,1),(47468,'fridericus claudii viltskiolz','',NULL,'NOU','NE_PER',NULL,1),(47469,'petrus van campen','','PND_133753921','NOU','NE_PER',NULL,1),(47470,'theodorus vermeer','',NULL,'NOU','NE_PER',NULL,1),(47471,'justus noorman','',NULL,'NOU','NE_PER',NULL,1),(47472,'rhainerus','',NULL,'NOU','NE_PER',NULL,1),(47473,'rhainerus van oosterzee','',NULL,'NOU','NE_PER',NULL,1),(47474,'creivenger','',NULL,'NOU','NE_PER',NULL,1),(47475,'albertus creivenger','',NULL,'NOU','NE_PER',NULL,1),(47476,'johannes van wijck','',NULL,'NOU','NE_PER',NULL,1),(47477,'sz.','','PND_135946131','NOU','NE_PER',NULL,1),(47478,'stephanus sz. waradi','',NULL,'NOU','NE_PER',NULL,1),(47479,'thokai','',NULL,'NOU','NE_PER',NULL,1),(47480,'stephanus f. thokai','',NULL,'NOU','NE_PER',NULL,1),(47481,'cegledinus','',NULL,'NOU','NE_PER',NULL,1),(47482,'stefanus p. cegledinus','',NULL,'NOU','NE_PER',NULL,1),(47483,'edmundus','',NULL,'NOU','NE_PER',NULL,1),(47484,'edmondus','',NULL,'NOU','NE_PER',NULL,1),(47485,'emundus','',NULL,'NOU','NE_PER',NULL,1),(47486,'edmundus arnoldus','',NULL,'NOU','NE_PER',NULL,1),(47487,'georgius de weede','',NULL,'NOU','NE_PER',NULL,1),(47488,'joannes botterus','',NULL,'NOU','NE_PER',NULL,1),(47489,'wenckum','',NULL,'NOU','NE_PER',NULL,1),(47490,'guilielmus antonius a wenckum','',NULL,'NOU','NE_PER',NULL,1),(47491,'aemilii','',NULL,'NOU','NE_PER',NULL,1),(47492,'joannes aemilii a paddenburch','',NULL,'NOU','NE_PER',NULL,1),(47493,'albrocke','',NULL,'NOU','NE_PER',NULL,1),(47494,'stephanus albrocke','',NULL,'NOU','NE_PER',NULL,1),(47495,'paulus van den helm','',NULL,'NOU','NE_PER',NULL,1),(47496,'warnholdus','',NULL,'NOU','NE_PER',NULL,1),(47497,'umstat','',NULL,'NOU','NE_PER',NULL,1),(47498,'philippus warnholdus ab umstat','',NULL,'NOU','NE_PER',NULL,1),(47499,'kochlingius','',NULL,'NOU','NE_PER',NULL,1),(47500,'coligny','','PND_129163171','NOU','NE_PER',NULL,1),(47501,'henricus kochlingius','',NULL,'NOU','NE_PER',NULL,1),(47502,'daniel voet','','PND_128485973','NOU','NE_PER',NULL,1),(47503,'daniel meyerus','',NULL,'NOU','NE_PER',NULL,1),(47504,'christophilus','',NULL,'NOU','NE_PER',NULL,1),(47505,'surendonck','',NULL,'NOU','NE_PER',NULL,1),(47506,'surendonk','',NULL,'NOU','NE_PER',NULL,1),(47507,'zuerendonk','',NULL,'NOU','NE_PER',NULL,1),(47508,'suerendonck','',NULL,'NOU','NE_PER',NULL,1),(47509,'zoerendonk','',NULL,'NOU','NE_PER',NULL,1),(47510,'christophilus surendonck','',NULL,'NOU','NE_PER',NULL,1),(47511,'gulielmus a braeckel','',NULL,'NOU','NE_PER',NULL,1),(47512,'leesten','','PND_121712354','NOU','NE_PER',NULL,1),(47513,'gerardus leesten','',NULL,'NOU','NE_PER',NULL,1),(47514,'nicolaus a coesvelt','',NULL,'NOU','NE_PER',NULL,1),(47515,'petrus ormea','',NULL,'NOU','NE_PER',NULL,1),(47516,'gillis muenicx','',NULL,'NOU','NE_PER',NULL,1),(47517,'petrus muenicx','',NULL,'NOU','NE_PER',NULL,1),(47518,'stephanus canter','',NULL,'NOU','NE_PER',NULL,1),(47519,'abrahamus duarsinius','',NULL,'NOU','NE_PER',NULL,1),(47520,'johannes van berck','',NULL,'NOU','NE_PER',NULL,1),(47521,'philippus henricus schefferus','',NULL,'NOU','NE_PER',NULL,1),(47522,'gerlacus van der capellen','',NULL,'NOU','NE_PER',NULL,1),(47523,'adrianus van der hooghe','',NULL,'NOU','NE_PER',NULL,1),(47524,'johannes wijckersloot','',NULL,'NOU','NE_PER',NULL,1),(47525,'johannes de groot','','PND_131588001','NOU','NE_PER',NULL,1),(47526,'adrianus a beeck','',NULL,'NOU','NE_PER',NULL,1),(47527,'johannes de wijs','',NULL,'NOU','NE_PER',NULL,1),(47528,'gerardus a lienden','',NULL,'NOU','NE_PER',NULL,1),(47529,'floris van ewijck','',NULL,'NOU','NE_PER',NULL,1),(47530,'boenre','',NULL,'NOU','NE_PER',NULL,1),(47531,'antonius boener','',NULL,'NOU','NE_PER',NULL,1),(47532,'livii','',NULL,'NOU','NE_PER',NULL,1),(47533,'henricus livii harderwijck','',NULL,'NOU','NE_PER',NULL,1),(47534,'johannes bangius','',NULL,'NOU','NE_PER',NULL,1),(47535,'matthias bangius','',NULL,'NOU','NE_PER',NULL,1),(47536,'tillemannus','',NULL,'NOU','NE_PER',NULL,1),(47537,'tillemannus a goor','',NULL,'NOU','NE_PER',NULL,1),(47538,'lambertus a rijswijck','',NULL,'NOU','NE_PER',NULL,1),(47539,'gerbrandus zas','','PND_133752429','NOU','NE_PER',NULL,1),(47540,'sabbinghe','',NULL,'NOU','NE_PER',NULL,1),(47541,'sabbinge','',NULL,'NOU','NE_PER',NULL,1),(47542,'matthias sabbinghe','',NULL,'NOU','NE_PER',NULL,1),(47543,'arnoldus peill','',NULL,'NOU','NE_PER',NULL,1),(47544,'dithmarus','',NULL,'NOU','NE_PER',NULL,1),(47545,'leusmannus','','PND_12938710X','NOU','NE_PER',NULL,1),(47546,'dithmarus leusmannus','',NULL,'NOU','NE_PER',NULL,1),(47547,'butendachius','',NULL,'NOU','NE_PER',NULL,1),(47548,'joannes butendachius','',NULL,'NOU','NE_PER',NULL,1),(47549,'focanus','','PND_104276002','NOU','NE_PER',NULL,1),(47550,'focan','',NULL,'NOU','NE_PER',NULL,1),(47551,'franciscus focanus','',NULL,'NOU','NE_PER',NULL,1),(47552,'osias','',NULL,'NOU','NE_PER',NULL,1),(47553,'cardonnel','','PND_136295703','NOU','NE_PER',NULL,1),(47554,'osias de cardonnel','',NULL,'NOU','NE_PER',NULL,1),(47555,'neercassel','','PND_104112891','NOU','NE_PER',NULL,1),(47556,'joannes van neercassel','','PND_104112891','NOU','NE_PER',NULL,1),(47557,'aeneas','',NULL,'NOU','NE_PER',NULL,1),(47558,'menelaides','',NULL,'NOU','NE_PER',NULL,1),(47559,'aeneas menelaides','',NULL,'NOU','NE_PER',NULL,1),(47560,'zegerus hoffius','',NULL,'NOU','NE_PER',NULL,1),(47561,'altendorff','','PND_128085479','NOU','NE_PER',NULL,1),(47562,'hartendorf','',NULL,'NOU','NE_PER',NULL,1),(47563,'johannes georgius altendorff','',NULL,'NOU','NE_PER',NULL,1),(47564,'justus van den boogaert','',NULL,'NOU','NE_PER',NULL,1),(47565,'joachim schillemans van middelburgh','',NULL,'NOU','NE_PER',NULL,1),(47566,'abrahamus bierman','',NULL,'NOU','NE_PER',NULL,1),(47567,'wilhelmus schomaker','','PND_104121645','NOU','NE_PER',NULL,1),(47568,'wolfardus','',NULL,'NOU','NE_PER',NULL,1),(47569,'wolfardus de loenresloot','',NULL,'NOU','NE_PER',NULL,1),(47570,'guilielmus van der muelen','',NULL,'NOU','NE_PER',NULL,1),(47571,'aegidius pandelaert','',NULL,'NOU','NE_PER',NULL,1),(47572,'kleinbach','','PND_113625960','NOU','NE_PER',NULL,1),(47573,'nathan kleinbach','',NULL,'NOU','NE_PER',NULL,1),(47574,'gaspardus','',NULL,'NOU','NE_PER',NULL,1),(47575,'mahiens','',NULL,'NOU','NE_PER',NULL,1),(47576,'gasparus mahiens','',NULL,'NOU','NE_PER',NULL,1),(47577,'henricus a wassenaer','',NULL,'NOU','NE_PER',NULL,1),(47578,'joannes de jongh','','PND_102578001','NOU','NE_PER',NULL,1),(47579,'nienburgh','',NULL,'NOU','NE_PER',NULL,1),(47580,'fienburg','',NULL,'NOU','NE_PER',NULL,1),(47581,'hinberge','',NULL,'NOU','NE_PER',NULL,1),(47582,'reinberg','','PND_13319096X','NOU','NE_PER',NULL,1),(47583,'rijnberg','','PND_126473226','NOU','NE_PER',NULL,1),(47584,'reijnberg','',NULL,'NOU','NE_PER',NULL,1),(47585,'petrus arnoldi nienburgh','',NULL,'NOU','NE_PER',NULL,1),(47586,'beestius','',NULL,'NOU','NE_PER',NULL,1),(47587,'best','','PND_137230680','NOU','NE_PER',NULL,1),(47588,'beest','','PND_132815273','NOU','NE_PER',NULL,1),(47589,'cornelius beestius','',NULL,'NOU','NE_PER',NULL,1),(47590,'gulielmus van oort','',NULL,'NOU','NE_PER',NULL,1),(47591,'bernardus rossum','',NULL,'NOU','NE_PER',NULL,1),(47592,'theodorus a vrijbergen','',NULL,'NOU','NE_PER',NULL,1),(47593,'vessuup','',NULL,'NOU','NE_PER',NULL,1),(47594,'jacobus vessuup','',NULL,'NOU','NE_PER',NULL,1),(47595,'cristophorus kijpius a westervelt','',NULL,'NOU','NE_PER',NULL,1),(47596,'arnoldus becker','',NULL,'NOU','NE_PER',NULL,1),(47597,'isaacus raap','',NULL,'NOU','NE_PER',NULL,1),(47598,'gilbertus benningh','',NULL,'NOU','NE_PER',NULL,1),(47599,'adrianus hessels','',NULL,'NOU','NE_PER',NULL,1),(47600,'rauber','','PND_136909566','NOU','NE_PER',NULL,1),(47601,'felix fridericus rauber','',NULL,'NOU','NE_PER',NULL,1),(47602,'poelhuys','','PND_123707234','NOU','NE_PER',NULL,1),(47603,'polhuys','',NULL,'NOU','NE_PER',NULL,1),(47604,'poelhuis','',NULL,'NOU','NE_PER',NULL,1),(47605,'henricus poelhuys','',NULL,'NOU','NE_PER',NULL,1),(47606,'gregorius a ravesteyn','',NULL,'NOU','NE_PER',NULL,1),(47607,'florianus','','PND_11962351X','NOU','NE_PER',NULL,1),(47608,'merchijs','',NULL,'NOU','NE_PER',NULL,1),(47609,'florianus merchijs','',NULL,'NOU','NE_PER',NULL,1),(47610,'chesneau','','PND_134700430','NOU','NE_PER',NULL,1),(47611,'paulus chesneau','','PND_123745381','NOU','NE_PER',NULL,1),(47612,'thus','',NULL,'NOU','NE_PER',NULL,1),(47613,'joannes thus','',NULL,'NOU','NE_PER',NULL,1),(47614,'cornelius van der vliet','',NULL,'NOU','NE_PER',NULL,1),(47615,'lucas lipperus','',NULL,'NOU','NE_PER',NULL,1),(47616,'rochus','','PND_135265894','NOU','NE_PER',NULL,1),(47617,'rochus wilbrenninck','',NULL,'NOU','NE_PER',NULL,1),(47618,'moggius','','PND_102994781','NOU','NE_PER',NULL,1),(47619,'imandus moggius','',NULL,'NOU','NE_PER',NULL,1),(47620,'luyda','',NULL,'NOU','NE_PER',NULL,1),(47621,'cornelis luyda','',NULL,'NOU','NE_PER',NULL,1),(47622,'cammius','','PND_104182539','NOU','NE_PER',NULL,1),(47623,'guilielmus cammius','','PND_104182539','NOU','NE_PER',NULL,1),(47624,'cornelius van der straten','','PND_104064897','NOU','NE_PER',NULL,1),(47625,'theodorus bortzen','',NULL,'NOU','NE_PER',NULL,1),(47626,'timotheus','',NULL,'NOU','NE_PER',NULL,1),(47627,'langendam','','PND_136296998','NOU','NE_PER',NULL,1),(47628,'timotheus langendam','',NULL,'NOU','NE_PER',NULL,1),(47629,'huff','','PND_137212879','NOU','NE_PER',NULL,1),(47630,'johannes von der huff','',NULL,'NOU','NE_PER',NULL,1),(47631,'a. henricus ripperda','',NULL,'NOU','NE_PER',NULL,1),(47632,'paulus a merck','',NULL,'NOU','NE_PER',NULL,1),(47633,'petrus henrici corver','',NULL,'NOU','NE_PER',NULL,1),(47634,'guili.','',NULL,'NOU','NE_PER',NULL,1),(47635,'guili. a someren','',NULL,'NOU','NE_PER',NULL,1),(47636,'arnoldus van den helm','',NULL,'NOU','NE_PER',NULL,1),(47637,'jacobus van dam','','PND_123748364','NOU','NE_PER',NULL,1),(47638,'joannes strick','',NULL,'NOU','NE_PER',NULL,1),(47639,'coren','','PND_128773006','NOU','NE_PER',NULL,1),(47640,'koren','','PND_134936817','NOU','NE_PER',NULL,1),(47641,'cooren','','PND_104244267','NOU','NE_PER',NULL,1),(47642,'coranus','',NULL,'NOU','NE_PER',NULL,1),(47643,'henricus coren','',NULL,'NOU','NE_PER',NULL,1),(47644,'henricus solingen','',NULL,'NOU','NE_PER',NULL,1),(47645,'matthias neeff','',NULL,'NOU','NE_PER',NULL,1),(47646,'henricus a kesteren','',NULL,'NOU','NE_PER',NULL,1),(47647,'adrianus a sijpesteyn','',NULL,'NOU','NE_PER',NULL,1),(47648,'laurentius a dam','',NULL,'NOU','NE_PER',NULL,1),(47649,'bertramus','',NULL,'NOU','NE_PER',NULL,1),(47650,'kumpsthoff','','PND_122889762','NOU','NE_PER',NULL,1),(47651,'conradus bertramus kumpsthoff','',NULL,'NOU','NE_PER',NULL,1),(47652,'petrus wassenaer','','PND_123748267','NOU','NE_PER',NULL,1),(47653,'henricus goorn','',NULL,'NOU','NE_PER',NULL,1),(47654,'philippus van steelant','',NULL,'NOU','NE_PER',NULL,1),(47655,'johannes assinck','',NULL,'NOU','NE_PER',NULL,1),(47656,'splinter','','PND_132365596','NOU','NE_PER',NULL,1),(47657,'splinterus','',NULL,'NOU','NE_PER',NULL,1),(47658,'jacobus splinter','',NULL,'NOU','NE_PER',NULL,1),(47659,'arnoldus blanckhart','',NULL,'NOU','NE_PER',NULL,1),(47660,'rodolphus crans','',NULL,'NOU','NE_PER',NULL,1),(47661,'johannes leo','','PND_133623440','NOU','NE_PER',NULL,1),(47662,'petrus adolphi a weenigem','',NULL,'NOU','NE_PER',NULL,1),(47663,'kritwert','',NULL,'NOU','NE_PER',NULL,1),(47664,'henricus kritwert','',NULL,'NOU','NE_PER',NULL,1),(47665,'herrewijn','',NULL,'NOU','NE_PER',NULL,1),(47666,'johannes herrewijn','',NULL,'NOU','NE_PER',NULL,1),(47667,'jaspari','',NULL,'NOU','NE_PER',NULL,1),(47668,'spijckershof','',NULL,'NOU','NE_PER',NULL,1),(47669,'petrus jaspari a spijckershof','',NULL,'NOU','NE_PER',NULL,1),(47670,'petrus versluys','',NULL,'NOU','NE_PER',NULL,1),(47671,'wijcsteen','',NULL,'NOU','NE_PER',NULL,1),(47672,'abrahamus wijcsteen','',NULL,'NOU','NE_PER',NULL,1),(47673,'samuel verhoeven','',NULL,'NOU','NE_PER',NULL,1),(47674,'hoochcamer','',NULL,'NOU','NE_PER',NULL,1),(47675,'jacobus hoochcamer','',NULL,'NOU','NE_PER',NULL,1),(47676,'edzardus','',NULL,'NOU','NE_PER',NULL,1),(47677,'edzardus ripperda','','PND_100904254','NOU','NE_PER',NULL,1),(47678,'jacobus de cupre','',NULL,'NOU','NE_PER',NULL,1),(47679,'henricus de cupre','',NULL,'NOU','NE_PER',NULL,1),(47680,'adrianus bruynvisch','',NULL,'NOU','NE_PER',NULL,1),(47681,'zelst','','PND_124370594','NOU','NE_PER',NULL,1),(47682,'selst','',NULL,'NOU','NE_PER',NULL,1),(47683,'henricus a zelst','',NULL,'NOU','NE_PER',NULL,1),(47684,'rokeby','','PND_131274953','NOU','NE_PER',NULL,1),(47685,'gulielmus rokeby','',NULL,'NOU','NE_PER',NULL,1),(47686,'crispinus','','PND_130660558','NOU','NE_PER',NULL,1),(47687,'crispyn','',NULL,'NOU','NE_PER',NULL,1),(47688,'johannes crispinus','','PND_119649276','NOU','NE_PER',NULL,1),(47689,'joannes soti','',NULL,'NOU','NE_PER',NULL,1),(47690,'stephanus s. komáromi','',NULL,'NOU','NE_PER',NULL,1),(47691,'wolphardus','','PND_124719805','NOU','NE_PER',NULL,1),(47692,'joh. wolphardus a bulderen','',NULL,'NOU','NE_PER',NULL,1),(47693,'theodorus tammens pot','',NULL,'NOU','NE_PER',NULL,1),(47694,'balduin','','PND_136311644,PND_136601707,PND_136601766,PND_136668798,PND_136668798,PND_136844243','NOU','NE_PER',NULL,1),(47695,'thomas balduin','',NULL,'NOU','NE_PER',NULL,1),(47696,'miggrodius','','PND_136111610','NOU','NE_PER',NULL,1),(47697,'johannes miggrodius','',NULL,'NOU','NE_PER',NULL,1),(47698,'joannes doys','',NULL,'NOU','NE_PER',NULL,1),(47699,'cornelius de neeff','',NULL,'NOU','NE_PER',NULL,1),(47700,'tob.','',NULL,'NOU','NE_PER',NULL,1),(47701,'tob. de frens van lostadt','',NULL,'NOU','NE_PER',NULL,1),(47702,'rumoldus modaeus','',NULL,'NOU','NE_PER',NULL,1),(47703,'isbrandus kieft','',NULL,'NOU','NE_PER',NULL,1),(47704,'oosdorpius','',NULL,'NOU','NE_PER',NULL,1),(47705,'oosdorp','',NULL,'NOU','NE_PER',NULL,1),(47706,'osdorpius','',NULL,'NOU','NE_PER',NULL,1),(47707,'petrus oosdorpius','',NULL,'NOU','NE_PER',NULL,1),(47708,'eustathius','',NULL,'NOU','NE_PER',NULL,1),(47709,'eustacius','',NULL,'NOU','NE_PER',NULL,1),(47710,'eustachius','','PND_129007994,PND_129069558,PND_135135370,PND_135686504,PND_135686504,PND_135686601,PND_135686601,PND_136109659','NOU','NE_PER',NULL,1),(47711,'eustathius de haes','',NULL,'NOU','NE_PER',NULL,1),(47712,'bernhardus welman','',NULL,'NOU','NE_PER',NULL,1),(47713,'joannes a balveren','',NULL,'NOU','NE_PER',NULL,1),(47714,'stamperius','','PND_133362582','NOU','NE_PER',NULL,1),(47715,'stamper','','PND_134190866','NOU','NE_PER',NULL,1),(47716,'antonius stamperius','',NULL,'NOU','NE_PER',NULL,1),(47717,'kempo','','PND_10017745X,PND_119727625','NOU','NE_PER',NULL,1),(47718,'theodorus kempo','',NULL,'NOU','NE_PER',NULL,1),(47719,'everhardus ab hamingen','',NULL,'NOU','NE_PER',NULL,1),(47720,'petrus pesser','',NULL,'NOU','NE_PER',NULL,1),(47721,'borchardus','',NULL,'NOU','NE_PER',NULL,1),(47722,'burgardus','',NULL,'NOU','NE_PER',NULL,1),(47723,'borchardus keller','',NULL,'NOU','NE_PER',NULL,1),(47724,'thankfull','',NULL,'NOU','NE_PER',NULL,1),(47725,'frewen','','PND_130306525','NOU','NE_PER',NULL,1),(47726,'thankfull frewen','',NULL,'NOU','NE_PER',NULL,1),(47727,'julian','','PND_136529534','NOU','NE_PER',NULL,1),(47728,'julein','',NULL,'NOU','NE_PER',NULL,1),(47729,'jullien','','PND_137151373','NOU','NE_PER',NULL,1),(47730,'johannes julian','',NULL,'NOU','NE_PER',NULL,1),(47731,'johannes frewen','',NULL,'NOU','NE_PER',NULL,1),(47732,'ekeboom','',NULL,'NOU','NE_PER',NULL,1),(47733,'joël ekeboom','',NULL,'NOU','NE_PER',NULL,1),(47734,'ericus','',NULL,'NOU','NE_PER',NULL,1),(47735,'ericus bringius','',NULL,'NOU','NE_PER',NULL,1),(47736,'emtingh','',NULL,'NOU','NE_PER',NULL,1),(47737,'albertus emtingh','',NULL,'NOU','NE_PER',NULL,1),(47738,'kestius','','PND_116145730','NOU','NE_PER',NULL,1),(47739,'kedts','',NULL,'NOU','NE_PER',NULL,1),(47740,'johannes guilielmus kestius','',NULL,'NOU','NE_PER',NULL,1),(47741,'clemannus','',NULL,'NOU','NE_PER',NULL,1),(47742,'clemannus witten','',NULL,'NOU','NE_PER',NULL,1),(47743,'hermannus a delen','',NULL,'NOU','NE_PER',NULL,1),(47744,'theodorus schaep','',NULL,'NOU','NE_PER',NULL,1),(47745,'laurens laurentius','',NULL,'NOU','NE_PER',NULL,1),(47746,'rockolfingh','',NULL,'NOU','NE_PER',NULL,1),(47747,'rockolfing','',NULL,'NOU','NE_PER',NULL,1),(47748,'henricus a rockolfingh','',NULL,'NOU','NE_PER',NULL,1),(47749,'ludovicus a rockolfingh','',NULL,'NOU','NE_PER',NULL,1),(47750,'claudius a rockolfingh','',NULL,'NOU','NE_PER',NULL,1),(47751,'johannes theodori','',NULL,'NOU','NE_PER',NULL,1),(47752,'cornelius piscator','',NULL,'NOU','NE_PER',NULL,1),(47753,'hanefeldt','','PND_129040592','NOU','NE_PER',NULL,1),(47754,'joh. jacobus hanefeldt','',NULL,'NOU','NE_PER',NULL,1),(47755,'victor knijff','',NULL,'NOU','NE_PER',NULL,1),(47756,'henricus a brakell','',NULL,'NOU','NE_PER',NULL,1),(47757,'henricus burgius','',NULL,'NOU','NE_PER',NULL,1),(47758,'gerbrandus ansta','',NULL,'NOU','NE_PER',NULL,1),(47759,'culemburgh','',NULL,'NOU','NE_PER',NULL,1),(47760,'culemburch','','PND_133780104','NOU','NE_PER',NULL,1),(47761,'gisbertus a culemburgh','',NULL,'NOU','NE_PER',NULL,1),(47762,'joannes martini','','PND_123727391','NOU','NE_PER',NULL,1),(47763,'johannes six','',NULL,'NOU','NE_PER',NULL,1),(47764,'pouille','',NULL,'NOU','NE_PER',NULL,1),(47765,'isaac pouille','',NULL,'NOU','NE_PER',NULL,1),(47766,'bönninger','','PND_131199153','NOU','NE_PER',NULL,1),(47767,'johannes bönninger','',NULL,'NOU','NE_PER',NULL,1),(47768,'wuytiers','',NULL,'NOU','NE_PER',NULL,1),(47769,'wuijtiers','',NULL,'NOU','NE_PER',NULL,1),(47770,'joannes wuytiers','',NULL,'NOU','NE_PER',NULL,1),(47771,'cortehouff','',NULL,'NOU','NE_PER',NULL,1),(47772,'theodorus de cortehouff','',NULL,'NOU','NE_PER',NULL,1),(47773,'philippus de roy','',NULL,'NOU','NE_PER',NULL,1),(47774,'elibertus','',NULL,'NOU','NE_PER',NULL,1),(47775,'elbertus hamel','',NULL,'NOU','NE_PER',NULL,1),(47776,'enno','',NULL,'NOU','NE_PER',NULL,1),(47777,'enno a resen','',NULL,'NOU','NE_PER',NULL,1),(47778,'johannes swalue','',NULL,'NOU','NE_PER',NULL,1),(47779,'eilhardus simonides','',NULL,'NOU','NE_PER',NULL,1),(47780,'leucken','','PND_124980686','NOU','NE_PER',NULL,1),(47781,'johannes henricus leucken','',NULL,'NOU','NE_PER',NULL,1),(47782,'guilielmus breyer','',NULL,'NOU','NE_PER',NULL,1),(47783,'paramore','','PND_136956041','NOU','NE_PER',NULL,1),(47784,'jacobus paramore','',NULL,'NOU','NE_PER',NULL,1),(47785,'philippus paramore','',NULL,'NOU','NE_PER',NULL,1),(47786,'gerardus vijfhuysen','',NULL,'NOU','NE_PER',NULL,1),(47787,'gulielmus van der poel','',NULL,'NOU','NE_PER',NULL,1),(47788,'matthaeus haymannus','',NULL,'NOU','NE_PER',NULL,1),(47789,'johannes slaetsius','',NULL,'NOU','NE_PER',NULL,1),(47790,'jacobus noirot','',NULL,'NOU','NE_PER',NULL,1),(47791,'cor.','',NULL,'NOU','NE_PER',NULL,1),(47792,'cor. de jonge','',NULL,'NOU','NE_PER',NULL,1),(47793,'georgius borchorn','',NULL,'NOU','NE_PER',NULL,1),(47794,'franciscus le bleu','',NULL,'NOU','NE_PER',NULL,1),(47795,'arnouts','','PND_128449306','NOU','NE_PER',NULL,1),(47796,'petrus arnouts','',NULL,'NOU','NE_PER',NULL,1),(47797,'marinus westerwijck','',NULL,'NOU','NE_PER',NULL,1),(47798,'christianus poelhuys','','PND_123707234','NOU','NE_PER',NULL,1),(47799,'johannes a brakel','',NULL,'NOU','NE_PER',NULL,1),(47800,'ingelinus','',NULL,'NOU','NE_PER',NULL,1),(47801,'gasparus ingelinus','',NULL,'NOU','NE_PER',NULL,1),(47802,'johannes conringius','','PND_104175028','NOU','NE_PER',NULL,1),(47803,'jacobus dellius','',NULL,'NOU','NE_PER',NULL,1),(47804,'hogenhouck','',NULL,'NOU','NE_PER',NULL,1),(47805,'hoogenhouck','','PND_122667395','NOU','NE_PER',NULL,1),(47806,'g. hogenhouck','',NULL,'NOU','NE_PER',NULL,1),(47807,'houve','','PND_100840124','NOU','NE_PER',NULL,1),(47808,'franco van der houve','',NULL,'NOU','NE_PER',NULL,1),(47809,'cliever','','PND_119643022','NOU','NE_PER',NULL,1),(47810,'clyver','',NULL,'NOU','NE_PER',NULL,1),(47811,'jacobus de d. cliever','',NULL,'NOU','NE_PER',NULL,1),(47812,'margonne','',NULL,'NOU','NE_PER',NULL,1),(47813,'dufresnoy','','PND_124959792','NOU','NE_PER',NULL,1),(47814,'carolus margonne dufresnoy','',NULL,'NOU','NE_PER',NULL,1),(47815,'wichmannus','','PND_13068502X','NOU','NE_PER',NULL,1),(47816,'wichmann','','PND_137194692','NOU','NE_PER',NULL,1),(47817,'wiegmann','','PND_13673748X','NOU','NE_PER',NULL,1),(47818,'wichmannus warners','','PND_123757363','NOU','NE_PER',NULL,1),(47819,'petrus versteech','',NULL,'NOU','NE_PER',NULL,1),(47820,'gerhardus henckelius','',NULL,'NOU','NE_PER',NULL,1),(47821,'hilten','','PND_134406451','NOU','NE_PER',NULL,1),(47822,'jacobus van hilten','',NULL,'NOU','NE_PER',NULL,1),(47823,'isaacus lucken','',NULL,'NOU','NE_PER',NULL,1),(47824,'theoderus a steenberch','',NULL,'NOU','NE_PER',NULL,1),(47825,'johannes doys','',NULL,'NOU','NE_PER',NULL,1),(47826,'matthaeus stochius','',NULL,'NOU','NE_PER',NULL,1),(47827,'wilhelmus everwijn','',NULL,'NOU','NE_PER',NULL,1),(47828,'schirten','',NULL,'NOU','NE_PER',NULL,1),(47829,'petrus leonardi schirten','',NULL,'NOU','NE_PER',NULL,1),(47830,'westfrisius','','PND_102295700','NOU','NE_PER',NULL,1),(47831,'matthias westfrisius','',NULL,'NOU','NE_PER',NULL,1),(47832,'nicolaus a beresteyn','',NULL,'NOU','NE_PER',NULL,1),(47833,'arnoldus rousen','',NULL,'NOU','NE_PER',NULL,1),(47834,'abrahamus joncker','',NULL,'NOU','NE_PER',NULL,1),(47835,'gaspar van brakel','',NULL,'NOU','NE_PER',NULL,1),(47836,'theodorus de wale','',NULL,'NOU','NE_PER',NULL,1),(47837,'joannes luessen','',NULL,'NOU','NE_PER',NULL,1),(47838,'adrianus guilielmus de kies','',NULL,'NOU','NE_PER',NULL,1),(47839,'johannes pelt','','PND_103084215','NOU','NE_PER',NULL,1),(47840,'strijthout','',NULL,'NOU','NE_PER',NULL,1),(47841,'bernardus strijthout','',NULL,'NOU','NE_PER',NULL,1),(47842,'joan rouse','',NULL,'NOU','NE_PER',NULL,1),(47843,'flaginck','',NULL,'NOU','NE_PER',NULL,1),(47844,'nicolaus flaginck','',NULL,'NOU','NE_PER',NULL,1),(47845,'guilielmus a wijck','',NULL,'NOU','NE_PER',NULL,1),(47846,'albertus de belt','',NULL,'NOU','NE_PER',NULL,1),(47847,'rudolphus moringhus','',NULL,'NOU','NE_PER',NULL,1),(47848,'pius','','PND_135471087,PND_137034997','NOU','NE_PER',NULL,1),(47849,'pius de fiennes','',NULL,'NOU','NE_PER',NULL,1),(47850,'johannes hinssen','','PND_133755002','NOU','NE_PER',NULL,1),(47851,'leemannus','','PND_11974080X','NOU','NE_PER',NULL,1),(47852,'lemannus','','PND_132185725','NOU','NE_PER',NULL,1),(47853,'cornelius leemannus','',NULL,'NOU','NE_PER',NULL,1),(47854,'johannes stratenus','',NULL,'NOU','NE_PER',NULL,1),(47855,'gerardus stratenus','',NULL,'NOU','NE_PER',NULL,1),(47856,'diurtio','',NULL,'NOU','NE_PER',NULL,1),(47857,'diurtio andrea','',NULL,'NOU','NE_PER',NULL,1),(47858,'albertus h. storc','',NULL,'NOU','NE_PER',NULL,1),(47859,'johannes cock','','PND_118676504','NOU','NE_PER',NULL,1),(47860,'rethesius','',NULL,'NOU','NE_PER',NULL,1),(47861,'rethesius rodolphi goens','',NULL,'NOU','NE_PER',NULL,1),(47862,'bartolemus','',NULL,'NOU','NE_PER',NULL,1),(47863,'capito','','PND_135707897','NOU','NE_PER',NULL,1),(47864,'bartholomaeus capito','',NULL,'NOU','NE_PER',NULL,1),(47865,'balo','',NULL,'NOU','NE_PER',NULL,1),(47866,'melchior balo baczoni','',NULL,'NOU','NE_PER',NULL,1),(47867,'gerbrandus schagen','',NULL,'NOU','NE_PER',NULL,1),(47868,'everhardus ten oever','',NULL,'NOU','NE_PER',NULL,1),(47869,'glabbeeck','',NULL,'NOU','NE_PER',NULL,1),(47870,'glabbeek','','PND_11203702X','NOU','NE_PER',NULL,1),(47871,'otto glabbeeck','',NULL,'NOU','NE_PER',NULL,1),(47872,'alexander gruterus','',NULL,'NOU','NE_PER',NULL,1),(47873,'crum','','PND_136237754','NOU','NE_PER',NULL,1),(47874,'martinus pauli crum','',NULL,'NOU','NE_PER',NULL,1),(47875,'jacobus caesarius','','PND_104375876','NOU','NE_PER',NULL,1),(47876,'abrahamus caesarius','',NULL,'NOU','NE_PER',NULL,1),(47877,'helsdingen','','PND_133281256','NOU','NE_PER',NULL,1),(47878,'joannes helsdingen','',NULL,'NOU','NE_PER',NULL,1),(47879,'opten','',NULL,'NOU','NE_PER',NULL,1),(47880,'johannes opten noort','',NULL,'NOU','NE_PER',NULL,1),(47881,'jacobus van den helm','',NULL,'NOU','NE_PER',NULL,1),(47882,'franciscus junius','','PND_124882064','NOU','NE_PER',NULL,1),(47883,'barsoenius','','PND_129881805','NOU','NE_PER',NULL,1),(47884,'johannes barsoenius','','PND_121538133','NOU','NE_PER',NULL,1),(47885,'somosi','',NULL,'NOU','NE_PER',NULL,1),(47886,'nicolaus somosi','',NULL,'NOU','NE_PER',NULL,1),(47887,'david larenus','',NULL,'NOU','NE_PER',NULL,1),(47888,'johannes coesveldt','','PND_133761029','NOU','NE_PER',NULL,1),(47889,'david de wilhem','',NULL,'NOU','NE_PER',NULL,1),(47890,'schmieden','','PND_133586626','NOU','NE_PER',NULL,1),(47891,'johannes ernestus schmieden','','PND_121257932','NOU','NE_PER',NULL,1),(47892,'cornelius solijt','',NULL,'NOU','NE_PER',NULL,1),(47893,'rodolphus camerlinck','',NULL,'NOU','NE_PER',NULL,1),(47894,'petrus tack','',NULL,'NOU','NE_PER',NULL,1),(47895,'diodorus','',NULL,'NOU','NE_PER',NULL,1),(47896,'diodorus a baer','',NULL,'NOU','NE_PER',NULL,1),(47897,'bernhardus de baeck','','PND_133754626','NOU','NE_PER',NULL,1),(47898,'petrus kalnai','',NULL,'NOU','NE_PER',NULL,1),(47899,'jacobus van alphen','',NULL,'NOU','NE_PER',NULL,1),(47900,'franciscus de jonge','',NULL,'NOU','NE_PER',NULL,1),(47901,'gerardus thiens','',NULL,'NOU','NE_PER',NULL,1),(47902,'henricus christianus a schaep','',NULL,'NOU','NE_PER',NULL,1),(47903,'cornelius wijckersloot','',NULL,'NOU','NE_PER',NULL,1),(47904,'francisci','','PND_136933610','NOU','NE_PER',NULL,1),(47905,'bernherts','',NULL,'NOU','NE_PER',NULL,1),(47906,'wilhelmus francisci bernherts','',NULL,'NOU','NE_PER',NULL,1),(47907,'henricus justus völckerus','',NULL,'NOU','NE_PER',NULL,1),(47908,'abrahamus knijff','',NULL,'NOU','NE_PER',NULL,1),(47909,'abrahamus van son','',NULL,'NOU','NE_PER',NULL,1),(47910,'kohl','','PND_137179057','NOU','NE_PER',NULL,1),(47911,'jacobus kohl','','PND_129027014','NOU','NE_PER',NULL,1),(47912,'balthasar kohl','',NULL,'NOU','NE_PER',NULL,1),(47913,'franciscus pauwers','',NULL,'NOU','NE_PER',NULL,1),(47914,'joannes a zuylen','',NULL,'NOU','NE_PER',NULL,1),(47915,'joannes a woudenberch','',NULL,'NOU','NE_PER',NULL,1),(47916,'j. bock','','PND_126213518','NOU','NE_PER',NULL,1),(47917,'johannes ten behm','',NULL,'NOU','NE_PER',NULL,1),(47918,'mansherter','',NULL,'NOU','NE_PER',NULL,1),(47919,'henricus adolphi mansherter','',NULL,'NOU','NE_PER',NULL,1),(47920,'gothardus','',NULL,'NOU','NE_PER',NULL,1),(47921,'godardus','',NULL,'NOU','NE_PER',NULL,1),(47922,'walrab','','PND_128623578','NOU','NE_PER',NULL,1),(47923,'johannes gothardus walrab','',NULL,'NOU','NE_PER',NULL,1),(47924,'andreas krokius','',NULL,'NOU','NE_PER',NULL,1),(47925,'philippus van borsselen','',NULL,'NOU','NE_PER',NULL,1),(47926,'illye','',NULL,'NOU','NE_PER',NULL,1),(47927,'falvi','',NULL,'NOU','NE_PER',NULL,1),(47928,'nicolaus illye falvi','',NULL,'NOU','NE_PER',NULL,1),(47929,'szekely','','PND_131692992','NOU','NE_PER',NULL,1),(47930,'hidi','',NULL,'NOU','NE_PER',NULL,1),(47931,'michael sz. szekely hidi','',NULL,'NOU','NE_PER',NULL,1),(47932,'vincentius ketelaer','','PND_100516939','NOU','NE_PER',NULL,1),(47933,'mast','','PND_136678114','NOU','NE_PER',NULL,1),(47934,'masie','','PND_135192323','NOU','NE_PER',NULL,1),(47935,'massee','','PND_102641005','NOU','NE_PER',NULL,1),(47936,'massie','','PND_136439527','NOU','NE_PER',NULL,1),(47937,'joannes massa','',NULL,'NOU','NE_PER',NULL,1),(47938,'rochus bruynvisch','',NULL,'NOU','NE_PER',NULL,1),(47939,'t. morray','',NULL,'NOU','NE_PER',NULL,1),(47940,'lams','','PND_134871723','NOU','NE_PER',NULL,1),(47941,'gerardus lams','',NULL,'NOU','NE_PER',NULL,1),(47942,'arnoldus craft','','PND_104374594','NOU','NE_PER',NULL,1),(47943,'clavius','','PND_129803065','NOU','NE_PER',NULL,1),(47944,'jacobus clavius','',NULL,'NOU','NE_PER',NULL,1),(47945,'colomannus','',NULL,'NOU','NE_PER',NULL,1),(47946,'colomannus justus','',NULL,'NOU','NE_PER',NULL,1),(47947,'apeldoren','',NULL,'NOU','NE_PER',NULL,1),(47948,'petrus apeldoren','',NULL,'NOU','NE_PER',NULL,1),(47949,'antonius schouten','',NULL,'NOU','NE_PER',NULL,1),(47950,'henricus teeckmannus','',NULL,'NOU','NE_PER',NULL,1),(47951,'lamsweerde','','PND_133761053','NOU','NE_PER',NULL,1),(47952,'georgius a lamsweerde','',NULL,'NOU','NE_PER',NULL,1),(47953,'henricus zuylen','',NULL,'NOU','NE_PER',NULL,1),(47954,'hobius joannis','',NULL,'NOU','NE_PER',NULL,1),(47955,'achtevelt','','PND_10021021X','NOU','NE_PER',NULL,1),(47956,'arnoldus ab achtevelt','',NULL,'NOU','NE_PER',NULL,1),(47957,'thomas wirts','',NULL,'NOU','NE_PER',NULL,1),(47958,'joannes haack','','PND_125012985','NOU','NE_PER',NULL,1),(47959,'petrus bartholomaeus bron','',NULL,'NOU','NE_PER',NULL,1),(47960,'adolphus muidenus','',NULL,'NOU','NE_PER',NULL,1),(47961,'nicolaus de raet','',NULL,'NOU','NE_PER',NULL,1),(47962,'jacobus bruyningius','','PND_123745462','NOU','NE_PER',NULL,1),(47963,'jacobus hondius','','PND_12336292X','NOU','NE_PER',NULL,1),(47964,'vodka','',NULL,'NOU','NE_PER',NULL,1),(47965,'alexius vodka','',NULL,'NOU','NE_PER',NULL,1),(47966,'tempelarius','',NULL,'NOU','NE_PER',NULL,1),(47967,'renerus tempelarius','',NULL,'NOU','NE_PER',NULL,1),(47968,'tempelaers','',NULL,'NOU','NE_PER',NULL,1),(47969,'aernoldus tempelaers','',NULL,'NOU','NE_PER',NULL,1),(47970,'isaacus hoornbekius','',NULL,'NOU','NE_PER',NULL,1),(47971,'georgius de raed','',NULL,'NOU','NE_PER',NULL,1),(47972,'laecken','',NULL,'NOU','NE_PER',NULL,1),(47973,'laken','',NULL,'NOU','NE_PER',NULL,1),(47974,'laaken','',NULL,'NOU','NE_PER',NULL,1),(47975,'otto van der laecken','',NULL,'NOU','NE_PER',NULL,1),(47976,'theodorus nieuvelt','',NULL,'NOU','NE_PER',NULL,1),(47977,'levinus enghelsen','',NULL,'NOU','NE_PER',NULL,1),(47978,'thilenus','','PND_124319963','NOU','NE_PER',NULL,1),(47979,'tielen','','PND_13015346X','NOU','NE_PER',NULL,1),(47980,'thielen','','PND_136514332','NOU','NE_PER',NULL,1),(47981,'tilanus','','PND_132952203','NOU','NE_PER',NULL,1),(47982,'joannes thilenus','','PND_104080736','NOU','NE_PER',NULL,1),(47983,'suavius','','PND_129520136','NOU','NE_PER',NULL,1),(47984,'daniel suavius','',NULL,'NOU','NE_PER',NULL,1),(47985,'rooden','',NULL,'NOU','NE_PER',NULL,1),(47986,'roden','','PND_136187994','NOU','NE_PER',NULL,1),(47987,'joannes rooden','',NULL,'NOU','NE_PER',NULL,1),(47988,'bureus','','PND_126345848','NOU','NE_PER',NULL,1),(47989,'johannes bureus','','PND_124894879','NOU','NE_PER',NULL,1),(47990,'simson','','PND_135634350','NOU','NE_PER',NULL,1),(47991,'kuyser','',NULL,'NOU','NE_PER',NULL,1),(47992,'cuser','',NULL,'NOU','NE_PER',NULL,1),(47993,'kuser','','PND_125334001','NOU','NE_PER',NULL,1),(47994,'simson de kuyser','',NULL,'NOU','NE_PER',NULL,1),(47995,'petrus van der burcht','',NULL,'NOU','NE_PER',NULL,1),(47996,'mastricht','','PND_116836601','NOU','NE_PER',NULL,1),(47997,'maastricht','','PND_136203906','NOU','NE_PER',NULL,1),(47998,'petrus von mastricht','','PND_104125241','NOU','NE_PER',NULL,1),(47999,'joannes guillielmus weidnerus','',NULL,'NOU','NE_PER',NULL,1),(48000,'hieronymus franck','',NULL,'NOU','NE_PER',NULL,1),(48001,'arnoldus van nijeveen','',NULL,'NOU','NE_PER',NULL,1),(48002,'lopsse','',NULL,'NOU','NE_PER',NULL,1),(48003,'jacobus lopsse','',NULL,'NOU','NE_PER',NULL,1),(48004,'abrahamus miggrodius','',NULL,'NOU','NE_PER',NULL,1),(48005,'wilhelmus nilant','',NULL,'NOU','NE_PER',NULL,1),(48006,'henricus gockinga','','PND_100041353','NOU','NE_PER',NULL,1),(48007,'nerijnen','',NULL,'NOU','NE_PER',NULL,1),(48008,'neerynen','',NULL,'NOU','NE_PER',NULL,1),(48009,'neerijnen','',NULL,'NOU','NE_PER',NULL,1),(48010,'maximilianus de cocq van nerijnen','',NULL,'NOU','NE_PER',NULL,1),(48011,'kapossi','',NULL,'NOU','NE_PER',NULL,1),(48012,'stephanus kapossi','',NULL,'NOU','NE_PER',NULL,1),(48013,'tadeus','',NULL,'NOU','NE_PER',NULL,1),(48014,'thedeus','',NULL,'NOU','NE_PER',NULL,1),(48015,'tadeus landman','',NULL,'NOU','NE_PER',NULL,1),(48016,'andreas posthumius','',NULL,'NOU','NE_PER',NULL,1),(48017,'johannes van steenwijck','',NULL,'NOU','NE_PER',NULL,1),(48018,'aegidius everwijn','','PND_133761177','NOU','NE_PER',NULL,1),(48019,'everhardus everwijn','',NULL,'NOU','NE_PER',NULL,1),(48020,'guilielmus ab asperen','',NULL,'NOU','NE_PER',NULL,1),(48021,'gerhardus eeverdes','','PND_133754790','NOU','NE_PER',NULL,1),(48022,'adamus hertenius','',NULL,'NOU','NE_PER',NULL,1),(48023,'hervelt','',NULL,'NOU','NE_PER',NULL,1),(48024,'cornelius ab hervelt','',NULL,'NOU','NE_PER',NULL,1),(48025,'gosuinus','','PND_103086846','NOU','NE_PER',NULL,1),(48026,'portengen','','PND_134681789','NOU','NE_PER',NULL,1),(48027,'gosuinus portengen','',NULL,'NOU','NE_PER',NULL,1),(48028,'terhaer','','PND_113514522','NOU','NE_PER',NULL,1),(48029,'petrus terhaer','',NULL,'NOU','NE_PER',NULL,1),(48030,'guil. a lamsweerde','',NULL,'NOU','NE_PER',NULL,1),(48031,'gualt.','',NULL,'NOU','NE_PER',NULL,1),(48032,'nellesteyn','','PND_115631399','NOU','NE_PER',NULL,1),(48033,'gualt. a nellesteyn','',NULL,'NOU','NE_PER',NULL,1),(48034,'philippus cnopaeus','',NULL,'NOU','NE_PER',NULL,1),(48035,'gisbertus cock','',NULL,'NOU','NE_PER',NULL,1),(48036,'moscorov','',NULL,'NOU','NE_PER',NULL,1),(48037,'moskorovius','',NULL,'NOU','NE_PER',NULL,1),(48038,'hieronymus gratus à moscorov moskorovius','',NULL,'NOU','NE_PER',NULL,1),(48039,'tribander','',NULL,'NOU','NE_PER',NULL,1),(48040,'christianus tribander','',NULL,'NOU','NE_PER',NULL,1),(48041,'hermannus blom','',NULL,'NOU','NE_PER',NULL,1),(48042,'laurentius baeck','',NULL,'NOU','NE_PER',NULL,1),(48043,'adolphus peil','','PND_104374624','NOU','NE_PER',NULL,1),(48044,'gerardus van hoven','',NULL,'NOU','NE_PER',NULL,1),(48045,'daniel nienborch','',NULL,'NOU','NE_PER',NULL,1),(48046,'joannes schoock','',NULL,'NOU','NE_PER',NULL,1),(48047,'henricus a kempen','','PND_104374306','NOU','NE_PER',NULL,1),(48048,'benjamin coerman','',NULL,'NOU','NE_PER',NULL,1),(48049,'simon a noort','',NULL,'NOU','NE_PER',NULL,1),(48050,'schivelberch','',NULL,'NOU','NE_PER',NULL,1),(48051,'schivelberg','','PND_121344460','NOU','NE_PER',NULL,1),(48052,'schivelberck','',NULL,'NOU','NE_PER',NULL,1),(48053,'theodorus schivelberch','',NULL,'NOU','NE_PER',NULL,1),(48054,'jacobus regius','','PND_121402231','NOU','NE_PER',NULL,1),(48055,'martinus westerwijck','',NULL,'NOU','NE_PER',NULL,1),(48056,'sunderen','','PND_135648270','NOU','NE_PER',NULL,1),(48057,'cornelius van sunderen','',NULL,'NOU','NE_PER',NULL,1),(48058,'petrus a sunderen','',NULL,'NOU','NE_PER',NULL,1),(48059,'watervliet','','PND_133841618','NOU','NE_PER',NULL,1),(48060,'cornelius a watervliet','',NULL,'NOU','NE_PER',NULL,1),(48061,'philippus prins','',NULL,'NOU','NE_PER',NULL,1),(48062,'noortsack','',NULL,'NOU','NE_PER',NULL,1),(48063,'cornelius noortsack','',NULL,'NOU','NE_PER',NULL,1),(48064,'petrus hapsius','',NULL,'NOU','NE_PER',NULL,1),(48065,'cornelius hochepied','',NULL,'NOU','NE_PER',NULL,1),(48066,'remmetus','',NULL,'NOU','NE_PER',NULL,1),(48067,'remmetus petri','',NULL,'NOU','NE_PER',NULL,1),(48068,'johannes boetius','','PND_128869577','NOU','NE_PER',NULL,1),(48069,'donius','','PND_133056228','NOU','NE_PER',NULL,1),(48070,'don','',NULL,'NOU','NE_PER',NULL,1),(48071,'doon','','PND_127606173','NOU','NE_PER',NULL,1),(48072,'bartholomaeus donius','',NULL,'NOU','NE_PER',NULL,1),(48073,'conradus hanneman','',NULL,'NOU','NE_PER',NULL,1),(48074,'daniel van der meer','',NULL,'NOU','NE_PER',NULL,1),(48075,'steinbach','','PND_136948421','NOU','NE_PER',NULL,1),(48076,'stynbach','',NULL,'NOU','NE_PER',NULL,1),(48077,'steynbeek','',NULL,'NOU','NE_PER',NULL,1),(48078,'wolfgangus a steinbach','',NULL,'NOU','NE_PER',NULL,1),(48079,'hillensbergh','',NULL,'NOU','NE_PER',NULL,1),(48080,'wilhelmus hillensbergh','',NULL,'NOU','NE_PER',NULL,1),(48081,'jacobus francke','','PND_121499790','NOU','NE_PER',NULL,1),(48082,'mikolai','','PND_135488990','NOU','NE_PER',NULL,1),(48083,'johannes h. mikolai','',NULL,'NOU','NE_PER',NULL,1),(48084,'rudolphus meuwen','',NULL,'NOU','NE_PER',NULL,1),(48085,'wilhelmus ten velde','',NULL,'NOU','NE_PER',NULL,1),(48086,'hermanus teutomann','',NULL,'NOU','NE_PER',NULL,1),(48087,'scato','',NULL,'NOU','NE_PER',NULL,1),(48088,'scato gockinga','','PND_135875358','NOU','NE_PER',NULL,1),(48089,'sebastianus','',NULL,'NOU','NE_PER',NULL,1),(48090,'sebastianus de wijs','',NULL,'NOU','NE_PER',NULL,1),(48091,'cruytmakerus','',NULL,'NOU','NE_PER',NULL,1),(48092,'jacobus cruytmakerus','',NULL,'NOU','NE_PER',NULL,1),(48093,'jonathan','',NULL,'NOU','NE_PER',NULL,1),(48094,'pluvier','','PND_133741168','NOU','NE_PER',NULL,1),(48095,'jonathan pluvier','',NULL,'NOU','NE_PER',NULL,1),(48096,'romann','','PND_136240208','NOU','NE_PER',NULL,1),(48097,'laurenthius romann','',NULL,'NOU','NE_PER',NULL,1),(48098,'gyldenklow','',NULL,'NOU','NE_PER',NULL,1),(48099,'david gyldenklow','',NULL,'NOU','NE_PER',NULL,1),(48100,'joncheere','','PND_129035556','NOU','NE_PER',NULL,1),(48101,'jongere','',NULL,'NOU','NE_PER',NULL,1),(48102,'johannes de joncheere','',NULL,'NOU','NE_PER',NULL,1),(48103,'philippus jacobus zaunschliffer','',NULL,'NOU','NE_PER',NULL,1),(48104,'rennerus','','PND_133571866','NOU','NE_PER',NULL,1),(48105,'renner','','PND_137190689','NOU','NE_PER',NULL,1),(48106,'reyner','','PND_129349992','NOU','NE_PER',NULL,1),(48107,'petrus jacobus rennerus','',NULL,'NOU','NE_PER',NULL,1),(48108,'casparus caroli','',NULL,'NOU','NE_PER',NULL,1),(48109,'jacobus schimmelpenninck van der oije','',NULL,'NOU','NE_PER',NULL,1),(48110,'henricus a losen','',NULL,'NOU','NE_PER',NULL,1),(48111,'briccius','','PND_135584078','NOU','NE_PER',NULL,1),(48112,'andreas briccius','',NULL,'NOU','NE_PER',NULL,1),(48113,'baua','',NULL,'NOU','NE_PER',NULL,1),(48114,'petrus baua szathmari','',NULL,'NOU','NE_PER',NULL,1),(48115,'lippai','','PND_100512933','NOU','NE_PER',NULL,1),(48116,'samuel lippai','',NULL,'NOU','NE_PER',NULL,1),(48117,'tearne','','PND_130429198','NOU','NE_PER',NULL,1),(48118,'christophorus tearne','',NULL,'NOU','NE_PER',NULL,1),(48119,'guilielmus hagius','',NULL,'NOU','NE_PER',NULL,1),(48120,'mulock','','PND_121099571','NOU','NE_PER',NULL,1),(48121,'gerardus mulock','','PND_100909469','NOU','NE_PER',NULL,1),(48122,'theodorus lieberghen','','PND_123707269','NOU','NE_PER',NULL,1),(48123,'hattingen','','PND_133963004','NOU','NE_PER',NULL,1),(48124,'gerhardus magirus ab hattingen','',NULL,'NOU','NE_PER',NULL,1),(48125,'antonius wassenburch','','PND_123748399','NOU','NE_PER',NULL,1),(48126,'reepmaker','','PND_101428634','NOU','NE_PER',NULL,1),(48127,'jacobus reepmaker','',NULL,'NOU','NE_PER',NULL,1),(48128,'calencamp','',NULL,'NOU','NE_PER',NULL,1),(48129,'johannes calencamp','',NULL,'NOU','NE_PER',NULL,1),(48130,'theodorus roelinck','',NULL,'NOU','NE_PER',NULL,1),(48131,'arnoldus guilielmus a ruitenburch','',NULL,'NOU','NE_PER',NULL,1),(48132,'theodorus a bemmel','',NULL,'NOU','NE_PER',NULL,1),(48133,'nicolaus a wenckum','',NULL,'NOU','NE_PER',NULL,1),(48134,'rathoni','',NULL,'NOU','NE_PER',NULL,1),(48135,'stephanus breda rathoni','',NULL,'NOU','NE_PER',NULL,1),(48136,'czehi','',NULL,'NOU','NE_PER',NULL,1),(48137,'andreas czehi','',NULL,'NOU','NE_PER',NULL,1),(48138,'dehns','','PND_126185360','NOU','NE_PER',NULL,1),(48139,'petrus dehns','',NULL,'NOU','NE_PER',NULL,1),(48140,'augustus bussius','','PND_12310906X','NOU','NE_PER',NULL,1),(48141,'joannes wolphardus lontius','',NULL,'NOU','NE_PER',NULL,1),(48142,'antonius a voorst','',NULL,'NOU','NE_PER',NULL,1),(48143,'pibingha','',NULL,'NOU','NE_PER',NULL,1),(48144,'paulus pibingha','',NULL,'NOU','NE_PER',NULL,1),(48145,'rhala','','PND_115381422','NOU','NE_PER',NULL,1),(48146,'philippus rhala','',NULL,'NOU','NE_PER',NULL,1),(48147,'sanderen','',NULL,'NOU','NE_PER',NULL,1),(48148,'ernestus de sanderen','',NULL,'NOU','NE_PER',NULL,1),(48149,'gruiwardus','',NULL,'NOU','NE_PER',NULL,1),(48150,'ferdinandus gruiwardus','',NULL,'NOU','NE_PER',NULL,1),(48151,'pieri','','PND_13707512X','NOU','NE_PER',NULL,1),(48152,'piers','','PND_131731785','NOU','NE_PER',NULL,1),(48153,'pirch','','PND_132391023','NOU','NE_PER',NULL,1),(48154,'prijn','',NULL,'NOU','NE_PER',NULL,1),(48155,'prijs','','PND_127871365','NOU','NE_PER',NULL,1),(48156,'prill','',NULL,'NOU','NE_PER',NULL,1),(48157,'stephanus t. pieri','',NULL,'NOU','NE_PER',NULL,1),(48158,'johannes g. göneri','',NULL,'NOU','NE_PER',NULL,1),(48159,'goykens','','PND_123707315','NOU','NE_PER',NULL,1),(48160,'elbertus goykens','','PND_123707315','NOU','NE_PER',NULL,1),(48161,'emda','',NULL,'NOU','NE_PER',NULL,1),(48162,'coppen de emda','',NULL,'NOU','NE_PER',NULL,1),(48163,'kristai','',NULL,'NOU','NE_PER',NULL,1),(48164,'georgius kristai','',NULL,'NOU','NE_PER',NULL,1),(48165,'theodorus a deventer','',NULL,'NOU','NE_PER',NULL,1),(48166,'franciscus k. fogarasi','',NULL,'NOU','NE_PER',NULL,1),(48167,'johannes siko','',NULL,'NOU','NE_PER',NULL,1),(48168,'joannes a doesburch','',NULL,'NOU','NE_PER',NULL,1),(48169,'arnoldus schoock','',NULL,'NOU','NE_PER',NULL,1),(48170,'justinus heckius','',NULL,'NOU','NE_PER',NULL,1),(48171,'püchler','','PND_133968928','NOU','NE_PER',NULL,1),(48172,'franciscus püchler','',NULL,'NOU','NE_PER',NULL,1),(48173,'lucas van de poll','','PND_130416223','NOU','NE_PER',NULL,1),(48174,'thomasii','',NULL,'NOU','NE_PER',NULL,1),(48175,'tomassi','','PND_135158095','NOU','NE_PER',NULL,1),(48176,'adolphus thomasii','',NULL,'NOU','NE_PER',NULL,1),(48177,'hartongh','',NULL,'NOU','NE_PER',NULL,1),(48178,'hartong','','PND_137059337','NOU','NE_PER',NULL,1),(48179,'hendrik hartongh','',NULL,'NOU','NE_PER',NULL,1),(48180,'nicolaus bruyningh','',NULL,'NOU','NE_PER',NULL,1),(48181,'onebringh','',NULL,'NOU','NE_PER',NULL,1),(48182,'albertus onebringh','',NULL,'NOU','NE_PER',NULL,1),(48183,'domselius','',NULL,'NOU','NE_PER',NULL,1),(48184,'petrus domselius','',NULL,'NOU','NE_PER',NULL,1),(48185,'bossenhaven','',NULL,'NOU','NE_PER',NULL,1),(48186,'johannes martinus bossenhaven','',NULL,'NOU','NE_PER',NULL,1),(48187,'suredoncius','',NULL,'NOU','NE_PER',NULL,1),(48188,'andreas suredoncius','',NULL,'NOU','NE_PER',NULL,1),(48189,'kupenius','',NULL,'NOU','NE_PER',NULL,1),(48190,'lambertus kupenius','',NULL,'NOU','NE_PER',NULL,1),(48191,'jacobus a culemburch','','PND_133780104','NOU','NE_PER',NULL,1),(48192,'seefrid','','PND_12899195X','NOU','NE_PER',NULL,1),(48193,'johannes adamus seefrid','','PND_12899195X','NOU','NE_PER',NULL,1),(48194,'joannes a suylen','',NULL,'NOU','NE_PER',NULL,1),(48195,'andreas bacherus','',NULL,'NOU','NE_PER',NULL,1),(48196,'hermannus crazeberg','','PND_133754952','NOU','NE_PER',NULL,1),(48197,'hermannus de baeck','',NULL,'NOU','NE_PER',NULL,1),(48198,'stephanus wisselinck','',NULL,'NOU','NE_PER',NULL,1),(48199,'bernardus elderinck','',NULL,'NOU','NE_PER',NULL,1),(48200,'henricus duyselius','',NULL,'NOU','NE_PER',NULL,1),(48201,'theodorus de raedt','',NULL,'NOU','NE_PER',NULL,1),(48202,'hunerfuss','',NULL,'NOU','NE_PER',NULL,1),(48203,'bernhardus hunerfuss','',NULL,'NOU','NE_PER',NULL,1),(48204,'joannes hondius','',NULL,'NOU','NE_PER',NULL,1),(48205,'gerhardus beckinck','',NULL,'NOU','NE_PER',NULL,1),(48206,'nicolaus backerus','',NULL,'NOU','NE_PER',NULL,1),(48207,'chombart','','PND_121597091','NOU','NE_PER',NULL,1),(48208,'isaacus chombart','',NULL,'NOU','NE_PER',NULL,1),(48209,'arnoldus wils','',NULL,'NOU','NE_PER',NULL,1),(48210,'wigboldus','',NULL,'NOU','NE_PER',NULL,1),(48211,'wigboldus diers','',NULL,'NOU','NE_PER',NULL,1),(48212,'petrus verschuer','','PND_133780082','NOU','NE_PER',NULL,1),(48213,'mijvelt','',NULL,'NOU','NE_PER',NULL,1),(48214,'arnoldus mijvelt','',NULL,'NOU','NE_PER',NULL,1),(48215,'johannes georgius schefferus','',NULL,'NOU','NE_PER',NULL,1),(48216,'godfrid','',NULL,'NOU','NE_PER',NULL,1),(48217,'godfrid van bodeck','',NULL,'NOU','NE_PER',NULL,1),(48218,'johannes louwens','',NULL,'NOU','NE_PER',NULL,1),(48219,'rembertus episcopius','',NULL,'NOU','NE_PER',NULL,1),(48220,'johannes brandius','','PND_13269851X','NOU','NE_PER',NULL,1),(48221,'simon van der does','',NULL,'NOU','NE_PER',NULL,1),(48222,'antonius a vianen a jaersvelt','',NULL,'NOU','NE_PER',NULL,1),(48223,'henricus a vianen a jaersvelt','',NULL,'NOU','NE_PER',NULL,1),(48224,'abrahamus dapper','',NULL,'NOU','NE_PER',NULL,1),(48225,'arnoldus a stralen','',NULL,'NOU','NE_PER',NULL,1),(48226,'joannes de haen','',NULL,'NOU','NE_PER',NULL,1),(48227,'sens','','PND_136840612','NOU','NE_PER',NULL,1),(48228,'gerardus de sens','',NULL,'NOU','NE_PER',NULL,1),(48229,'gualterus busius','',NULL,'NOU','NE_PER',NULL,1),(48230,'petrus van heyningen','',NULL,'NOU','NE_PER',NULL,1),(48231,'gerardus leemannus','',NULL,'NOU','NE_PER',NULL,1),(48232,'joannes honich','',NULL,'NOU','NE_PER',NULL,1),(48233,'anthonius barreus','',NULL,'NOU','NE_PER',NULL,1),(48234,'theodorus van der veen','',NULL,'NOU','NE_PER',NULL,1),(48235,'johan tammen','',NULL,'NOU','NE_PER',NULL,1),(48236,'geesdorp','',NULL,'NOU','NE_PER',NULL,1),(48237,'cornelius a geesdorp','',NULL,'NOU','NE_PER',NULL,1),(48238,'thomas stochius','',NULL,'NOU','NE_PER',NULL,1),(48239,'stapelen','',NULL,'NOU','NE_PER',NULL,1),(48240,'johannes van stapelen','',NULL,'NOU','NE_PER',NULL,1),(48241,'quesnoy','','PND_130888583','NOU','NE_PER',NULL,1),(48242,'guilielmus de quesnoy','',NULL,'NOU','NE_PER',NULL,1),(48243,'theodorus graswinckel','','PND_129498297','NOU','NE_PER',NULL,1),(48244,'johannes ab ewijck','',NULL,'NOU','NE_PER',NULL,1),(48245,'romboldus jacobi','',NULL,'NOU','NE_PER',NULL,1),(48246,'ericus vianen','',NULL,'NOU','NE_PER',NULL,1),(48247,'cornelius van son','','PND_123748194','NOU','NE_PER',NULL,1),(48248,'petrus ansloo','','PND_133780112','NOU','NE_PER',NULL,1),(48249,'franciscus hermannus montanus','','PND_133780155','NOU','NE_PER',NULL,1),(48250,'johannes van driel','',NULL,'NOU','NE_PER',NULL,1),(48251,'gulielmus teellingius','',NULL,'NOU','NE_PER',NULL,1),(48252,'bartholdi','','PND_133664570','NOU','NE_PER',NULL,1),(48253,'bartoldi','','PND_128441593','NOU','NE_PER',NULL,1),(48254,'johannes bartholdi a blijdenstein','',NULL,'NOU','NE_PER',NULL,1),(48255,'paulus henrici','',NULL,'NOU','NE_PER',NULL,1),(48256,'meersmannus','',NULL,'NOU','NE_PER',NULL,1),(48257,'johannes meersmannus','',NULL,'NOU','NE_PER',NULL,1),(48258,'jacobus rogerus','','PND_135648289','NOU','NE_PER',NULL,1),(48259,'daelder','','PND_135648300','NOU','NE_PER',NULL,1),(48260,'cornelius daelder','','PND_135648300','NOU','NE_PER',NULL,1),(48261,'koeslaeger','',NULL,'NOU','NE_PER',NULL,1),(48262,'cornelius koeslaeger','',NULL,'NOU','NE_PER',NULL,1),(48263,'leo van wingen','',NULL,'NOU','NE_PER',NULL,1),(48264,'arnoldus ernst van bassen','',NULL,'NOU','NE_PER',NULL,1),(48265,'henricus warendorp','',NULL,'NOU','NE_PER',NULL,1),(48266,'focco','',NULL,'NOU','NE_PER',NULL,1),(48267,'fokko','',NULL,'NOU','NE_PER',NULL,1),(48268,'foecke','',NULL,'NOU','NE_PER',NULL,1),(48269,'focco ab eysinga','',NULL,'NOU','NE_PER',NULL,1),(48270,'patt','','PND_13696866X','NOU','NE_PER',NULL,1),(48271,'matthias patt','',NULL,'NOU','NE_PER',NULL,1),(48272,'jacobus buissonius','',NULL,'NOU','NE_PER',NULL,1),(48273,'verswaan','',NULL,'NOU','NE_PER',NULL,1),(48274,'gerardus verswaan','',NULL,'NOU','NE_PER',NULL,1),(48275,'parent','','PND_136935117','NOU','NE_PER',NULL,1),(48276,'matthaeus parent','','PND_131606662','NOU','NE_PER',NULL,1),(48277,'jacobus de jonge','',NULL,'NOU','NE_PER',NULL,1),(48278,'joannes vollenhovius','',NULL,'NOU','NE_PER',NULL,1),(48279,'vivianus','','PND_129896713','NOU','NE_PER',NULL,1),(48280,'vivian','','PND_135383420','NOU','NE_PER',NULL,1),(48281,'vivien','','PND_13580437X','NOU','NE_PER',NULL,1),(48282,'viveen','',NULL,'NOU','NE_PER',NULL,1),(48283,'livinus','','PND_131025767','NOU','NE_PER',NULL,1),(48284,'rivinius','','PND_134756630','NOU','NE_PER',NULL,1),(48285,'nicolaus vivianus','',NULL,'NOU','NE_PER',NULL,1),(48286,'gijsbertus beresteyn','',NULL,'NOU','NE_PER',NULL,1),(48287,'smithstius','',NULL,'NOU','NE_PER',NULL,1),(48288,'georgius smithstius','',NULL,'NOU','NE_PER',NULL,1),(48289,'johannes fredericus polman','','PND_130335665','NOU','NE_PER',NULL,1),(48290,'tho.','',NULL,'NOU','NE_PER',NULL,1),(48291,'ffreke','',NULL,'NOU','NE_PER',NULL,1),(48292,'freeke','',NULL,'NOU','NE_PER',NULL,1),(48293,'tho. ffreke','',NULL,'NOU','NE_PER',NULL,1),(48294,'justus christophorus polman','',NULL,'NOU','NE_PER',NULL,1),(48295,'nat.','',NULL,'NOU','NE_PER',NULL,1),(48296,'bradinge','',NULL,'NOU','NE_PER',NULL,1),(48297,'nat. bradinge','',NULL,'NOU','NE_PER',NULL,1),(48298,'ed.','',NULL,'NOU','NE_PER',NULL,1),(48299,'tynght','',NULL,'NOU','NE_PER',NULL,1),(48300,'ed. tynght','',NULL,'NOU','NE_PER',NULL,1),(48301,'foltenius','','PND_133994562','NOU','NE_PER',NULL,1),(48302,'fridericus foltenius','','PND_133994562','NOU','NE_PER',NULL,1),(48303,'christianus staelander','',NULL,'NOU','NE_PER',NULL,1),(48304,'franciscus borsai','',NULL,'NOU','NE_PER',NULL,1),(48305,'adrianus de bacq','',NULL,'NOU','NE_PER',NULL,1),(48306,'veltcampius','',NULL,'NOU','NE_PER',NULL,1),(48307,'veltcamp','','PND_130459534','NOU','NE_PER',NULL,1),(48308,'gerardus veltcampius','',NULL,'NOU','NE_PER',NULL,1),(48309,'petrus boreel','',NULL,'NOU','NE_PER',NULL,1),(48310,'wilhelmus ab aelst','',NULL,'NOU','NE_PER',NULL,1),(48311,'johannes ab aelst','',NULL,'NOU','NE_PER',NULL,1),(48312,'jacobus pieck','',NULL,'NOU','NE_PER',NULL,1),(48313,'johannes van diemen','',NULL,'NOU','NE_PER',NULL,1),(48314,'johannes valentinus fislerus','',NULL,'NOU','NE_PER',NULL,1),(48315,'abrahamus van der mast','','PND_102833095','NOU','NE_PER',NULL,1),(48316,'dawieson','',NULL,'NOU','NE_PER',NULL,1),(48317,'wilhelmus dawieson','',NULL,'NOU','NE_PER',NULL,1),(48318,'cornelius a thiell','',NULL,'NOU','NE_PER',NULL,1),(48319,'rudolphus a sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(48320,'johannes rüeffius','',NULL,'NOU','NE_PER',NULL,1),(48321,'nicolaus oving','',NULL,'NOU','NE_PER',NULL,1),(48322,'joannes laekeman','',NULL,'NOU','NE_PER',NULL,1),(48323,'michael hentes','',NULL,'NOU','NE_PER',NULL,1),(48324,'gualravius','',NULL,'NOU','NE_PER',NULL,1),(48325,'gualravius a dorth','',NULL,'NOU','NE_PER',NULL,1),(48326,'casparus a rollinxwert','',NULL,'NOU','NE_PER',NULL,1),(48327,'joannes ploos ab amstel','',NULL,'NOU','NE_PER',NULL,1),(48328,'harmannus steenbergen','',NULL,'NOU','NE_PER',NULL,1),(48329,'everhardus beckinck','',NULL,'NOU','NE_PER',NULL,1),(48330,'douffet','','PND_109346610','NOU','NE_PER',NULL,1),(48331,'g. douffet','',NULL,'NOU','NE_PER',NULL,1),(48332,'p. a vecht','',NULL,'NOU','NE_PER',NULL,1),(48333,'wilhelmus stamperius','',NULL,'NOU','NE_PER',NULL,1),(48334,'abrahamus van wesell','',NULL,'NOU','NE_PER',NULL,1),(48335,'henricus wonderus','',NULL,'NOU','NE_PER',NULL,1),(48336,'autieges','',NULL,'NOU','NE_PER',NULL,1),(48337,'gasparus d\'autieges','',NULL,'NOU','NE_PER',NULL,1),(48338,'marcus rugius','',NULL,'NOU','NE_PER',NULL,1),(48339,'johannes heycopius','',NULL,'NOU','NE_PER',NULL,1),(48340,'guilielmus bocholt','',NULL,'NOU','NE_PER',NULL,1),(48341,'borlase','','PND_124789242','NOU','NE_PER',NULL,1),(48342,'edmundus borlase','',NULL,'NOU','NE_PER',NULL,1),(48343,'corneliuz a wullen','',NULL,'NOU','NE_PER',NULL,1),(48344,'joannes ludovicus magirus','',NULL,'NOU','NE_PER',NULL,1),(48345,'johannes nicolaus bruch','',NULL,'NOU','NE_PER',NULL,1),(48346,'johannes christophorus tucher','','PND_122189442','NOU','NE_PER',NULL,1),(48347,'tobias tucher','','PND_132160374','NOU','NE_PER',NULL,1),(48348,'christophorus joachimus','',NULL,'NOU','NE_PER',NULL,1),(48349,'nicolaus leydecker','','PND_122933923','NOU','NE_PER',NULL,1),(48350,'gebrandus de jonge','',NULL,'NOU','NE_PER',NULL,1),(48351,'georgius croock','',NULL,'NOU','NE_PER',NULL,1),(48352,'swaerdecroon','','PND_123030099','NOU','NE_PER',NULL,1),(48353,'zwaardecroon','','PND_123030099','NOU','NE_PER',NULL,1),(48354,'zwaerdecroon','','PND_123030099','NOU','NE_PER',NULL,1),(48355,'zwaardekroon','',NULL,'NOU','NE_PER',NULL,1),(48356,'petrus swaerdecroon','',NULL,'NOU','NE_PER',NULL,1),(48357,'ludovicus van der eycken','',NULL,'NOU','NE_PER',NULL,1),(48358,'oudermerck','',NULL,'NOU','NE_PER',NULL,1),(48359,'ludovicus oudermerck','',NULL,'NOU','NE_PER',NULL,1),(48360,'johannes pypard','',NULL,'NOU','NE_PER',NULL,1),(48361,'guilielmus randius','',NULL,'NOU','NE_PER',NULL,1),(48362,'beddis','',NULL,'NOU','NE_PER',NULL,1),(48363,'abrahamus beddis','',NULL,'NOU','NE_PER',NULL,1),(48364,'conradus guil. sloet','',NULL,'NOU','NE_PER',NULL,1),(48365,'simon ab ooms','',NULL,'NOU','NE_PER',NULL,1),(48366,'henricus a raesfelt','',NULL,'NOU','NE_PER',NULL,1),(48367,'wilhelmus van der wijck','',NULL,'NOU','NE_PER',NULL,1),(48368,'gualterus modaeus','',NULL,'NOU','NE_PER',NULL,1),(48369,'casparus fagel','','PND_129420255','NOU','NE_PER',NULL,1),(48370,'staffordus','',NULL,'NOU','NE_PER',NULL,1),(48371,'stafford','','PND_136521029','NOU','NE_PER',NULL,1),(48372,'tyndale','','PND_127672656','NOU','NE_PER',NULL,1),(48373,'staffordus tyndale','',NULL,'NOU','NE_PER',NULL,1),(48374,'arnoldus a veltcamp','',NULL,'NOU','NE_PER',NULL,1),(48375,'cornelius de witte','',NULL,'NOU','NE_PER',NULL,1),(48376,'lambertus deyman','',NULL,'NOU','NE_PER',NULL,1),(48377,'thomas johannis','','PND_104242175','NOU','NE_PER',NULL,1),(48378,'petrus a wouw','',NULL,'NOU','NE_PER',NULL,1),(48379,'jacobus a steyn','',NULL,'NOU','NE_PER',NULL,1),(48380,'foyert','',NULL,'NOU','NE_PER',NULL,1),(48381,'henricus foyert','',NULL,'NOU','NE_PER',NULL,1),(48382,'eyzo','',NULL,'NOU','NE_PER',NULL,1),(48383,'eiso','',NULL,'NOU','NE_PER',NULL,1),(48384,'eisso','',NULL,'NOU','NE_PER',NULL,1),(48385,'eyzo jarges','',NULL,'NOU','NE_PER',NULL,1),(48386,'bernhardus beckerus','','PND_130512540','NOU','NE_PER',NULL,1),(48387,'wilhelmus sluiter','',NULL,'NOU','NE_PER',NULL,1),(48388,'ewaldus van de perre','',NULL,'NOU','NE_PER',NULL,1),(48389,'vastenou','','PND_123707382','NOU','NE_PER',NULL,1),(48390,'vastenouw','',NULL,'NOU','NE_PER',NULL,1),(48391,'johannes a vastenou','',NULL,'NOU','NE_PER',NULL,1),(48392,'henricus rademaker','',NULL,'NOU','NE_PER',NULL,1),(48393,'abel ab hess','',NULL,'NOU','NE_PER',NULL,1),(48394,'weldam','',NULL,'NOU','NE_PER',NULL,1),(48395,'f. zas de weldam','',NULL,'NOU','NE_PER',NULL,1),(48396,'joachimus de sighers','',NULL,'NOU','NE_PER',NULL,1),(48397,'bornbergen','',NULL,'NOU','NE_PER',NULL,1),(48398,'clemens bornbergen','',NULL,'NOU','NE_PER',NULL,1),(48399,'andries nieuwenburch','',NULL,'NOU','NE_PER',NULL,1),(48400,'vriesâ€”','',NULL,'NOU','NE_PER',NULL,1),(48401,'regnerus de vries','',NULL,'NOU','NE_PER',NULL,1),(48402,'bernardus keppelius','',NULL,'NOU','NE_PER',NULL,1),(48403,'daniel p. virkeleti','',NULL,'NOU','NE_PER',NULL,1),(48404,'stephan tucher','','PND_130468320','NOU','NE_PER',NULL,1),(48405,'martinus pfinzingius ab henfenfeld','',NULL,'NOU','NE_PER',NULL,1),(48406,'grevenraet','',NULL,'NOU','NE_PER',NULL,1),(48407,'guilielmus grevenraet','',NULL,'NOU','NE_PER',NULL,1),(48408,'ferdinandus a dussel','',NULL,'NOU','NE_PER',NULL,1),(48409,'alexander f. vetesi','',NULL,'NOU','NE_PER',NULL,1),(48410,'angilus','',NULL,'NOU','NE_PER',NULL,1),(48411,'petrus angilus','',NULL,'NOU','NE_PER',NULL,1),(48412,'christianus lange','','PND_133605140','NOU','NE_PER',NULL,1),(48413,'andreas lange','','PND_137051913','NOU','NE_PER',NULL,1),(48414,'margithai','',NULL,'NOU','NE_PER',NULL,1),(48415,'nicolaus m. margithai','',NULL,'NOU','NE_PER',NULL,1),(48416,'torkenus','',NULL,'NOU','NE_PER',NULL,1),(48417,'johannes torkenus','',NULL,'NOU','NE_PER',NULL,1),(48418,'oldeland','','PND_121878732','NOU','NE_PER',NULL,1),(48419,'johannes oldeland','',NULL,'NOU','NE_PER',NULL,1),(48420,'willem van dam','','PND_10237726X','NOU','NE_PER',NULL,1),(48421,'tijckmaeker','',NULL,'NOU','NE_PER',NULL,1),(48422,'tijckmaker','',NULL,'NOU','NE_PER',NULL,1),(48423,'tyckmaecker','',NULL,'NOU','NE_PER',NULL,1),(48424,'samuel tijckmaeker','',NULL,'NOU','NE_PER',NULL,1),(48425,'varallyai','',NULL,'NOU','NE_PER',NULL,1),(48426,'michael varallyai','',NULL,'NOU','NE_PER',NULL,1),(48427,'henricus menger','','PND_122718240','NOU','NE_PER',NULL,1),(48428,'petrus haymannus','',NULL,'NOU','NE_PER',NULL,1),(48429,'maximilianus de sanderen','',NULL,'NOU','NE_PER',NULL,1),(48430,'christianus de sanderen','',NULL,'NOU','NE_PER',NULL,1),(48431,'thallyai','',NULL,'NOU','NE_PER',NULL,1),(48432,'michael thallyai','',NULL,'NOU','NE_PER',NULL,1),(48433,'richardus a nijpoort','',NULL,'NOU','NE_PER',NULL,1),(48434,'schulyus','',NULL,'NOU','NE_PER',NULL,1),(48435,'wilhelmus schulyus','',NULL,'NOU','NE_PER',NULL,1),(48436,'petrus vasarhelyi','',NULL,'NOU','NE_PER',NULL,1),(48437,'georgius palyi','',NULL,'NOU','NE_PER',NULL,1),(48438,'tarpai','',NULL,'NOU','NE_PER',NULL,1),(48439,'andreas sylvanus tarpai','',NULL,'NOU','NE_PER',NULL,1),(48440,'boedonck','','PND_13564819X','NOU','NE_PER',NULL,1),(48441,'aegidius van boedonck','','PND_13564819X','NOU','NE_PER',NULL,1),(48442,'proeys','',NULL,'NOU','NE_PER',NULL,1),(48443,'bernardus proeys','',NULL,'NOU','NE_PER',NULL,1),(48444,'vari','','PND_122405625','NOU','NE_PER',NULL,1),(48445,'stephanus vari','',NULL,'NOU','NE_PER',NULL,1),(48446,'jacobus larenius','',NULL,'NOU','NE_PER',NULL,1),(48447,'habbo','',NULL,'NOU','NE_PER',NULL,1),(48448,'feuwen','',NULL,'NOU','NE_PER',NULL,1),(48449,'habbo feuwen','',NULL,'NOU','NE_PER',NULL,1),(48450,'beughem','','PND_124799213','NOU','NE_PER',NULL,1),(48451,'gerardus albertus van beughem','',NULL,'NOU','NE_PER',NULL,1),(48452,'gojer','','PND_133397912','NOU','NE_PER',NULL,1),(48453,'franciscus de gojer','',NULL,'NOU','NE_PER',NULL,1),(48454,'meinardus a wassenaar','',NULL,'NOU','NE_PER',NULL,1),(48455,'petrus hoevelick','',NULL,'NOU','NE_PER',NULL,1),(48456,'everdingen','','PND_132331179','NOU','NE_PER',NULL,1),(48457,'joannes ab everdingen','',NULL,'NOU','NE_PER',NULL,1),(48458,'thomas petri borsai','',NULL,'NOU','NE_PER',NULL,1),(48459,'johannes van mouricq','',NULL,'NOU','NE_PER',NULL,1),(48460,'gerardus ab altena','',NULL,'NOU','NE_PER',NULL,1),(48461,'matthias wermelskircher','','PND_100873316','NOU','NE_PER',NULL,1),(48462,'joannes bertlingius','',NULL,'NOU','NE_PER',NULL,1),(48463,'casparus de bije','',NULL,'NOU','NE_PER',NULL,1),(48464,'johannes k. nagy kalnai','',NULL,'NOU','NE_PER',NULL,1),(48465,'henricus delman','',NULL,'NOU','NE_PER',NULL,1),(48466,'steenlandt','',NULL,'NOU','NE_PER',NULL,1),(48467,'johannes van steenlandt','',NULL,'NOU','NE_PER',NULL,1),(48468,'joannes still','',NULL,'NOU','NE_PER',NULL,1),(48469,'nicolaus haymannus','',NULL,'NOU','NE_PER',NULL,1),(48470,'wilhelmus salius','',NULL,'NOU','NE_PER',NULL,1),(48471,'david de moor','',NULL,'NOU','NE_PER',NULL,1),(48472,'philippus spechtius','',NULL,'NOU','NE_PER',NULL,1),(48473,'leonardus rijssen','',NULL,'NOU','NE_PER',NULL,1),(48474,'petrus a diemen','',NULL,'NOU','NE_PER',NULL,1),(48475,'alexander tengnagell','',NULL,'NOU','NE_PER',NULL,1),(48476,'nicolaus gravius','','PND_100912818','NOU','NE_PER',NULL,1),(48477,'theodorus a brakell','',NULL,'NOU','NE_PER',NULL,1),(48478,'johannes a loon','',NULL,'NOU','NE_PER',NULL,1),(48479,'sluysken','','PND_122169506','NOU','NE_PER',NULL,1),(48480,'sluisken','',NULL,'NOU','NE_PER',NULL,1),(48481,'paulus sluysken','','PND_100901298','NOU','NE_PER',NULL,1),(48482,'jacobus roukens','',NULL,'NOU','NE_PER',NULL,1),(48483,'engelbertus beeckman','',NULL,'NOU','NE_PER',NULL,1),(48484,'wilhelmus bosch','',NULL,'NOU','NE_PER',NULL,1),(48485,'berdenius','',NULL,'NOU','NE_PER',NULL,1),(48486,'berden','','PND_128723548','NOU','NE_PER',NULL,1),(48487,'breden','','PND_135697816','NOU','NE_PER',NULL,1),(48488,'breeden','','PND_134729625','NOU','NE_PER',NULL,1),(48489,'henricus berdenius','',NULL,'NOU','NE_PER',NULL,1),(48490,'stafmaker','',NULL,'NOU','NE_PER',NULL,1),(48491,'paulus stafmaker','',NULL,'NOU','NE_PER',NULL,1),(48492,'petrus van der burch','',NULL,'NOU','NE_PER',NULL,1),(48493,'martinus ruffius','',NULL,'NOU','NE_PER',NULL,1),(48494,'philibertus','',NULL,'NOU','NE_PER',NULL,1),(48495,'vernatti','',NULL,'NOU','NE_PER',NULL,1),(48496,'philibertus vernatti','',NULL,'NOU','NE_PER',NULL,1),(48497,'wevelinchoven','','PND_118089501','NOU','NE_PER',NULL,1),(48498,'alexander a wevelinchoven','',NULL,'NOU','NE_PER',NULL,1),(48499,'adamus schaep','',NULL,'NOU','NE_PER',NULL,1),(48500,'jacobus clock','',NULL,'NOU','NE_PER',NULL,1),(48501,'laurentius clock','',NULL,'NOU','NE_PER',NULL,1),(48502,'didericus van os','',NULL,'NOU','NE_PER',NULL,1),(48503,'datsi','',NULL,'NOU','NE_PER',NULL,1),(48504,'caspar datsi','',NULL,'NOU','NE_PER',NULL,1),(48505,'basilius','',NULL,'NOU','NE_PER',NULL,1),(48506,'szentlafzki','',NULL,'NOU','NE_PER',NULL,1),(48507,'basilius szentlafzki','',NULL,'NOU','NE_PER',NULL,1),(48508,'nicolaus hoedemaecker','',NULL,'NOU','NE_PER',NULL,1),(48509,'johan schot','',NULL,'NOU','NE_PER',NULL,1),(48510,'clemens de roy','',NULL,'NOU','NE_PER',NULL,1),(48511,'merison','',NULL,'NOU','NE_PER',NULL,1),(48512,'samuel merison','',NULL,'NOU','NE_PER',NULL,1),(48513,'risco','',NULL,'NOU','NE_PER',NULL,1),(48514,'risco ripama','',NULL,'NOU','NE_PER',NULL,1),(48515,'henricus du prië','',NULL,'NOU','NE_PER',NULL,1),(48516,'alexander holst','','PND_135785235','NOU','NE_PER',NULL,1),(48517,'guilielmus junius','',NULL,'NOU','NE_PER',NULL,1),(48518,'johannes pontanus','','PND_129960829','NOU','NE_PER',NULL,1),(48519,'godardus jacobus de wijs','',NULL,'NOU','NE_PER',NULL,1),(48520,'joannes donu','',NULL,'NOU','NE_PER',NULL,1),(48521,'kehr','','PND_137057687','NOU','NE_PER',NULL,1),(48522,'joannes michael kehr','',NULL,'NOU','NE_PER',NULL,1),(48523,'theodorus colvius','',NULL,'NOU','NE_PER',NULL,1),(48524,'vincentius vervoorn','',NULL,'NOU','NE_PER',NULL,1),(48525,'matthias de milanen','',NULL,'NOU','NE_PER',NULL,1),(48526,'david de la rive','',NULL,'NOU','NE_PER',NULL,1),(48527,'henricus de wiers','',NULL,'NOU','NE_PER',NULL,1),(48528,'zacharias wilichius','',NULL,'NOU','NE_PER',NULL,1),(48529,'franckesen','',NULL,'NOU','NE_PER',NULL,1),(48530,'frankel','','PND_137143435','NOU','NE_PER',NULL,1),(48531,'fraenkel','','PND_137187947','NOU','NE_PER',NULL,1),(48532,'joannes franckesen','',NULL,'NOU','NE_PER',NULL,1),(48533,'valckesteyn','',NULL,'NOU','NE_PER',NULL,1),(48534,'petrus van valckesteyn','',NULL,'NOU','NE_PER',NULL,1),(48535,'hazaert','','PND_123052688','NOU','NE_PER',NULL,1),(48536,'hazaart','',NULL,'NOU','NE_PER',NULL,1),(48537,'georgius hazaert','',NULL,'NOU','NE_PER',NULL,1),(48538,'godefridus van der schaer','',NULL,'NOU','NE_PER',NULL,1),(48539,'pierius vermees','',NULL,'NOU','NE_PER',NULL,1),(48540,'bargejus','',NULL,'NOU','NE_PER',NULL,1),(48541,'hermannus bargejus','',NULL,'NOU','NE_PER',NULL,1),(48542,'joannes a ceulen','',NULL,'NOU','NE_PER',NULL,1),(48543,'ludovicus de cars','',NULL,'NOU','NE_PER',NULL,1),(49175,'joannes bergius','','PND_100033970','NOU','NE_PER',NULL,1),(48544,'cornelius a loon','',NULL,'NOU','NE_PER',NULL,1),(48545,'jacobus cosman','','PND_133761207','NOU','NE_PER',NULL,1),(48546,'timotheus le thoor','',NULL,'NOU','NE_PER',NULL,1),(48547,'marrimborde','',NULL,'NOU','NE_PER',NULL,1),(48548,'ferdinandus marrimborde','',NULL,'NOU','NE_PER',NULL,1),(48549,'stephanus schoning','','PND_104116072','NOU','NE_PER',NULL,1),(48550,'hopperus reynalda','',NULL,'NOU','NE_PER',NULL,1),(48551,'otto van westerhout','',NULL,'NOU','NE_PER',NULL,1),(48552,'blanckendael','',NULL,'NOU','NE_PER',NULL,1),(48553,'s. de blanckendael','',NULL,'NOU','NE_PER',NULL,1),(48554,'rodericus','',NULL,'NOU','NE_PER',NULL,1),(48555,'rudericus','',NULL,'NOU','NE_PER',NULL,1),(48556,'dozen','','PND_122787382','NOU','NE_PER',NULL,1),(48557,'rodericus dozen','',NULL,'NOU','NE_PER',NULL,1),(48558,'enyedinus','','PND_123748321','NOU','NE_PER',NULL,1),(48559,'samuel enyedinus','','PND_123748321','NOU','NE_PER',NULL,1),(48560,'johannes m. enyedi','',NULL,'NOU','NE_PER',NULL,1),(48561,'stackelberg','','PND_136160980','NOU','NE_PER',NULL,1),(48562,'stakelberg','',NULL,'NOU','NE_PER',NULL,1),(48563,'stakkelberg','',NULL,'NOU','NE_PER',NULL,1),(48564,'georg von stackelberg','','PND_117194174','NOU','NE_PER',NULL,1),(48565,'szatthmahri','',NULL,'NOU','NE_PER',NULL,1),(48566,'stephanus a szatthmahri','',NULL,'NOU','NE_PER',NULL,1),(48567,'a. de leeuw','',NULL,'NOU','NE_PER',NULL,1),(48568,'nicolaus a zijll','',NULL,'NOU','NE_PER',NULL,1),(48569,'tilborch','','PND_136032257','NOU','NE_PER',NULL,1),(48570,'stephanus a tilborch','',NULL,'NOU','NE_PER',NULL,1),(48571,'daniel wichmannus','',NULL,'NOU','NE_PER',NULL,1),(48572,'henricus voss','','PND_121801039','NOU','NE_PER',NULL,1),(48573,'boxel','','PND_13488695X','NOU','NE_PER',NULL,1),(48574,'daniel boxel','',NULL,'NOU','NE_PER',NULL,1),(48575,'burderen','',NULL,'NOU','NE_PER',NULL,1),(48576,'petrus van burderen','',NULL,'NOU','NE_PER',NULL,1),(48577,'michael de heer','',NULL,'NOU','NE_PER',NULL,1),(48578,'thomas coenen','','PND_102440018','NOU','NE_PER',NULL,1),(48579,'arnoldus nipoort','',NULL,'NOU','NE_PER',NULL,1),(48580,'coelmans','',NULL,'NOU','NE_PER',NULL,1),(48581,'koelmans','',NULL,'NOU','NE_PER',NULL,1),(48582,'jacobus coelmans','',NULL,'NOU','NE_PER',NULL,1),(48583,'hermannus ab halen','',NULL,'NOU','NE_PER',NULL,1),(48584,'johannes wouwius','',NULL,'NOU','NE_PER',NULL,1),(48585,'timannus','',NULL,'NOU','NE_PER',NULL,1),(48586,'timannus a kuijck','',NULL,'NOU','NE_PER',NULL,1),(48587,'david martenius','',NULL,'NOU','NE_PER',NULL,1),(48588,'hieronimus van sunderen','',NULL,'NOU','NE_PER',NULL,1),(48589,'balduinus spiering van well','',NULL,'NOU','NE_PER',NULL,1),(48590,'cornelius blijenburch','','PND_133779963','NOU','NE_PER',NULL,1),(48591,'apacza','',NULL,'NOU','NE_PER',NULL,1),(48592,'johannes tsere apacza','',NULL,'NOU','NE_PER',NULL,1),(48593,'deurn','',NULL,'NOU','NE_PER',NULL,1),(48594,'vincentius van deurn','',NULL,'NOU','NE_PER',NULL,1),(48595,'petrus wachtendorpius junior','',NULL,'NOU','NE_PER',NULL,1),(48596,'golzens','',NULL,'NOU','NE_PER',NULL,1),(48597,'cornelius golzens','',NULL,'NOU','NE_PER',NULL,1),(48598,'joannes hessell a zijl','',NULL,'NOU','NE_PER',NULL,1),(48599,'oewelionck','',NULL,'NOU','NE_PER',NULL,1),(48600,'bernardus oewelionck','',NULL,'NOU','NE_PER',NULL,1),(48601,'petrus vastert','',NULL,'NOU','NE_PER',NULL,1),(48602,'cornelius kempenaer','',NULL,'NOU','NE_PER',NULL,1),(48603,'lambertus sanderus','',NULL,'NOU','NE_PER',NULL,1),(48604,'winnandus','',NULL,'NOU','NE_PER',NULL,1),(48605,'winandus','',NULL,'NOU','NE_PER',NULL,1),(48606,'wynandus','',NULL,'NOU','NE_PER',NULL,1),(48607,'wijnandus','',NULL,'NOU','NE_PER',NULL,1),(48608,'deutecom','','PND_125150415','NOU','NE_PER',NULL,1),(48609,'winnandus deutecom','',NULL,'NOU','NE_PER',NULL,1),(48610,'marchdaner','',NULL,'NOU','NE_PER',NULL,1),(48611,'caspar marchdaner','',NULL,'NOU','NE_PER',NULL,1),(48612,'henrick marchdaner','',NULL,'NOU','NE_PER',NULL,1),(48613,'danyreus','',NULL,'NOU','NE_PER',NULL,1),(48614,'johannes danyreus','',NULL,'NOU','NE_PER',NULL,1),(48615,'mailly','','PND_134694945','NOU','NE_PER',NULL,1),(48616,'amilie','',NULL,'NOU','NE_PER',NULL,1),(48617,'mallein','',NULL,'NOU','NE_PER',NULL,1),(48618,'malleyn','',NULL,'NOU','NE_PER',NULL,1),(48619,'malleijn','',NULL,'NOU','NE_PER',NULL,1),(48620,'johannes de mailly','',NULL,'NOU','NE_PER',NULL,1),(48621,'barth.','',NULL,'NOU','NE_PER',NULL,1),(48622,'hardecaff','',NULL,'NOU','NE_PER',NULL,1),(48623,'barth. janssonius hardecaff','',NULL,'NOU','NE_PER',NULL,1),(48624,'dominicus coops','','PND_10437473X','NOU','NE_PER',NULL,1),(48625,'joannes oostrum','',NULL,'NOU','NE_PER',NULL,1),(48626,'thery','','PND_128839406','NOU','NE_PER',NULL,1),(48627,'terri','',NULL,'NOU','NE_PER',NULL,1),(48628,'johannes thery mantaeus','',NULL,'NOU','NE_PER',NULL,1),(48629,'pauro','',NULL,'NOU','NE_PER',NULL,1),(48630,'agidius de pauro','',NULL,'NOU','NE_PER',NULL,1),(48631,'gisbertus boogaert','',NULL,'NOU','NE_PER',NULL,1),(48632,'henricus schuckingius','',NULL,'NOU','NE_PER',NULL,1),(48633,'hardenbol','',NULL,'NOU','NE_PER',NULL,1),(48634,'cornelius hardenbol','',NULL,'NOU','NE_PER',NULL,1),(48635,'hero','',NULL,'NOU','NE_PER',NULL,1),(48636,'hero vesterman','',NULL,'NOU','NE_PER',NULL,1),(48637,'gijsbertus ab hoeff','',NULL,'NOU','NE_PER',NULL,1),(48638,'keisers','','PND_115282394','NOU','NE_PER',NULL,1),(48639,'kindt','','PND_135716098','NOU','NE_PER',NULL,1),(48640,'kind','','PND_137179324','NOU','NE_PER',NULL,1),(48641,'kint','','PND_134861957','NOU','NE_PER',NULL,1),(48642,'wibrandus keisers kindt','',NULL,'NOU','NE_PER',NULL,1),(48643,'cornelius keysers kindt','',NULL,'NOU','NE_PER',NULL,1),(48644,'jacobus larenus','',NULL,'NOU','NE_PER',NULL,1),(48645,'cornelius backer','','PND_122883616','NOU','NE_PER',NULL,1),(48646,'clifton','','PND_136365620','NOU','NE_PER',NULL,1),(48647,'zacharias clifton','',NULL,'NOU','NE_PER',NULL,1),(48648,'schmitte','','PND_134174259','NOU','NE_PER',NULL,1),(48649,'antonius ther schmitte','',NULL,'NOU','NE_PER',NULL,1),(48650,'theodorus vonck van linden','',NULL,'NOU','NE_PER',NULL,1),(48651,'gerhardus vonck van linden','',NULL,'NOU','NE_PER',NULL,1),(48652,'petrus hoornbeeck','',NULL,'NOU','NE_PER',NULL,1),(48653,'bernardus steenhouwer','',NULL,'NOU','NE_PER',NULL,1),(48654,'isaacus clementt','',NULL,'NOU','NE_PER',NULL,1),(48655,'adamus winneus','',NULL,'NOU','NE_PER',NULL,1),(48656,'cornelius huighen','',NULL,'NOU','NE_PER',NULL,1),(48657,'cousmakerius','',NULL,'NOU','NE_PER',NULL,1),(48658,'balduinus cousmakerius','',NULL,'NOU','NE_PER',NULL,1),(48659,'fredericus van beeck','',NULL,'NOU','NE_PER',NULL,1),(48660,'honthorst','','PND_118983431','NOU','NE_PER',NULL,1),(48661,'antonius van honthorst','',NULL,'NOU','NE_PER',NULL,1),(48662,'richard van honthorst','',NULL,'NOU','NE_PER',NULL,1),(48663,'becstadius','',NULL,'NOU','NE_PER',NULL,1),(48664,'joannes everardus becstadius','',NULL,'NOU','NE_PER',NULL,1),(48665,'joannes steengracht','',NULL,'NOU','NE_PER',NULL,1),(48666,'neonellius','',NULL,'NOU','NE_PER',NULL,1),(48667,'neonellius de witte','',NULL,'NOU','NE_PER',NULL,1),(48668,'brenck','','PND_132946661','NOU','NE_PER',NULL,1),(48669,'brenk','','PND_135973848','NOU','NE_PER',NULL,1),(48670,'theodorus a brenck','',NULL,'NOU','NE_PER',NULL,1),(48671,'gerardus moringh','',NULL,'NOU','NE_PER',NULL,1),(48672,'carolus hieronymus','',NULL,'NOU','NE_PER',NULL,1),(48673,'bellain','',NULL,'NOU','NE_PER',NULL,1),(48674,'abraham bellain','',NULL,'NOU','NE_PER',NULL,1),(48675,'nicolaus ab opmeer','',NULL,'NOU','NE_PER',NULL,1),(48676,'edmeston','','PND_113669429','NOU','NE_PER',NULL,1),(48677,'christianus edmeston','',NULL,'NOU','NE_PER',NULL,1),(48678,'gerardus halma','',NULL,'NOU','NE_PER',NULL,1),(48679,'dijlman','',NULL,'NOU','NE_PER',NULL,1),(48680,'johannes dijlman','',NULL,'NOU','NE_PER',NULL,1),(48681,'bernardus van deynse','',NULL,'NOU','NE_PER',NULL,1),(48682,'michael nicasius','',NULL,'NOU','NE_PER',NULL,1),(48683,'everhardus welius','',NULL,'NOU','NE_PER',NULL,1),(48684,'johannes loevelingius','',NULL,'NOU','NE_PER',NULL,1),(48685,'rutgerus hatingh','',NULL,'NOU','NE_PER',NULL,1),(48686,'wilhelmus koster','',NULL,'NOU','NE_PER',NULL,1),(48687,'christianus camerarius','',NULL,'NOU','NE_PER',NULL,1),(48688,'simon a soest','',NULL,'NOU','NE_PER',NULL,1),(48689,'glumperus','',NULL,'NOU','NE_PER',NULL,1),(48690,'sebastianus glumperus m. francus','',NULL,'NOU','NE_PER',NULL,1),(48691,'carolus de coninck','',NULL,'NOU','NE_PER',NULL,1),(48692,'esaias','',NULL,'NOU','NE_PER',NULL,1),(48693,'wijckentoorn','',NULL,'NOU','NE_PER',NULL,1),(48694,'esaias wijckentoorn','',NULL,'NOU','NE_PER',NULL,1),(48695,'lainbergh','',NULL,'NOU','NE_PER',NULL,1),(48696,'winandus a lainbergh','',NULL,'NOU','NE_PER',NULL,1),(48697,'georgius c. comaromi','',NULL,'NOU','NE_PER',NULL,1),(48698,'stephanus gelij','',NULL,'NOU','NE_PER',NULL,1),(48699,'gerardus maes','',NULL,'NOU','NE_PER',NULL,1),(48700,'joannes a beusechum','',NULL,'NOU','NE_PER',NULL,1),(48701,'carolus aller','',NULL,'NOU','NE_PER',NULL,1),(48702,'joannes a someren','','PND_100273645','NOU','NE_PER',NULL,1),(48703,'daniel westervelt','',NULL,'NOU','NE_PER',NULL,1),(48704,'mediomontanus','',NULL,'NOU','NE_PER',NULL,1),(48705,'michael mediomontanus','',NULL,'NOU','NE_PER',NULL,1),(48706,'meinardus martyn','','PND_133761355','NOU','NE_PER',NULL,1),(48707,'hurwenen','',NULL,'NOU','NE_PER',NULL,1),(48708,'matthaeus hurwenen','',NULL,'NOU','NE_PER',NULL,1),(48709,'gualterus roestius','',NULL,'NOU','NE_PER',NULL,1),(48710,'cornelius cooper','',NULL,'NOU','NE_PER',NULL,1),(48711,'theodorus jongbloet','',NULL,'NOU','NE_PER',NULL,1),(48712,'abrahamus a dooreslaer','',NULL,'NOU','NE_PER',NULL,1),(48713,'gerardus hack','',NULL,'NOU','NE_PER',NULL,1),(48714,'goltstein','','PND_136048242','NOU','NE_PER',NULL,1),(48715,'goldstijn','',NULL,'NOU','NE_PER',NULL,1),(48716,'jodocus a goltstein','',NULL,'NOU','NE_PER',NULL,1),(48717,'minninghen','','PND_100897975','NOU','NE_PER',NULL,1),(48718,'georgius a minninghen','',NULL,'NOU','NE_PER',NULL,1),(48719,'antonius de rijck','',NULL,'NOU','NE_PER',NULL,1),(48720,'georgius ripperda','','PND_101451423','NOU','NE_PER',NULL,1),(48721,'matthaeus hoff','','PND_133779866','NOU','NE_PER',NULL,1),(48722,'andreas folckers','',NULL,'NOU','NE_PER',NULL,1),(48723,'coningxvelt','',NULL,'NOU','NE_PER',NULL,1),(48724,'koningsveld','','PND_127213775','NOU','NE_PER',NULL,1),(48725,'christianus coningxvelt','',NULL,'NOU','NE_PER',NULL,1),(48726,'joannes coccejus','',NULL,'NOU','NE_PER',NULL,1),(48727,'franciscus coninck','',NULL,'NOU','NE_PER',NULL,1),(48728,'nicolaus de bij','',NULL,'NOU','NE_PER',NULL,1),(48729,'jacobus henrici','','PND_12903259X','NOU','NE_PER',NULL,1),(48730,'nicolaus warendorp','','PND_123347610','NOU','NE_PER',NULL,1),(48731,'alardus','',NULL,'NOU','NE_PER',NULL,1),(48732,'allardus','',NULL,'NOU','NE_PER',NULL,1),(48733,'alardus gansneb tengnagel','',NULL,'NOU','NE_PER',NULL,1),(48734,'henricus hermannus van der hell','',NULL,'NOU','NE_PER',NULL,1),(48735,'aelsen','',NULL,'NOU','NE_PER',NULL,1),(48736,'als','','PND_136348610','NOU','NE_PER',NULL,1),(48737,'hals','','PND_136459366','NOU','NE_PER',NULL,1),(48738,'aalts','',NULL,'NOU','NE_PER',NULL,1),(48739,'alsen','','PND_136885608','NOU','NE_PER',NULL,1),(48740,'aaltsz','',NULL,'NOU','NE_PER',NULL,1),(48741,'aeltsz.','',NULL,'NOU','NE_PER',NULL,1),(48742,'johannes aelsen','',NULL,'NOU','NE_PER',NULL,1),(48743,'johannes ruiter','',NULL,'NOU','NE_PER',NULL,1),(48744,'wilhelmus thomaeus','','PND_103099409','NOU','NE_PER',NULL,1),(48745,'ewaldus van der linghen','',NULL,'NOU','NE_PER',NULL,1),(48746,'eliae','','PND_119703815','NOU','NE_PER',NULL,1),(48747,'johannes eliae','',NULL,'NOU','NE_PER',NULL,1),(48748,'johannes penne','',NULL,'NOU','NE_PER',NULL,1),(48749,'fasselius','','PND_12175393X','NOU','NE_PER',NULL,1),(48750,'fasseel','',NULL,'NOU','NE_PER',NULL,1),(48751,'johannes fasselius','',NULL,'NOU','NE_PER',NULL,1),(48752,'edes','','PND_132353695','NOU','NE_PER',NULL,1),(48753,'johannes edes','',NULL,'NOU','NE_PER',NULL,1),(48754,'meeren','','PND_131240897','NOU','NE_PER',NULL,1),(48755,'meranus','',NULL,'NOU','NE_PER',NULL,1),(48756,'joannes van der meeren','',NULL,'NOU','NE_PER',NULL,1),(48757,'matthias van milanen','',NULL,'NOU','NE_PER',NULL,1),(48758,'gualterus a dael','',NULL,'NOU','NE_PER',NULL,1),(48759,'thomas frewen','','PND_102729573','NOU','NE_PER',NULL,1),(48760,'mesmecher','',NULL,'NOU','NE_PER',NULL,1),(48761,'wolterus franciscus mesmecher','',NULL,'NOU','NE_PER',NULL,1),(48762,'paulus johannis','',NULL,'NOU','NE_PER',NULL,1),(48763,'gisbertus brakel','',NULL,'NOU','NE_PER',NULL,1),(48764,'houerman','',NULL,'NOU','NE_PER',NULL,1),(48765,'aegidius houerman','',NULL,'NOU','NE_PER',NULL,1),(48766,'cornelius rotgers','',NULL,'NOU','NE_PER',NULL,1),(48767,'freisheim','',NULL,'NOU','NE_PER',NULL,1),(48768,'freisheym','',NULL,'NOU','NE_PER',NULL,1),(48769,'friesheim','',NULL,'NOU','NE_PER',NULL,1),(48770,'johannes a freisheim','',NULL,'NOU','NE_PER',NULL,1),(48771,'hermannus a freisheym','',NULL,'NOU','NE_PER',NULL,1),(48772,'bronser','',NULL,'NOU','NE_PER',NULL,1),(48773,'everardus bronser','',NULL,'NOU','NE_PER',NULL,1),(48774,'guilhelmus blaeu','',NULL,'NOU','NE_PER',NULL,1),(48775,'guilielmus weede','',NULL,'NOU','NE_PER',NULL,1),(48776,'gualterus a nijpoort','',NULL,'NOU','NE_PER',NULL,1),(48777,'theodorus wijbingha','',NULL,'NOU','NE_PER',NULL,1),(48778,'hermannus queissen','',NULL,'NOU','NE_PER',NULL,1),(48779,'franciscus van der lee','',NULL,'NOU','NE_PER',NULL,1),(48780,'simeon de bels','',NULL,'NOU','NE_PER',NULL,1),(48781,'abrahamus parent','','PND_136935117','NOU','NE_PER',NULL,1),(48782,'isaacus parent','',NULL,'NOU','NE_PER',NULL,1),(48783,'teett','',NULL,'NOU','NE_PER',NULL,1),(48784,'petrus teett','',NULL,'NOU','NE_PER',NULL,1),(48785,'henricus a laer','',NULL,'NOU','NE_PER',NULL,1),(48786,'h. busschoff','',NULL,'NOU','NE_PER',NULL,1),(48787,'lambertus canneman','',NULL,'NOU','NE_PER',NULL,1),(48788,'martinus ab hoogenhouck','',NULL,'NOU','NE_PER',NULL,1),(48789,'christianus henricus ab ompteda','',NULL,'NOU','NE_PER',NULL,1),(48790,'christophorus a landskron','',NULL,'NOU','NE_PER',NULL,1),(48791,'nissepadt','',NULL,'NOU','NE_PER',NULL,1),(48792,'henricus nissepadt','',NULL,'NOU','NE_PER',NULL,1),(48793,'hiool','',NULL,'NOU','NE_PER',NULL,1),(48794,'heilo','','PND_104280301','NOU','NE_PER',NULL,1),(48795,'joannes hiool','',NULL,'NOU','NE_PER',NULL,1),(48796,'henricus a born','',NULL,'NOU','NE_PER',NULL,1),(48797,'jacobus ingelsen','','PND_123748208','NOU','NE_PER',NULL,1),(48798,'collingwood','','PND_136708110','NOU','NE_PER',NULL,1),(48799,'johannes collingwood','',NULL,'NOU','NE_PER',NULL,1),(48800,'reinerus gansneb tengnegell','',NULL,'NOU','NE_PER',NULL,1),(48801,'geens','','PND_131436686','NOU','NE_PER',NULL,1),(48802,'gheens','',NULL,'NOU','NE_PER',NULL,1),(48803,'dionysius geens','',NULL,'NOU','NE_PER',NULL,1),(48804,'berington','','PND_124198996','NOU','NE_PER',NULL,1),(48805,'ebrington','',NULL,'NOU','NE_PER',NULL,1),(48806,'barington','',NULL,'NOU','NE_PER',NULL,1),(48807,'georgius berington','',NULL,'NOU','NE_PER',NULL,1),(48808,'wilhelmus ter stal','',NULL,'NOU','NE_PER',NULL,1),(48809,'johannes crucius','','PND_119648962','NOU','NE_PER',NULL,1),(48810,'reimerus','',NULL,'NOU','NE_PER',NULL,1),(48811,'reimerus ligarius','','PND_130517461','NOU','NE_PER',NULL,1),(48812,'otto van limburg','',NULL,'NOU','NE_PER',NULL,1),(48813,'vincentius snellius','',NULL,'NOU','NE_PER',NULL,1),(48814,'niessert','',NULL,'NOU','NE_PER',NULL,1),(48815,'willem niessert','',NULL,'NOU','NE_PER',NULL,1),(48816,'g. hass','',NULL,'NOU','NE_PER',NULL,1),(48817,'hilarius holck','',NULL,'NOU','NE_PER',NULL,1),(48818,'aeschines','',NULL,'NOU','NE_PER',NULL,1),(48819,'aeschines holck','',NULL,'NOU','NE_PER',NULL,1),(48820,'alexander tollius','','PND_10078271X','NOU','NE_PER',NULL,1),(48821,'galen','','PND_13657873X','NOU','NE_PER',NULL,1),(48822,'gaalen','','PND_137151217','NOU','NE_PER',NULL,1),(48823,'galenus','','PND_133059588','NOU','NE_PER',NULL,1),(48824,'b. van galen','',NULL,'NOU','NE_PER',NULL,1),(48825,'borwitz','','PND_130808474','NOU','NE_PER',NULL,1),(48826,'adamus christianus a borwitz','','PND_124722903','NOU','NE_PER',NULL,1),(48827,'gijsbertus van den eeden','',NULL,'NOU','NE_PER',NULL,1),(48828,'lambartus a dalen','',NULL,'NOU','NE_PER',NULL,1),(48829,'suffridus boelens','',NULL,'NOU','NE_PER',NULL,1),(48830,'philipson','','PND_137161336','NOU','NE_PER',NULL,1),(48831,'edvardus philipson','',NULL,'NOU','NE_PER',NULL,1),(48832,'petrus de breen','',NULL,'NOU','NE_PER',NULL,1),(48833,'burlien','',NULL,'NOU','NE_PER',NULL,1),(48834,'philippus burlien','',NULL,'NOU','NE_PER',NULL,1),(48835,'theodorus johannes valck','',NULL,'NOU','NE_PER',NULL,1),(48836,'johannes rhala','','PND_115381422','NOU','NE_PER',NULL,1),(48837,'fredericus zwaerdecroon','',NULL,'NOU','NE_PER',NULL,1),(48838,'fredericus casparus engel','',NULL,'NOU','NE_PER',NULL,1),(48839,'troy','','PND_137211171','NOU','NE_PER',NULL,1),(48840,'henricus troy','',NULL,'NOU','NE_PER',NULL,1),(48841,'inglis','','PND_136800149','NOU','NE_PER',NULL,1),(48842,'johannes inglis','',NULL,'NOU','NE_PER',NULL,1),(48843,'arthurus','',NULL,'NOU','NE_PER',NULL,1),(48844,'cheyneus','',NULL,'NOU','NE_PER',NULL,1),(48845,'arthurus cheyneus','',NULL,'NOU','NE_PER',NULL,1),(48846,'ludolphus van der meer','',NULL,'NOU','NE_PER',NULL,1),(48847,'cornelius muenicx','',NULL,'NOU','NE_PER',NULL,1),(48848,'stephanus nemethi','',NULL,'NOU','NE_PER',NULL,1),(48849,'henricus poppen','',NULL,'NOU','NE_PER',NULL,1),(48850,'talispil','',NULL,'NOU','NE_PER',NULL,1),(48851,'aegidius talispil','',NULL,'NOU','NE_PER',NULL,1),(48852,'johannes commersteyn','',NULL,'NOU','NE_PER',NULL,1),(48853,'joannes storck','',NULL,'NOU','NE_PER',NULL,1),(48854,'justus van ewijck','',NULL,'NOU','NE_PER',NULL,1),(48855,'cornelius cuperus','','PND_10308942X','NOU','NE_PER',NULL,1),(48856,'theodorus cranen','','PND_128553235','NOU','NE_PER',NULL,1),(48857,'joannes baptista deventer','',NULL,'NOU','NE_PER',NULL,1),(48858,'hendricus van der voort','',NULL,'NOU','NE_PER',NULL,1),(48859,'adolphus fridericus de hondt','',NULL,'NOU','NE_PER',NULL,1),(48860,'berth','',NULL,'NOU','NE_PER',NULL,1),(48861,'binslow','',NULL,'NOU','NE_PER',NULL,1),(48862,'bert v. binslow','',NULL,'NOU','NE_PER',NULL,1),(48863,'petrus ab hasselt','',NULL,'NOU','NE_PER',NULL,1),(48864,'emondus','',NULL,'NOU','NE_PER',NULL,1),(48865,'jonckholt','',NULL,'NOU','NE_PER',NULL,1),(48866,'pr.','',NULL,'NOU','NE_PER',NULL,1),(48867,'jonckholt,','',NULL,'NOU','NE_PER',NULL,1),(48868,'emundus jonckholt pr. van jonckholt','',NULL,'NOU','NE_PER',NULL,1),(48869,'theodorus ab horst','',NULL,'NOU','NE_PER',NULL,1),(48870,'outclaes','',NULL,'NOU','NE_PER',NULL,1),(48871,'n. outclaes','',NULL,'NOU','NE_PER',NULL,1),(48872,'wigbertus','',NULL,'NOU','NE_PER',NULL,1),(48873,'wigbertus lamberti','',NULL,'NOU','NE_PER',NULL,1),(48874,'sheerencaspel','',NULL,'NOU','NE_PER',NULL,1),(48875,'henricus a sheerencaspel','',NULL,'NOU','NE_PER',NULL,1),(48876,'arnoldus westenberch','',NULL,'NOU','NE_PER',NULL,1),(48877,'guilielmus nolet','',NULL,'NOU','NE_PER',NULL,1),(48878,'sneewins','',NULL,'NOU','NE_PER',NULL,1),(48879,'johannes sneewins','',NULL,'NOU','NE_PER',NULL,1),(48880,'larore','',NULL,'NOU','NE_PER',NULL,1),(48881,'johannes de larore','',NULL,'NOU','NE_PER',NULL,1),(48882,'petrus schelterius','',NULL,'NOU','NE_PER',NULL,1),(48883,'nicolaus croeser','',NULL,'NOU','NE_PER',NULL,1),(48884,'wonink','','PND_118177346','NOU','NE_PER',NULL,1),(48885,'woning','','PND_119874695','NOU','NE_PER',NULL,1),(48886,'wonnink','',NULL,'NOU','NE_PER',NULL,1),(48887,'wooning','',NULL,'NOU','NE_PER',NULL,1),(48888,'woonimg','',NULL,'NOU','NE_PER',NULL,1),(48889,'jacobus poth a wonink','',NULL,'NOU','NE_PER',NULL,1),(48890,'isaacus fontanus','',NULL,'NOU','NE_PER',NULL,1),(48891,'godefridus de blocq','',NULL,'NOU','NE_PER',NULL,1),(48892,'joannes albertus freisheim','',NULL,'NOU','NE_PER',NULL,1),(48893,'tassin','','PND_132074621','NOU','NE_PER',NULL,1),(48894,'joannes tassin','',NULL,'NOU','NE_PER',NULL,1),(48895,'wilhelmus cool','',NULL,'NOU','NE_PER',NULL,1),(48896,'everardus a bronser','',NULL,'NOU','NE_PER',NULL,1),(48897,'nicolaus hoboken','',NULL,'NOU','NE_PER',NULL,1),(48898,'rijsoort','','PND_104292873','NOU','NE_PER',NULL,1),(48899,'cornelius a rijsoort','',NULL,'NOU','NE_PER',NULL,1),(48900,'nicolaus barlinckhoff','',NULL,'NOU','NE_PER',NULL,1),(48901,'mucklowe','',NULL,'NOU','NE_PER',NULL,1),(48902,'otto mucklowe','',NULL,'NOU','NE_PER',NULL,1),(48903,'jordanis','','PND_118891472','NOU','NE_PER',NULL,1),(48904,'laurentius jordanis','',NULL,'NOU','NE_PER',NULL,1),(48905,'leydenhorst','',NULL,'NOU','NE_PER',NULL,1),(48906,'nicolaes van leydenhorst','',NULL,'NOU','NE_PER',NULL,1),(48907,'rudolphus lant','',NULL,'NOU','NE_PER',NULL,1),(48908,'henricus raes','',NULL,'NOU','NE_PER',NULL,1),(48909,'cuylenborch','','PND_129817481','NOU','NE_PER',NULL,1),(48910,'cuilenborg','',NULL,'NOU','NE_PER',NULL,1),(48911,'cuylenborgh','','PND_124855326','NOU','NE_PER',NULL,1),(48912,'collenborg','',NULL,'NOU','NE_PER',NULL,1),(48913,'henricus van cuylenborch','',NULL,'NOU','NE_PER',NULL,1),(48914,'petrus hermanni','','PND_122425685','NOU','NE_PER',NULL,1),(48915,'hermannus witsius','','PND_129570516','NOU','NE_PER',NULL,1),(48916,'gisbertus a daelen','',NULL,'NOU','NE_PER',NULL,1),(48917,'petrus van lingen','',NULL,'NOU','NE_PER',NULL,1),(48918,'theodorus doornebuss','',NULL,'NOU','NE_PER',NULL,1),(48919,'cornelius de wijs','',NULL,'NOU','NE_PER',NULL,1),(48920,'gerbrand schagen','',NULL,'NOU','NE_PER',NULL,1),(48921,'martinus a kerckhoff','',NULL,'NOU','NE_PER',NULL,1),(48922,'florentius costerus','',NULL,'NOU','NE_PER',NULL,1),(48923,'francott','',NULL,'NOU','NE_PER',NULL,1),(48924,'constantinus francott','',NULL,'NOU','NE_PER',NULL,1),(48925,'tryme','',NULL,'NOU','NE_PER',NULL,1),(48926,'georgius le tryme','',NULL,'NOU','NE_PER',NULL,1),(48927,'lycochion','',NULL,'NOU','NE_PER',NULL,1),(48928,'leonardus lycochion','',NULL,'NOU','NE_PER',NULL,1),(48929,'daversman','',NULL,'NOU','NE_PER',NULL,1),(48930,'henricus daversman','',NULL,'NOU','NE_PER',NULL,1),(48931,'joannes godin','',NULL,'NOU','NE_PER',NULL,1),(48932,'henricus frederici de loose','',NULL,'NOU','NE_PER',NULL,1),(48933,'nicolsonus','',NULL,'NOU','NE_PER',NULL,1),(48934,'n. thomas nicolsonus','',NULL,'NOU','NE_PER',NULL,1),(48935,'gasparus godijn','',NULL,'NOU','NE_PER',NULL,1),(48936,'jehan','',NULL,'NOU','NE_PER',NULL,1),(48937,'jeha','',NULL,'NOU','NE_PER',NULL,1),(48938,'jehan de blanche','',NULL,'NOU','NE_PER',NULL,1),(48939,'gerardus cremers','',NULL,'NOU','NE_PER',NULL,1),(48940,'cralingen','',NULL,'NOU','NE_PER',NULL,1),(48941,'kralingen','','PND_134920082','NOU','NE_PER',NULL,1),(48942,'johannes a cralingen','',NULL,'NOU','NE_PER',NULL,1),(48943,'paul andre van der meulen','',NULL,'NOU','NE_PER',NULL,1),(48944,'page','','PND_137230281','NOU','NE_PER',NULL,1),(48945,'thomas page','','PND_117679755','NOU','NE_PER',NULL,1),(48946,'peirre','',NULL,'NOU','NE_PER',NULL,1),(48947,'manaton','',NULL,'NOU','NE_PER',NULL,1),(48948,'peirre manaton','',NULL,'NOU','NE_PER',NULL,1),(48949,'henricus van rhenen','','PND_102964432','NOU','NE_PER',NULL,1),(48950,'cornelius borraeus','',NULL,'NOU','NE_PER',NULL,1),(48951,'bressy','','PND_102629706','NOU','NE_PER',NULL,1),(48952,'bersie','',NULL,'NOU','NE_PER',NULL,1),(48953,'michael de bressy','',NULL,'NOU','NE_PER',NULL,1),(48954,'gerard bors','',NULL,'NOU','NE_PER',NULL,1),(48955,'langereys','',NULL,'NOU','NE_PER',NULL,1),(48956,'langereis','','PND_134715152','NOU','NE_PER',NULL,1),(48957,'petrus langereys','',NULL,'NOU','NE_PER',NULL,1),(48958,'anthonius pauw','',NULL,'NOU','NE_PER',NULL,1),(48959,'christierni','','PND_12310260X','NOU','NE_PER',NULL,1),(48960,'petrus christierni','',NULL,'NOU','NE_PER',NULL,1),(48961,'joan conrad wepfer','',NULL,'NOU','NE_PER',NULL,1),(48962,'joan ludovicus fabritius','',NULL,'NOU','NE_PER',NULL,1),(48963,'zeger a lawick','',NULL,'NOU','NE_PER',NULL,1),(48964,'elias van waerdenburch','',NULL,'NOU','NE_PER',NULL,1),(48965,'cornelius van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(48966,'henricus camerlinck','',NULL,'NOU','NE_PER',NULL,1),(48967,'johannes bosschaert','',NULL,'NOU','NE_PER',NULL,1),(48968,'mislich','',NULL,'NOU','NE_PER',NULL,1),(48969,'joannes mislich','',NULL,'NOU','NE_PER',NULL,1),(48970,'adrianus bake','',NULL,'NOU','NE_PER',NULL,1),(48971,'joannes lengel','',NULL,'NOU','NE_PER',NULL,1),(48972,'gerhardus noordinck','',NULL,'NOU','NE_PER',NULL,1),(48973,'hermannus ruyter','',NULL,'NOU','NE_PER',NULL,1),(48974,'henricus a gent','',NULL,'NOU','NE_PER',NULL,1),(48975,'coleus','',NULL,'NOU','NE_PER',NULL,1),(48976,'cole','','PND_137257260','NOU','NE_PER',NULL,1),(48977,'kolé','',NULL,'NOU','NE_PER',NULL,1),(48978,'koole','','PND_127357262','NOU','NE_PER',NULL,1),(48979,'simon coleus','',NULL,'NOU','NE_PER',NULL,1),(48980,'metzgher','',NULL,'NOU','NE_PER',NULL,1),(48981,'metzger','','PND_137072074','NOU','NE_PER',NULL,1),(48982,'wilhelmus metzgher','',NULL,'NOU','NE_PER',NULL,1),(48983,'simmeren','',NULL,'NOU','NE_PER',NULL,1),(48984,'rodolphus van simmeren','',NULL,'NOU','NE_PER',NULL,1),(48985,'joannes notter','',NULL,'NOU','NE_PER',NULL,1),(48986,'jonae','','PND_134419170','NOU','NE_PER',NULL,1),(48987,'theodorus jonae','',NULL,'NOU','NE_PER',NULL,1),(48988,'brahm','','PND_136954480','NOU','NE_PER',NULL,1),(48989,'petrus brahm','','PND_120042916','NOU','NE_PER',NULL,1),(48990,'laurentius nering','',NULL,'NOU','NE_PER',NULL,1),(48991,'bernhardus vastenou','','PND_123707382','NOU','NE_PER',NULL,1),(48992,'hacci','',NULL,'NOU','NE_PER',NULL,1),(48993,'wilhelmus hacci','',NULL,'NOU','NE_PER',NULL,1),(48994,'devanwiere','',NULL,'NOU','NE_PER',NULL,1),(48995,'c. f. l. devanwiere','',NULL,'NOU','NE_PER',NULL,1),(48996,'jacobus van ceulen','',NULL,'NOU','NE_PER',NULL,1),(48997,'uco','',NULL,'NOU','NE_PER',NULL,1),(48998,'uko','',NULL,'NOU','NE_PER',NULL,1),(48999,'uco sparringa','',NULL,'NOU','NE_PER',NULL,1),(49000,'hubertus coninck','',NULL,'NOU','NE_PER',NULL,1),(49001,'nathanael','',NULL,'NOU','NE_PER',NULL,1),(49002,'nathanaël','',NULL,'NOU','NE_PER',NULL,1),(49003,'nethaneel','',NULL,'NOU','NE_PER',NULL,1),(49004,'nathanael de pape','',NULL,'NOU','NE_PER',NULL,1),(49005,'diofseghi','',NULL,'NOU','NE_PER',NULL,1),(49006,'paulus k. diofseghi','',NULL,'NOU','NE_PER',NULL,1),(49007,'egbertus coopsen','',NULL,'NOU','NE_PER',NULL,1),(49008,'hat','','PND_119152037','NOU','NE_PER',NULL,1),(49009,'házi','','PND_132874199','NOU','NE_PER',NULL,1),(49010,'nicolaus k. hat házi','',NULL,'NOU','NE_PER',NULL,1),(49011,'joannes p. somosi','',NULL,'NOU','NE_PER',NULL,1),(49012,'tarkas','',NULL,'NOU','NE_PER',NULL,1),(49013,'aliscali','',NULL,'NOU','NE_PER',NULL,1),(49014,'jacobus tarkas aliscali','',NULL,'NOU','NE_PER',NULL,1),(49015,'bernardus schut','',NULL,'NOU','NE_PER',NULL,1),(49016,'adrianus heurnius','',NULL,'NOU','NE_PER',NULL,1),(49017,'jacobus schouten','',NULL,'NOU','NE_PER',NULL,1),(49018,'godard van erckel','',NULL,'NOU','NE_PER',NULL,1),(49019,'lane','','PND_137162952','NOU','NE_PER',NULL,1),(49020,'lanne','','PND_128510617','NOU','NE_PER',NULL,1),(49021,'lannée','',NULL,'NOU','NE_PER',NULL,1),(49022,'antonius de la lane','',NULL,'NOU','NE_PER',NULL,1),(49023,'nicolaus voet','',NULL,'NOU','NE_PER',NULL,1),(49024,'gisbertus van der well','',NULL,'NOU','NE_PER',NULL,1),(49025,'tielmannus','',NULL,'NOU','NE_PER',NULL,1),(49026,'tilemannus','',NULL,'NOU','NE_PER',NULL,1),(49027,'tielmannus de breugel','',NULL,'NOU','NE_PER',NULL,1),(49028,'martinus de westrenen','',NULL,'NOU','NE_PER',NULL,1),(49029,'cornelius van der woerd','',NULL,'NOU','NE_PER',NULL,1),(49030,'joannes bollius','',NULL,'NOU','NE_PER',NULL,1),(49031,'joachimus heydanus','',NULL,'NOU','NE_PER',NULL,1),(49032,'guilielmus anslarius','','PND_101056133','NOU','NE_PER',NULL,1),(49033,'lake','','PND_136657141','NOU','NE_PER',NULL,1),(49034,'laecke','',NULL,'NOU','NE_PER',NULL,1),(49035,'gulielmus van lake','',NULL,'NOU','NE_PER',NULL,1),(49036,'alerdi','',NULL,'NOU','NE_PER',NULL,1),(49037,'johannes alerdi','',NULL,'NOU','NE_PER',NULL,1),(49038,'hugo ruysch','',NULL,'NOU','NE_PER',NULL,1),(49039,'isaac biscop','',NULL,'NOU','NE_PER',NULL,1),(49040,'tilmannus a meurs','',NULL,'NOU','NE_PER',NULL,1),(49041,'j. van der dussen','',NULL,'NOU','NE_PER',NULL,1),(49042,'jeude','','PND_13339848X','NOU','NE_PER',NULL,1),(49043,'johan van lidt de jeude','','PND_124958273','NOU','NE_PER',NULL,1),(49044,'johan de leeuw','',NULL,'NOU','NE_PER',NULL,1),(49045,'nicolaus ab hasselt','',NULL,'NOU','NE_PER',NULL,1),(49046,'cornelius bosch','','PND_101449801','NOU','NE_PER',NULL,1),(49047,'emmenes','',NULL,'NOU','NE_PER',NULL,1),(49048,'emenes','',NULL,'NOU','NE_PER',NULL,1),(49049,'jacobus ab emmenes','',NULL,'NOU','NE_PER',NULL,1),(49050,'jodocus larenus','','PND_130782211','NOU','NE_PER',NULL,1),(49051,'colvillus','','PND_100665632','NOU','NE_PER',NULL,1),(49052,'joannes colvillus','',NULL,'NOU','NE_PER',NULL,1),(49053,'raphael matthiae','',NULL,'NOU','NE_PER',NULL,1),(49054,'m. georgius von damm','',NULL,'NOU','NE_PER',NULL,1),(49055,'serverinus','',NULL,'NOU','NE_PER',NULL,1),(49056,'falc','',NULL,'NOU','NE_PER',NULL,1),(49057,'severinus michaelis falc','',NULL,'NOU','NE_PER',NULL,1),(49058,'joannes jacobus steiner','',NULL,'NOU','NE_PER',NULL,1),(49059,'philippus witte','',NULL,'NOU','NE_PER',NULL,1),(49060,'nicolaus boethius','',NULL,'NOU','NE_PER',NULL,1),(49061,'cornelius glimmerus','',NULL,'NOU','NE_PER',NULL,1),(49062,'elias agricola a blocker','',NULL,'NOU','NE_PER',NULL,1),(49063,'petrus jonae','','PND_115393412','NOU','NE_PER',NULL,1),(49064,'balduinus bouwens van linden','',NULL,'NOU','NE_PER',NULL,1),(49065,'abrahamus scherf','',NULL,'NOU','NE_PER',NULL,1),(49066,'henricus a pas','',NULL,'NOU','NE_PER',NULL,1),(49067,'celemannus','',NULL,'NOU','NE_PER',NULL,1),(49068,'celemannus ab ommeren','',NULL,'NOU','NE_PER',NULL,1),(49069,'edo','','PND_13664693X','NOU','NE_PER',NULL,1),(49070,'edo hannckenius','',NULL,'NOU','NE_PER',NULL,1),(49071,'hundius','','PND_132424274','NOU','NE_PER',NULL,1),(49072,'hund','','PND_135385466','NOU','NE_PER',NULL,1),(49073,'hunt','','PND_13706652X','NOU','NE_PER',NULL,1),(49074,'frenszingen','',NULL,'NOU','NE_PER',NULL,1),(49075,'christian bunther von und zu frenszingen','',NULL,'NOU','NE_PER',NULL,1),(49076,'robbé','','PND_115503560','NOU','NE_PER',NULL,1),(49077,'joannes robbé','',NULL,'NOU','NE_PER',NULL,1),(49078,'verhaer','','PND_119316471','NOU','NE_PER',NULL,1),(49079,'verhaar','','PND_131248200','NOU','NE_PER',NULL,1),(49080,'guiljelmus verhaer','',NULL,'NOU','NE_PER',NULL,1),(49081,'jacobus sanderus','',NULL,'NOU','NE_PER',NULL,1),(49082,'nicolaus beets','',NULL,'NOU','NE_PER',NULL,1),(49083,'nirst','',NULL,'NOU','NE_PER',NULL,1),(49084,'hermannus nirst','',NULL,'NOU','NE_PER',NULL,1),(49085,'braunsweig','','PND_123301505','NOU','NE_PER',NULL,1),(49086,'daniel braunsweig','',NULL,'NOU','NE_PER',NULL,1),(49087,'deodatus','',NULL,'NOU','NE_PER',NULL,1),(49088,'philippus deodatus','',NULL,'NOU','NE_PER',NULL,1),(49089,'walewijns','',NULL,'NOU','NE_PER',NULL,1),(49090,'johannes walewijns','',NULL,'NOU','NE_PER',NULL,1),(49091,'hermannus essenius','','PND_102360766','NOU','NE_PER',NULL,1),(49092,'loyson','','PND_126666431','NOU','NE_PER',NULL,1),(49093,'abrahamus de loyson','',NULL,'NOU','NE_PER',NULL,1),(49094,'duls','',NULL,'NOU','NE_PER',NULL,1),(49095,'petrus duls','',NULL,'NOU','NE_PER',NULL,1),(49096,'lambertus groen','',NULL,'NOU','NE_PER',NULL,1),(49097,'hermannus de breugel','',NULL,'NOU','NE_PER',NULL,1),(49098,'gerhardus spiring','',NULL,'NOU','NE_PER',NULL,1),(49099,'saanius','',NULL,'NOU','NE_PER',NULL,1),(49100,'zaan','','PND_122542339','NOU','NE_PER',NULL,1),(49101,'zaen','',NULL,'NOU','NE_PER',NULL,1),(49102,'johannes saanius','',NULL,'NOU','NE_PER',NULL,1),(49103,'paulus rappardus','',NULL,'NOU','NE_PER',NULL,1),(49104,'helmondt','',NULL,'NOU','NE_PER',NULL,1),(49105,'helmond','','PND_136761933','NOU','NE_PER',NULL,1),(49106,'helmont','','PND_127512608','NOU','NE_PER',NULL,1),(49107,'regnerus helmondt','',NULL,'NOU','NE_PER',NULL,1),(49108,'gisbertus splinter','',NULL,'NOU','NE_PER',NULL,1),(49109,'gerhardus de rues','',NULL,'NOU','NE_PER',NULL,1),(49110,'zincheer','',NULL,'NOU','NE_PER',NULL,1),(49111,'singer','','PND_137170637','NOU','NE_PER',NULL,1),(49112,'zichner','','PND_134918142','NOU','NE_PER',NULL,1),(49113,'anthonius zincheer','',NULL,'NOU','NE_PER',NULL,1),(49114,'hubertus van den berg','',NULL,'NOU','NE_PER',NULL,1),(49115,'bernardus van der haer','',NULL,'NOU','NE_PER',NULL,1),(49116,'drummond','','PND_137094809','NOU','NE_PER',NULL,1),(49117,'thomas drummond','','PND_117656631','NOU','NE_PER',NULL,1),(49118,'joannes radermacher','',NULL,'NOU','NE_PER',NULL,1),(49119,'johannes van lingen','',NULL,'NOU','NE_PER',NULL,1),(49120,'joannes loemelius','',NULL,'NOU','NE_PER',NULL,1),(49121,'johannes keppel','',NULL,'NOU','NE_PER',NULL,1),(49122,'ridderâ€â™','',NULL,'NOU','NE_PER',NULL,1),(49123,'groenesteyn','','PND_133886743','NOU','NE_PER',NULL,1),(49124,'groenestein','',NULL,'NOU','NE_PER',NULL,1),(49125,'groenestijn','','PND_132889056','NOU','NE_PER',NULL,1),(49126,'groenesteijn','','PND_114379890','NOU','NE_PER',NULL,1),(49127,'cornelius de ridder van groenesteyn','',NULL,'NOU','NE_PER',NULL,1),(49128,'lievensz.','',NULL,'NOU','NE_PER',NULL,1),(49129,'johannes lievens','',NULL,'NOU','NE_PER',NULL,1),(49130,'theodorus scharff','',NULL,'NOU','NE_PER',NULL,1),(49131,'grubb','','PND_136811175','NOU','NE_PER',NULL,1),(49132,'andreas grubb','',NULL,'NOU','NE_PER',NULL,1),(49133,'cossart','','PND_13532341X','NOU','NE_PER',NULL,1),(49134,'andreas cossart','',NULL,'NOU','NE_PER',NULL,1),(49135,'georg scherff','',NULL,'NOU','NE_PER',NULL,1),(49136,'servatius henrici','',NULL,'NOU','NE_PER',NULL,1),(49137,'axer','','PND_136082033','NOU','NE_PER',NULL,1),(49138,'laurentius axer','',NULL,'NOU','NE_PER',NULL,1),(49139,'crysels','',NULL,'NOU','NE_PER',NULL,1),(49140,'bruno crysels','',NULL,'NOU','NE_PER',NULL,1),(49141,'martinus costerus','',NULL,'NOU','NE_PER',NULL,1),(49142,'jacob van rosendael','',NULL,'NOU','NE_PER',NULL,1),(49143,'sarcerius','','PND_132784408','NOU','NE_PER',NULL,1),(49144,'joannes sarcerius','',NULL,'NOU','NE_PER',NULL,1),(49145,'cornelius van der wolff','',NULL,'NOU','NE_PER',NULL,1),(49146,'florentius ab ewijck','',NULL,'NOU','NE_PER',NULL,1),(49147,'a. van dam','',NULL,'NOU','NE_PER',NULL,1),(49148,'broeckholst','',NULL,'NOU','NE_PER',NULL,1),(49149,'arnoldus coopsen','',NULL,'NOU','NE_PER',NULL,1),(49150,'casparus pauw','',NULL,'NOU','NE_PER',NULL,1),(49151,'michael de haes','',NULL,'NOU','NE_PER',NULL,1),(49152,'joannes camp','',NULL,'NOU','NE_PER',NULL,1),(49153,'petrus hardenbol','',NULL,'NOU','NE_PER',NULL,1),(49154,'samuel biscop','',NULL,'NOU','NE_PER',NULL,1),(49155,'samuel tijckmaker','',NULL,'NOU','NE_PER',NULL,1),(49156,'johannes schivelberg','','PND_121344460','NOU','NE_PER',NULL,1),(49157,'grobbius','','PND_102534837','NOU','NE_PER',NULL,1),(49158,'p. grobbius','',NULL,'NOU','NE_PER',NULL,1),(49159,'nicolaus a zuylen','',NULL,'NOU','NE_PER',NULL,1),(49160,'nillepadt','',NULL,'NOU','NE_PER',NULL,1),(49161,'abrahamus nillepadt','',NULL,'NOU','NE_PER',NULL,1),(49162,'henricus van ommeren','',NULL,'NOU','NE_PER',NULL,1),(49163,'gulelmus','',NULL,'NOU','NE_PER',NULL,1),(49164,'gulelmus conradus ruychaver','',NULL,'NOU','NE_PER',NULL,1),(49165,'godefridus bloemaert','',NULL,'NOU','NE_PER',NULL,1),(49166,'crouse','','PND_132998270','NOU','NE_PER',NULL,1),(49167,'crouts','',NULL,'NOU','NE_PER',NULL,1),(49168,'jacobus crouse','',NULL,'NOU','NE_PER',NULL,1),(49169,'nicolaus van der sandt','',NULL,'NOU','NE_PER',NULL,1),(49170,'thomas ab asperen','',NULL,'NOU','NE_PER',NULL,1),(49171,'touslager','',NULL,'NOU','NE_PER',NULL,1),(49172,'adrianus touslager','',NULL,'NOU','NE_PER',NULL,1),(49173,'johannes philippus','','PND_128433086','NOU','NE_PER',NULL,1),(49174,'joannes calff','',NULL,'NOU','NE_PER',NULL,1),(49176,'sigmundus','',NULL,'NOU','NE_PER',NULL,1),(49177,'sigismundus','',NULL,'NOU','NE_PER',NULL,1),(49178,'wreich','','PND_115533400','NOU','NE_PER',NULL,1),(49179,'christianus sigmundus de wreich','',NULL,'NOU','NE_PER',NULL,1),(49180,'everhardus gansneb','',NULL,'NOU','NE_PER',NULL,1),(49181,'tisza','','PND_136669530','NOU','NE_PER',NULL,1),(49182,'batsi','',NULL,'NOU','NE_PER',NULL,1),(49183,'thomas p. tisza batsi','',NULL,'NOU','NE_PER',NULL,1),(49184,'petrus joannis beringius','',NULL,'NOU','NE_PER',NULL,1),(49185,'vermeerten','',NULL,'NOU','NE_PER',NULL,1),(49186,'hubertus vermeerten','',NULL,'NOU','NE_PER',NULL,1),(49187,'latsko','',NULL,'NOU','NE_PER',NULL,1),(49188,'michael latsko szepsinus','','PND_101032692','NOU','NE_PER',NULL,1),(49189,'blotenburch','',NULL,'NOU','NE_PER',NULL,1),(49190,'johannes a blotenburch','',NULL,'NOU','NE_PER',NULL,1),(49191,'johannes a bergh','',NULL,'NOU','NE_PER',NULL,1),(49192,'johannes van de perre','',NULL,'NOU','NE_PER',NULL,1),(49193,'petrus honich','',NULL,'NOU','NE_PER',NULL,1),(49194,'henricus hessels','',NULL,'NOU','NE_PER',NULL,1),(49195,'jacobus stochius','',NULL,'NOU','NE_PER',NULL,1),(49196,'nicolaus haringa','',NULL,'NOU','NE_PER',NULL,1),(49197,'wiltvanck','',NULL,'NOU','NE_PER',NULL,1),(49198,'wildvang','','PND_136896219','NOU','NE_PER',NULL,1),(49199,'gualterus wiltvanck','',NULL,'NOU','NE_PER',NULL,1),(49200,'abrahamus magirus','',NULL,'NOU','NE_PER',NULL,1),(49201,'chasly','',NULL,'NOU','NE_PER',NULL,1),(49202,'thomas de chasly','',NULL,'NOU','NE_PER',NULL,1),(49203,'joannes fabricius','','PND_133767256','NOU','NE_PER',NULL,1),(49204,'christophorus nicolai','','PND_124874398','NOU','NE_PER',NULL,1),(49205,'guernerus','',NULL,'NOU','NE_PER',NULL,1),(49206,'guarnerus','',NULL,'NOU','NE_PER',NULL,1),(49207,'fransisci','',NULL,'NOU','NE_PER',NULL,1),(49208,'guernerus francisci','',NULL,'NOU','NE_PER',NULL,1),(49209,'lobbrecht','',NULL,'NOU','NE_PER',NULL,1),(49210,'lobbregt','',NULL,'NOU','NE_PER',NULL,1),(49211,'albertus lobbrecht','',NULL,'NOU','NE_PER',NULL,1),(49212,'gulielmus cony','',NULL,'NOU','NE_PER',NULL,1),(49213,'brianus','',NULL,'NOU','NE_PER',NULL,1),(49214,'hooke','','PND_13441036X','NOU','NE_PER',NULL,1),(49215,'ocke','',NULL,'NOU','NE_PER',NULL,1),(49216,'hocke','','PND_136939678','NOU','NE_PER',NULL,1),(49217,'hoeke','','PND_115316590','NOU','NE_PER',NULL,1),(49218,'hoecke','','PND_133343820','NOU','NE_PER',NULL,1),(49219,'brianus hooke','',NULL,'NOU','NE_PER',NULL,1),(49220,'hugo hare','',NULL,'NOU','NE_PER',NULL,1),(49221,'andersen','','PND_137220111','NOU','NE_PER',NULL,1),(49222,'anders','','PND_13716355X','NOU','NE_PER',NULL,1),(49223,'georgius andersen','','PND_115854304','NOU','NE_PER',NULL,1),(49224,'eremita','','PND_129360899','NOU','NE_PER',NULL,1),(49225,'cornelius eremita','',NULL,'NOU','NE_PER',NULL,1),(49226,'rouwen','','PND_136621406','NOU','NE_PER',NULL,1),(49227,'cornelius rouwen','',NULL,'NOU','NE_PER',NULL,1),(49228,'henricus carpentier','',NULL,'NOU','NE_PER',NULL,1),(49229,'buznikai','',NULL,'NOU','NE_PER',NULL,1),(49230,'michael buznikai','',NULL,'NOU','NE_PER',NULL,1),(49231,'joannes pieck','',NULL,'NOU','NE_PER',NULL,1),(49232,'joannes ursinus','','PND_122301668','NOU','NE_PER',NULL,1),(49233,'cornelius ab erckel','',NULL,'NOU','NE_PER',NULL,1),(49234,'philippus ab hoorne','',NULL,'NOU','NE_PER',NULL,1),(49235,'paulus snellen','','PND_10033928X','NOU','NE_PER',NULL,1),(49236,'petrus snellen','',NULL,'NOU','NE_PER',NULL,1),(49237,'michael bathori','',NULL,'NOU','NE_PER',NULL,1),(49238,'dunganus','',NULL,'NOU','NE_PER',NULL,1),(49239,'dungen','','PND_135140757','NOU','NE_PER',NULL,1),(49240,'dunghen','','PND_103079785','NOU','NE_PER',NULL,1),(49241,'nicolaus dunganus','',NULL,'NOU','NE_PER',NULL,1),(49242,'the.','',NULL,'NOU','NE_PER',NULL,1),(49243,'the. a. rysen','',NULL,'NOU','NE_PER',NULL,1),(49244,'daniel eylshemius','',NULL,'NOU','NE_PER',NULL,1),(49245,'abramus','',NULL,'NOU','NE_PER',NULL,1),(49246,'lus','','PND_123875153','NOU','NE_PER',NULL,1),(49247,'abramus lus','',NULL,'NOU','NE_PER',NULL,1),(49248,'heldius','','PND_133634833','NOU','NE_PER',NULL,1),(49249,'held','','PND_137064969','NOU','NE_PER',NULL,1),(49250,'helt','','PND_133071030','NOU','NE_PER',NULL,1),(49251,'heelt','',NULL,'NOU','NE_PER',NULL,1),(49252,'heldt','','PND_136640834','NOU','NE_PER',NULL,1),(49253,'richardus heldius','',NULL,'NOU','NE_PER',NULL,1),(49254,'alexander a bommel','',NULL,'NOU','NE_PER',NULL,1),(49255,'glasier','','PND_124779719','NOU','NE_PER',NULL,1),(49256,'thomas glasier','',NULL,'NOU','NE_PER',NULL,1),(49257,'powlett','','PND_136140556','NOU','NE_PER',NULL,1),(49258,'henricus powlett','',NULL,'NOU','NE_PER',NULL,1),(49259,'aulian','',NULL,'NOU','NE_PER',NULL,1),(49260,'henricus aulian','',NULL,'NOU','NE_PER',NULL,1),(49261,'raphael hoedemacker','',NULL,'NOU','NE_PER',NULL,1),(49262,'panneel','','PND_136513557','NOU','NE_PER',NULL,1),(49263,'samuel panneel','',NULL,'NOU','NE_PER',NULL,1),(49264,'johannes lippius','','PND_136729762','NOU','NE_PER',NULL,1),(49265,'karel prince','',NULL,'NOU','NE_PER',NULL,1),(49266,'guilhelmus roosmaalen','',NULL,'NOU','NE_PER',NULL,1),(49267,'abrahamus g. a gelder','',NULL,'NOU','NE_PER',NULL,1),(49268,'padbrue','',NULL,'NOU','NE_PER',NULL,1),(49269,'padbrué','','PND_130191361','NOU','NE_PER',NULL,1),(49270,'david padbrue','',NULL,'NOU','NE_PER',NULL,1),(49271,'bingunst','',NULL,'NOU','NE_PER',NULL,1),(49272,'joh. a bingunst','',NULL,'NOU','NE_PER',NULL,1),(49273,'ludovicus de wit','',NULL,'NOU','NE_PER',NULL,1),(49274,'laurentius loefsen','',NULL,'NOU','NE_PER',NULL,1),(49275,'henricus everhardi','',NULL,'NOU','NE_PER',NULL,1),(49276,'abrahamus becker','',NULL,'NOU','NE_PER',NULL,1),(49277,'hen.','',NULL,'NOU','NE_PER',NULL,1),(49278,'bergholt','',NULL,'NOU','NE_PER',NULL,1),(49279,'hen. alexander bergholt sanders','',NULL,'NOU','NE_PER',NULL,1),(49280,'johannes polss','',NULL,'NOU','NE_PER',NULL,1),(49281,'carolus regius','','PND_133062848','NOU','NE_PER',NULL,1),(49282,'bosvelt','','PND_124202616','NOU','NE_PER',NULL,1),(49283,'bosveld','','PND_121629600','NOU','NE_PER',NULL,1),(49284,'adrianus van bosvelt','',NULL,'NOU','NE_PER',NULL,1),(49285,'henricus oostendorp','',NULL,'NOU','NE_PER',NULL,1),(49286,'everardus a sypesteyn','',NULL,'NOU','NE_PER',NULL,1),(49287,'halket','','PND_131901192','NOU','NE_PER',NULL,1),(49288,'johannes halket','',NULL,'NOU','NE_PER',NULL,1),(49289,'joannes van der haeghe','',NULL,'NOU','NE_PER',NULL,1),(49290,'philippus lau','','PND_128398760','NOU','NE_PER',NULL,1),(49291,'g. bouwensch','',NULL,'NOU','NE_PER',NULL,1),(49292,'johannes a rhenen','',NULL,'NOU','NE_PER',NULL,1),(49293,'henricus ten brinck','',NULL,'NOU','NE_PER',NULL,1),(49294,'cortbeeck','',NULL,'NOU','NE_PER',NULL,1),(49295,'kortbeek','','PND_11323564X','NOU','NE_PER',NULL,1),(49296,'joannes nicasius a cortbeeck','',NULL,'NOU','NE_PER',NULL,1),(49297,'horti','','PND_118978470','NOU','NE_PER',NULL,1),(49298,'stephanus horti','',NULL,'NOU','NE_PER',NULL,1),(49299,'miscolozi','',NULL,'NOU','NE_PER',NULL,1),(49300,'caspar miscolozi','',NULL,'NOU','NE_PER',NULL,1),(49301,'vaczj','',NULL,'NOU','NE_PER',NULL,1),(49302,'stephanus l. vaczj','',NULL,'NOU','NE_PER',NULL,1),(49303,'fransiscus van berghem','',NULL,'NOU','NE_PER',NULL,1),(49304,'martinus dorstenius','',NULL,'NOU','NE_PER',NULL,1),(49305,'hattich','','PND_126373582','NOU','NE_PER',NULL,1),(49306,'guilielmus hattich','',NULL,'NOU','NE_PER',NULL,1),(49307,'henricus coerten van der beeck','',NULL,'NOU','NE_PER',NULL,1),(49308,'godofredus','',NULL,'NOU','NE_PER',NULL,1),(49309,'seelerus','','PND_132359367','NOU','NE_PER',NULL,1),(49310,'seleer','',NULL,'NOU','NE_PER',NULL,1),(49311,'zeller','','PND_13712189X','NOU','NE_PER',NULL,1),(49312,'serlé','',NULL,'NOU','NE_PER',NULL,1),(49313,'sleur','','PND_110683870','NOU','NE_PER',NULL,1),(49314,'suller','',NULL,'NOU','NE_PER',NULL,1),(49315,'gothofredus seelerus','','PND_132359367','NOU','NE_PER',NULL,1),(49316,'andreas scheffer','','PND_122559932','NOU','NE_PER',NULL,1),(49317,'rudolphus hoolboom','',NULL,'NOU','NE_PER',NULL,1),(49318,'hustlerus','',NULL,'NOU','NE_PER',NULL,1),(49319,'gulielmus hustlerus','',NULL,'NOU','NE_PER',NULL,1),(49320,'wade','','PND_137180047','NOU','NE_PER',NULL,1),(49321,'thomas wade','',NULL,'NOU','NE_PER',NULL,1),(49322,'canutus','',NULL,'NOU','NE_PER',NULL,1),(49323,'wrne','',NULL,'NOU','NE_PER',NULL,1),(49324,'canutus wrne','',NULL,'NOU','NE_PER',NULL,1),(49325,'christian.','',NULL,'NOU','NE_PER',NULL,1),(49326,'frederic.','',NULL,'NOU','NE_PER',NULL,1),(49327,'harling','','PND_137154364','NOU','NE_PER',NULL,1),(49328,'alring','','PND_129213403','NOU','NE_PER',NULL,1),(49329,'christian. frederic. ab harling','',NULL,'NOU','NE_PER',NULL,1),(49330,'tossius','',NULL,'NOU','NE_PER',NULL,1),(49331,'toose','',NULL,'NOU','NE_PER',NULL,1),(49332,'toosen','',NULL,'NOU','NE_PER',NULL,1),(49333,'christianus tossius','',NULL,'NOU','NE_PER',NULL,1),(49334,'bernhardus adolphus scriba','',NULL,'NOU','NE_PER',NULL,1),(49335,'albertus lomejer','',NULL,'NOU','NE_PER',NULL,1),(49336,'thomas pels','',NULL,'NOU','NE_PER',NULL,1),(49337,'regoot','',NULL,'NOU','NE_PER',NULL,1),(49338,'antonius regoot','',NULL,'NOU','NE_PER',NULL,1),(49339,'abrahamus marius','',NULL,'NOU','NE_PER',NULL,1),(49340,'lubbertus fabricius','',NULL,'NOU','NE_PER',NULL,1),(49341,'engelbertus tilemannus grothe','',NULL,'NOU','NE_PER',NULL,1),(49342,'henricus de roy','','PND_119026074','NOU','NE_PER',NULL,1),(49343,'everhardus van der kemp','',NULL,'NOU','NE_PER',NULL,1),(49344,'aegidius van der steen','',NULL,'NOU','NE_PER',NULL,1),(49345,'coddaeus','','PND_128795948','NOU','NE_PER',NULL,1),(49346,'petrus coddaeus','','PND_128795948','NOU','NE_PER',NULL,1),(49347,'abrahamus nethenus','',NULL,'NOU','NE_PER',NULL,1),(49348,'espendonck','',NULL,'NOU','NE_PER',NULL,1),(49349,'gualtherus espendonck','',NULL,'NOU','NE_PER',NULL,1),(49350,'nicolaus colvius','',NULL,'NOU','NE_PER',NULL,1),(49351,'henricus francken','','PND_104050217','NOU','NE_PER',NULL,1),(49352,'cornelius de donghen','',NULL,'NOU','NE_PER',NULL,1),(49353,'jeremias larenus','',NULL,'NOU','NE_PER',NULL,1),(49354,'arnoldus heycopius','',NULL,'NOU','NE_PER',NULL,1),(49355,'taxis','','PND_136869815','NOU','NE_PER',NULL,1),(49356,'otto taxis','',NULL,'NOU','NE_PER',NULL,1),(49357,'ernestus theodorus ab heerdt','',NULL,'NOU','NE_PER',NULL,1),(49358,'winandus ernst','',NULL,'NOU','NE_PER',NULL,1),(49359,'hermannus leusingh','',NULL,'NOU','NE_PER',NULL,1),(49360,'georgius barnes','',NULL,'NOU','NE_PER',NULL,1),(49361,'quaey','',NULL,'NOU','NE_PER',NULL,1),(49362,'quay','','PND_136424228','NOU','NE_PER',NULL,1),(49363,'quaij','',NULL,'NOU','NE_PER',NULL,1),(49364,'harmannus de quaey','',NULL,'NOU','NE_PER',NULL,1),(49365,'harmannus van der hagen','',NULL,'NOU','NE_PER',NULL,1),(49366,'liscaljet','','PND_133458822','NOU','NE_PER',NULL,1),(49367,'lucas liscaljet','','PND_133458822','NOU','NE_PER',NULL,1),(49368,'wilhelmus heynsius','',NULL,'NOU','NE_PER',NULL,1),(49369,'bartholomeus snellen','',NULL,'NOU','NE_PER',NULL,1),(49370,'broucqsault','',NULL,'NOU','NE_PER',NULL,1),(49371,'philippus broucqsault','',NULL,'NOU','NE_PER',NULL,1),(49372,'p. v. reygersbergh','',NULL,'NOU','NE_PER',NULL,1),(49373,'reinerus vossius','',NULL,'NOU','NE_PER',NULL,1),(49374,'gerardus van osch','',NULL,'NOU','NE_PER',NULL,1),(49375,'kerckraet','',NULL,'NOU','NE_PER',NULL,1),(49376,'arnoldus a kerckraet','',NULL,'NOU','NE_PER',NULL,1),(49377,'joannes schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(49378,'guilielmus arnoldi','',NULL,'NOU','NE_PER',NULL,1),(49379,'ludovicus d\'herde','',NULL,'NOU','NE_PER',NULL,1),(49380,'paulus heylinck','',NULL,'NOU','NE_PER',NULL,1),(49381,'joannes roos','','PND_100256066','NOU','NE_PER',NULL,1),(49382,'couwenhovius','',NULL,'NOU','NE_PER',NULL,1),(49383,'jacobus couwenhovius','',NULL,'NOU','NE_PER',NULL,1),(49384,'adophus','',NULL,'NOU','NE_PER',NULL,1),(49385,'winandus adophus','',NULL,'NOU','NE_PER',NULL,1),(49386,'roosterman','','PND_121914550','NOU','NE_PER',NULL,1),(49387,'arnoldus roosterman','',NULL,'NOU','NE_PER',NULL,1),(49388,'gerardus bornius','',NULL,'NOU','NE_PER',NULL,1),(49389,'franciscus swanke','',NULL,'NOU','NE_PER',NULL,1),(49390,'petrus tielenius','',NULL,'NOU','NE_PER',NULL,1),(49391,'joachimus duimen','',NULL,'NOU','NE_PER',NULL,1),(49392,'tichlau','',NULL,'NOU','NE_PER',NULL,1),(49393,'joannes tichlau','',NULL,'NOU','NE_PER',NULL,1),(49394,'joannes de buisson','',NULL,'NOU','NE_PER',NULL,1),(49395,'antonius nijportius','',NULL,'NOU','NE_PER',NULL,1),(49396,'snep','','PND_137151144','NOU','NE_PER',NULL,1),(49397,'henricus snep','','PND_118114212','NOU','NE_PER',NULL,1),(49398,'matthaeus klein','','PND_133698130','NOU','NE_PER',NULL,1),(49399,'kömesamoy','',NULL,'NOU','NE_PER',NULL,1),(49400,'friederich kömesamoy','',NULL,'NOU','NE_PER',NULL,1),(49401,'lambertus schutte','','PND_104374667','NOU','NE_PER',NULL,1),(49402,'johannes a lennep','',NULL,'NOU','NE_PER',NULL,1),(49403,'guillielmus piters','',NULL,'NOU','NE_PER',NULL,1),(49404,'isaacus leyendecker','',NULL,'NOU','NE_PER',NULL,1),(49405,'henricus martini','','PND_129888451','NOU','NE_PER',NULL,1),(49406,'egidius bursius','',NULL,'NOU','NE_PER',NULL,1),(49407,'joannes van hede','',NULL,'NOU','NE_PER',NULL,1),(49408,'weeldenburg','',NULL,'NOU','NE_PER',NULL,1),(49409,'petrus a weerdenburch','',NULL,'NOU','NE_PER',NULL,1),(49410,'albertus van vliet','',NULL,'NOU','NE_PER',NULL,1),(49411,'johannes justus leoninus','',NULL,'NOU','NE_PER',NULL,1),(49412,'guilielmus vligerius','',NULL,'NOU','NE_PER',NULL,1),(49413,'lambertus ab oosterwijck','',NULL,'NOU','NE_PER',NULL,1),(49414,'johannes van laren','',NULL,'NOU','NE_PER',NULL,1),(49415,'bogert','','PND_135218543','NOU','NE_PER',NULL,1),(49416,'boogert','','PND_134159063','NOU','NE_PER',NULL,1),(49417,'arnoldus van den bogert','',NULL,'NOU','NE_PER',NULL,1),(49418,'crooswijck','',NULL,'NOU','NE_PER',NULL,1),(49419,'crooswyk','',NULL,'NOU','NE_PER',NULL,1),(49420,'krooswyk','',NULL,'NOU','NE_PER',NULL,1),(49421,'croeswyck','',NULL,'NOU','NE_PER',NULL,1),(49422,'crooswijk','',NULL,'NOU','NE_PER',NULL,1),(49423,'nicolaus crooswijck','',NULL,'NOU','NE_PER',NULL,1),(49424,'cornelius botterus','',NULL,'NOU','NE_PER',NULL,1),(49425,'bernhardus vollenhovius','',NULL,'NOU','NE_PER',NULL,1),(49426,'serooskercken','',NULL,'NOU','NE_PER',NULL,1),(49427,'serooskerken','','PND_13675502X','NOU','NE_PER',NULL,1),(49428,'hieronymus a serooskercken','',NULL,'NOU','NE_PER',NULL,1),(49429,'andreas wilmanius','',NULL,'NOU','NE_PER',NULL,1),(49430,'theodorus a westrenen','',NULL,'NOU','NE_PER',NULL,1),(49431,'fredericus a zuylen a nijevelt','',NULL,'NOU','NE_PER',NULL,1),(49432,'herbertus','',NULL,'NOU','NE_PER',NULL,1),(49433,'herbartus','',NULL,'NOU','NE_PER',NULL,1),(49434,'herpertus','',NULL,'NOU','NE_PER',NULL,1),(49435,'herbertus jansonius de jager','','PND_11582474X','NOU','NE_PER',NULL,1),(49436,'petrus ver beeck','',NULL,'NOU','NE_PER',NULL,1),(49437,'forestus','','PND_123106508','NOU','NE_PER',NULL,1),(49438,'forest','','PND_136329012','NOU','NE_PER',NULL,1),(49439,'foreest','','PND_126262764','NOU','NE_PER',NULL,1),(49440,'johannes forestus','','PND_123106508','NOU','NE_PER',NULL,1),(49441,'parduyn','','PND_102904995','NOU','NE_PER',NULL,1),(49442,'parduin','',NULL,'NOU','NE_PER',NULL,1),(49443,'simon parduyn','',NULL,'NOU','NE_PER',NULL,1),(49444,'wilhelmus isaacus nethenus','',NULL,'NOU','NE_PER',NULL,1),(49445,'libertus essenius','',NULL,'NOU','NE_PER',NULL,1),(49446,'henricus schivelberck','',NULL,'NOU','NE_PER',NULL,1),(49447,'spielmann','','PND_136068286','NOU','NE_PER',NULL,1),(49448,'conradus spielmann','',NULL,'NOU','NE_PER',NULL,1),(49449,'eleazarus','',NULL,'NOU','NE_PER',NULL,1),(49450,'eleazarus duimen','',NULL,'NOU','NE_PER',NULL,1),(49451,'jacobus bas','',NULL,'NOU','NE_PER',NULL,1),(49452,'snoeckaert','',NULL,'NOU','NE_PER',NULL,1),(49453,'albertus snoeckaert van schaumburgh','',NULL,'NOU','NE_PER',NULL,1),(49454,'joannes düker','',NULL,'NOU','NE_PER',NULL,1),(49455,'michael michaelis','','PND_135738997','NOU','NE_PER',NULL,1),(49456,'abrahamus polsius','',NULL,'NOU','NE_PER',NULL,1),(49457,'elbertus de rijck','',NULL,'NOU','NE_PER',NULL,1),(49458,'huer','','PND_117050806','NOU','NE_PER',NULL,1),(49459,'johannes huer','',NULL,'NOU','NE_PER',NULL,1),(49460,'arnoldus de vries','','PND_102154910','NOU','NE_PER',NULL,1),(49461,'theodorus doppius','',NULL,'NOU','NE_PER',NULL,1),(49462,'holckenborch','',NULL,'NOU','NE_PER',NULL,1),(49463,'gerardus holckenborch','',NULL,'NOU','NE_PER',NULL,1),(49464,'bernardus echten','',NULL,'NOU','NE_PER',NULL,1),(49465,'theodorus kalff','',NULL,'NOU','NE_PER',NULL,1),(49466,'johannes georgius a stosch','',NULL,'NOU','NE_PER',NULL,1),(49467,'georgius horn','','PND_124538940','NOU','NE_PER',NULL,1),(49468,'redely','',NULL,'NOU','NE_PER',NULL,1),(49469,'john redely','',NULL,'NOU','NE_PER',NULL,1),(49470,'oosthof','',NULL,'NOU','NE_PER',NULL,1),(49471,'henricus oosthof','',NULL,'NOU','NE_PER',NULL,1),(49472,'joannes oosthof','',NULL,'NOU','NE_PER',NULL,1),(49473,'j. steenwijck','',NULL,'NOU','NE_PER',NULL,1),(49474,'detlevus','',NULL,'NOU','NE_PER',NULL,1),(49475,'dethlevus','',NULL,'NOU','NE_PER',NULL,1),(49476,'detlevus ab alefeldt','',NULL,'NOU','NE_PER',NULL,1),(49477,'batizi','',NULL,'NOU','NE_PER',NULL,1),(49478,'caspar batizi','',NULL,'NOU','NE_PER',NULL,1),(49479,'jenelt','',NULL,'NOU','NE_PER',NULL,1),(49480,'fredericus jenelt','',NULL,'NOU','NE_PER',NULL,1),(49481,'petrus a sanen','','PND_10087729X','NOU','NE_PER',NULL,1),(49482,'cornelius jacobi','',NULL,'NOU','NE_PER',NULL,1),(49483,'horocz','',NULL,'NOU','NE_PER',NULL,1),(49484,'andreas horocz szepsinus','',NULL,'NOU','NE_PER',NULL,1),(49485,'hermannus santhen','',NULL,'NOU','NE_PER',NULL,1),(49486,'joannes hardenbarch','',NULL,'NOU','NE_PER',NULL,1),(49487,'joannes knuth','',NULL,'NOU','NE_PER',NULL,1),(49488,'vandiere','',NULL,'NOU','NE_PER',NULL,1),(49489,'helias vandiere','',NULL,'NOU','NE_PER',NULL,1),(49490,'georgius holthuyts','',NULL,'NOU','NE_PER',NULL,1),(49491,'antonius matthaeus','','PND_136054315','NOU','NE_PER',NULL,1),(49492,'otto hulst','',NULL,'NOU','NE_PER',NULL,1),(49493,'baxcamp','',NULL,'NOU','NE_PER',NULL,1),(49494,'guilielmus baxcamp','',NULL,'NOU','NE_PER',NULL,1),(49495,'jacobus ab heymenbergh','',NULL,'NOU','NE_PER',NULL,1),(49496,'scade','','PND_128139420','NOU','NE_PER',NULL,1),(49497,'jacobus scade','',NULL,'NOU','NE_PER',NULL,1),(49498,'anth.','',NULL,'NOU','NE_PER',NULL,1),(49499,'gibson','','PND_137251904','NOU','NE_PER',NULL,1),(49500,'anth. gibson','',NULL,'NOU','NE_PER',NULL,1),(49501,'gualterus moll','',NULL,'NOU','NE_PER',NULL,1),(49502,'stephanus versteech','',NULL,'NOU','NE_PER',NULL,1),(49503,'fey','','PND_137249780','NOU','NE_PER',NULL,1),(49504,'feij','',NULL,'NOU','NE_PER',NULL,1),(49505,'jacobus fey','','PND_118114158','NOU','NE_PER',NULL,1),(49506,'henr.','',NULL,'NOU','NE_PER',NULL,1),(49507,'henr. a leeuwen','',NULL,'NOU','NE_PER',NULL,1),(49508,'gosuinus nijendaal','',NULL,'NOU','NE_PER',NULL,1),(49509,'jacobus a someren','',NULL,'NOU','NE_PER',NULL,1),(49510,'a. v. nijpoort','',NULL,'NOU','NE_PER',NULL,1),(49511,'theodorus petri','',NULL,'NOU','NE_PER',NULL,1),(49512,'fredericus bosch','',NULL,'NOU','NE_PER',NULL,1),(49513,'bonaventura','',NULL,'NOU','NE_PER',NULL,1),(49514,'dortmont','','PND_102879532','NOU','NE_PER',NULL,1),(49515,'dortmond','',NULL,'NOU','NE_PER',NULL,1),(49516,'dortmondt','',NULL,'NOU','NE_PER',NULL,1),(49517,'bonaventura a dortmont','',NULL,'NOU','NE_PER',NULL,1),(49518,'jacobus de mol','',NULL,'NOU','NE_PER',NULL,1),(49519,'culemborch','',NULL,'NOU','NE_PER',NULL,1),(49520,'culemborg','','PND_119132095','NOU','NE_PER',NULL,1),(49521,'cuilemborgh','',NULL,'NOU','NE_PER',NULL,1),(49522,'guilielmus a culemborch','',NULL,'NOU','NE_PER',NULL,1),(49523,'abrahamus stroobandus','',NULL,'NOU','NE_PER',NULL,1),(49524,'esaias clement','',NULL,'NOU','NE_PER',NULL,1),(49525,'miskoloi','',NULL,'NOU','NE_PER',NULL,1),(49526,'caspar miskoloi','',NULL,'NOU','NE_PER',NULL,1),(49527,'ralph','',NULL,'NOU','NE_PER',NULL,1),(49528,'stovers','',NULL,'NOU','NE_PER',NULL,1),(49529,'stemvers','',NULL,'NOU','NE_PER',NULL,1),(49530,'ralph stevers','',NULL,'NOU','NE_PER',NULL,1),(49531,'edmondus varneyus','',NULL,'NOU','NE_PER',NULL,1),(49532,'joannes lastdrager','',NULL,'NOU','NE_PER',NULL,1),(49533,'david a dooreslaer','',NULL,'NOU','NE_PER',NULL,1),(49534,'molckema','',NULL,'NOU','NE_PER',NULL,1),(49535,'hieronymus molckema','',NULL,'NOU','NE_PER',NULL,1),(49536,'abrahamus de wijckersloot','',NULL,'NOU','NE_PER',NULL,1),(49537,'johannes ab eyckelsbeeck','',NULL,'NOU','NE_PER',NULL,1),(49538,'johannes ab holst','',NULL,'NOU','NE_PER',NULL,1),(49539,'assuerus schimmelpenninck van der oije','',NULL,'NOU','NE_PER',NULL,1),(49540,'westbroeck','',NULL,'NOU','NE_PER',NULL,1),(49541,'guilielmus a westbroeck','',NULL,'NOU','NE_PER',NULL,1),(49542,'lambertus loth','',NULL,'NOU','NE_PER',NULL,1),(49543,'carolus borthe','',NULL,'NOU','NE_PER',NULL,1),(49544,'petrus bogaert','',NULL,'NOU','NE_PER',NULL,1),(49545,'vergruije','',NULL,'NOU','NE_PER',NULL,1),(49546,'abrahamus vergruije','',NULL,'NOU','NE_PER',NULL,1),(49547,'roscam','','PND_104289821','NOU','NE_PER',NULL,1),(49548,'godefredus roscam','',NULL,'NOU','NE_PER',NULL,1),(49549,'abrahamus van der voort','',NULL,'NOU','NE_PER',NULL,1),(49550,'bodding','','PND_127259163','NOU','NE_PER',NULL,1),(49551,'boeddinghaus','','PND_136318592','NOU','NE_PER',NULL,1),(49552,'boddingh','',NULL,'NOU','NE_PER',NULL,1),(49553,'boddings','',NULL,'NOU','NE_PER',NULL,1),(49554,'jacobus bodding','',NULL,'NOU','NE_PER',NULL,1),(49555,'manart','','PND_121726487','NOU','NE_PER',NULL,1),(49556,'manaert','',NULL,'NOU','NE_PER',NULL,1),(49557,'johannes manart','',NULL,'NOU','NE_PER',NULL,1),(49558,'ruller','','PND_135291682','NOU','NE_PER',NULL,1),(49559,'joannes te ruller','',NULL,'NOU','NE_PER',NULL,1),(49560,'godefridus struys','',NULL,'NOU','NE_PER',NULL,1),(49561,'corler','',NULL,'NOU','NE_PER',NULL,1),(49562,'kröller','',NULL,'NOU','NE_PER',NULL,1),(49563,'gosuinus a corler','',NULL,'NOU','NE_PER',NULL,1),(49564,'corendijck','',NULL,'NOU','NE_PER',NULL,1),(49565,'reinerus corendijck','',NULL,'NOU','NE_PER',NULL,1),(49566,'dalles','','PND_108574261','NOU','NE_PER',NULL,1),(49567,'jaques dalles','',NULL,'NOU','NE_PER',NULL,1),(49568,'thomas hessinghius','',NULL,'NOU','NE_PER',NULL,1),(49569,'laccherus','',NULL,'NOU','NE_PER',NULL,1),(49570,'laccher','','PND_118133411','NOU','NE_PER',NULL,1),(49571,'petrus laccherus','',NULL,'NOU','NE_PER',NULL,1),(49572,'samuel wiselius','',NULL,'NOU','NE_PER',NULL,1),(49573,'cannoye','',NULL,'NOU','NE_PER',NULL,1),(49574,'antonius cannoye','',NULL,'NOU','NE_PER',NULL,1),(49575,'abrahamus van der beeck','',NULL,'NOU','NE_PER',NULL,1),(49576,'sevenhuysen','','PND_115824715','NOU','NE_PER',NULL,1),(49577,'sevenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(49578,'cornelis sevenhuysen','',NULL,'NOU','NE_PER',NULL,1),(49579,'jacobus schagen','',NULL,'NOU','NE_PER',NULL,1),(49580,'jacobus bötter','',NULL,'NOU','NE_PER',NULL,1),(49581,'gilbanck','',NULL,'NOU','NE_PER',NULL,1),(49582,'thomas gilbanck','',NULL,'NOU','NE_PER',NULL,1),(49583,'fredericus molerus','',NULL,'NOU','NE_PER',NULL,1),(49584,'clopsacht','',NULL,'NOU','NE_PER',NULL,1),(49585,'henricus clopsacht','',NULL,'NOU','NE_PER',NULL,1),(49586,'davelaer','',NULL,'NOU','NE_PER',NULL,1),(49587,'joan van davelaer','',NULL,'NOU','NE_PER',NULL,1),(49588,'ouzelius','','PND_100236790','NOU','NE_PER',NULL,1),(49589,'ouzeel','',NULL,'NOU','NE_PER',NULL,1),(49590,'jacobus ouzelius','','PND_100236790','NOU','NE_PER',NULL,1),(49591,'smitï»¿','',NULL,'NOU','NE_PER',NULL,1),(49592,'joannes smithius','',NULL,'NOU','NE_PER',NULL,1),(49593,'caerman','','PND_118114190','NOU','NE_PER',NULL,1),(49594,'antonius caerman','','PND_118114190','NOU','NE_PER',NULL,1),(49595,'wijnbergen','','PND_132319187','NOU','NE_PER',NULL,1),(49596,'wynbergen','',NULL,'NOU','NE_PER',NULL,1),(49597,'joannes hermannus a wijnbergen','',NULL,'NOU','NE_PER',NULL,1),(49598,'groenen','','PND_133945111','NOU','NE_PER',NULL,1),(49599,'henricus a groenen','',NULL,'NOU','NE_PER',NULL,1),(49600,'nicolaus viverius','',NULL,'NOU','NE_PER',NULL,1),(49601,'daniel hoornbeek','','PND_118114247','NOU','NE_PER',NULL,1),(49602,'johannes de zee','',NULL,'NOU','NE_PER',NULL,1),(49603,'bodegom','',NULL,'NOU','NE_PER',NULL,1),(49604,'joannes van bodegem','',NULL,'NOU','NE_PER',NULL,1),(49605,'petrus smijtegelt','',NULL,'NOU','NE_PER',NULL,1),(49606,'petrus allinga','','PND_124487076','NOU','NE_PER',NULL,1),(49607,'nicolaus grebber','','PND_118133284','NOU','NE_PER',NULL,1),(49608,'bernardus beecker','',NULL,'NOU','NE_PER',NULL,1),(49609,'andreas ab hennekeler','',NULL,'NOU','NE_PER',NULL,1),(49610,'theodorus admirael','',NULL,'NOU','NE_PER',NULL,1),(49611,'adolph fridericus preen','',NULL,'NOU','NE_PER',NULL,1),(49612,'vigilius','',NULL,'NOU','NE_PER',NULL,1),(49613,'viglius','',NULL,'NOU','NE_PER',NULL,1),(49614,'virgilius','',NULL,'NOU','NE_PER',NULL,1),(49615,'schroeyenstijn','',NULL,'NOU','NE_PER',NULL,1),(49616,'vigilius caspar van schroeyenstijn','',NULL,'NOU','NE_PER',NULL,1),(49617,'nicolaus le petit','',NULL,'NOU','NE_PER',NULL,1),(49618,'martinus alewijn','',NULL,'NOU','NE_PER',NULL,1),(49619,'adrianus de bucq','',NULL,'NOU','NE_PER',NULL,1),(49620,'gedeon','',NULL,'NOU','NE_PER',NULL,1),(49621,'gédéon','',NULL,'NOU','NE_PER',NULL,1),(49622,'gideon','',NULL,'NOU','NE_PER',NULL,1),(49623,'gedeon deutz','',NULL,'NOU','NE_PER',NULL,1),(49624,'franciscus blanckius','',NULL,'NOU','NE_PER',NULL,1),(49625,'hermannus deusingius','','PND_102450374','NOU','NE_PER',NULL,1),(49626,'belcum','',NULL,'NOU','NE_PER',NULL,1),(49627,'henricus livinus a belcum','',NULL,'NOU','NE_PER',NULL,1),(49628,'andreas kereszcuri','',NULL,'NOU','NE_PER',NULL,1),(49629,'clare','','PND_137096895','NOU','NE_PER',NULL,1),(49630,'johannes clare','','PND_135882176','NOU','NE_PER',NULL,1),(49631,'steganus','',NULL,'NOU','NE_PER',NULL,1),(49632,'steganus b. budaeus','',NULL,'NOU','NE_PER',NULL,1),(49633,'gregorius van der veen','',NULL,'NOU','NE_PER',NULL,1),(49634,'nemecki','',NULL,'NOU','NE_PER',NULL,1),(49635,'stephanus t. nemecki','',NULL,'NOU','NE_PER',NULL,1),(49636,'tholar','',NULL,'NOU','NE_PER',NULL,1),(49637,'szentgyorgyi','',NULL,'NOU','NE_PER',NULL,1),(49638,'szent-gijorgyi','',NULL,'NOU','NE_PER',NULL,1),(49639,'szentgyorgyinus','',NULL,'NOU','NE_PER',NULL,1),(49640,'thomas tholar szentgyorgyi','',NULL,'NOU','NE_PER',NULL,1),(49641,'suggeraet','',NULL,'NOU','NE_PER',NULL,1),(49642,'ludovicus suggeraet','',NULL,'NOU','NE_PER',NULL,1),(49643,'sibrandus loenius','',NULL,'NOU','NE_PER',NULL,1),(49644,'paulus a steelandt','',NULL,'NOU','NE_PER',NULL,1),(49645,'cleynhoudt','',NULL,'NOU','NE_PER',NULL,1),(49646,'cornelius cleynhoudt','',NULL,'NOU','NE_PER',NULL,1),(49647,'elias de bruijn','',NULL,'NOU','NE_PER',NULL,1),(49648,'david szentgyorgyinus','',NULL,'NOU','NE_PER',NULL,1),(49649,'posahazi','','PND_11574617X','NOU','NE_PER',NULL,1),(49650,'johannes posahazi','','PND_11574617X','NOU','NE_PER',NULL,1),(49651,'jonas cabeljau','','PND_121242714','NOU','NE_PER',NULL,1),(49652,'joannes adolphus daniels','',NULL,'NOU','NE_PER',NULL,1),(49653,'christianus gulielmus lichtenberghius','',NULL,'NOU','NE_PER',NULL,1),(49654,'philippus julius lichtenbergius','',NULL,'NOU','NE_PER',NULL,1),(49655,'johannes adolphi','',NULL,'NOU','NE_PER',NULL,1),(49656,'worst','','PND_137085133','NOU','NE_PER',NULL,1),(49657,'johannes worst','',NULL,'NOU','NE_PER',NULL,1),(49658,'gibbonis','',NULL,'NOU','NE_PER',NULL,1),(49659,'cornelius gibbonis abeerst','',NULL,'NOU','NE_PER',NULL,1),(49660,'listingh','',NULL,'NOU','NE_PER',NULL,1),(49661,'jeremias listingh','',NULL,'NOU','NE_PER',NULL,1),(49662,'joachimus wachter','',NULL,'NOU','NE_PER',NULL,1),(49663,'johannes ab arp','',NULL,'NOU','NE_PER',NULL,1),(49664,'aegidius de raadt','',NULL,'NOU','NE_PER',NULL,1),(49665,'adamus conradus weiler','',NULL,'NOU','NE_PER',NULL,1),(49666,'justus robertus weiler','',NULL,'NOU','NE_PER',NULL,1),(49667,'singendonck','','PND_104373571','NOU','NE_PER',NULL,1),(49668,'conradus singendonck','','PND_104373571','NOU','NE_PER',NULL,1),(49669,'cornelius cornelii','',NULL,'NOU','NE_PER',NULL,1),(49670,'volkier','',NULL,'NOU','NE_PER',NULL,1),(49671,'volkert','',NULL,'NOU','NE_PER',NULL,1),(49672,'volkier sloot','',NULL,'NOU','NE_PER',NULL,1),(49673,'henricus reuterus','','PND_12137789X','NOU','NE_PER',NULL,1),(49674,'johannes de beijer','',NULL,'NOU','NE_PER',NULL,1),(49675,'franciscus cuperi ab holthuisen','',NULL,'NOU','NE_PER',NULL,1),(49676,'bernhardus a bockholt','',NULL,'NOU','NE_PER',NULL,1),(49677,'georgius jordens','','PND_11808786X','NOU','NE_PER',NULL,1),(49678,'petrus sibelius','',NULL,'NOU','NE_PER',NULL,1),(49679,'joannes aysma','','PND_101336276','NOU','NE_PER',NULL,1),(49680,'joannes luloffs','',NULL,'NOU','NE_PER',NULL,1),(49681,'wilhelmus worms','',NULL,'NOU','NE_PER',NULL,1),(49682,'lambertus a bommell','',NULL,'NOU','NE_PER',NULL,1),(49683,'jacobus valck','',NULL,'NOU','NE_PER',NULL,1),(49684,'theodorus zas','',NULL,'NOU','NE_PER',NULL,1),(49685,'theodorus heemskerk van beest','',NULL,'NOU','NE_PER',NULL,1),(49686,'antonius scharp','',NULL,'NOU','NE_PER',NULL,1),(49687,'cornelius loon','',NULL,'NOU','NE_PER',NULL,1),(49688,'mauritius carel','',NULL,'NOU','NE_PER',NULL,1),(49689,'petrus neckius','',NULL,'NOU','NE_PER',NULL,1),(49690,'haeffacker','','PND_129010162','NOU','NE_PER',NULL,1),(49691,'hafakker','',NULL,'NOU','NE_PER',NULL,1),(49692,'haefacker','','PND_129010162','NOU','NE_PER',NULL,1),(49693,'stephanus haeffacker','',NULL,'NOU','NE_PER',NULL,1),(49694,'dambrinus','',NULL,'NOU','NE_PER',NULL,1),(49695,'johannes dambrinus','',NULL,'NOU','NE_PER',NULL,1),(49696,'cornelius janssonius','',NULL,'NOU','NE_PER',NULL,1),(49697,'jacobus eduardus','',NULL,'NOU','NE_PER',NULL,1),(49698,'johannes hasius','','PND_131951319','NOU','NE_PER',NULL,1),(49699,'cornelius regius','','PND_11813325X','NOU','NE_PER',NULL,1),(49700,'isbrandus petreius','',NULL,'NOU','NE_PER',NULL,1),(49701,'adrianus keurbach','',NULL,'NOU','NE_PER',NULL,1),(49702,'johannes brantsen','','PND_102592659','NOU','NE_PER',NULL,1),(49703,'joannes ab heerdt','',NULL,'NOU','NE_PER',NULL,1),(49704,'wilhelmus wilhelmius','','PND_102932166','NOU','NE_PER',NULL,1),(49705,'christianus lamberti ten ham','',NULL,'NOU','NE_PER',NULL,1),(49706,'hermani','',NULL,'NOU','NE_PER',NULL,1),(49707,'gerhardus hermani vaegt','',NULL,'NOU','NE_PER',NULL,1),(49708,'theodorus noortberch','',NULL,'NOU','NE_PER',NULL,1),(49709,'henricus rouse','',NULL,'NOU','NE_PER',NULL,1),(49710,'johannes vlak','','PND_123369789','NOU','NE_PER',NULL,1),(49711,'theodorus leusing','',NULL,'NOU','NE_PER',NULL,1),(49712,'jacobus de herde','',NULL,'NOU','NE_PER',NULL,1),(49713,'wilhelmus coomans','',NULL,'NOU','NE_PER',NULL,1),(49714,'borsset','',NULL,'NOU','NE_PER',NULL,1),(49715,'arnoldus joannis borsset','',NULL,'NOU','NE_PER',NULL,1),(49716,'theyls','','PND_100628354','NOU','NE_PER',NULL,1),(49717,'thiels','',NULL,'NOU','NE_PER',NULL,1),(49718,'severinus theyls','',NULL,'NOU','NE_PER',NULL,1),(49719,'apollonius','','PND_131384066','NOU','NE_PER',NULL,1),(49720,'apolonius','',NULL,'NOU','NE_PER',NULL,1),(49721,'appolonius','',NULL,'NOU','NE_PER',NULL,1),(49722,'apollonius ingels','',NULL,'NOU','NE_PER',NULL,1),(49723,'hartochvelt','',NULL,'NOU','NE_PER',NULL,1),(49724,'bernardus ab hartochvelt','',NULL,'NOU','NE_PER',NULL,1),(49725,'cornelius van zijl','',NULL,'NOU','NE_PER',NULL,1),(49726,'kivit','','PND_129982776','NOU','NE_PER',NULL,1),(49727,'kievit','','PND_123864402','NOU','NE_PER',NULL,1),(49728,'kieviet','',NULL,'NOU','NE_PER',NULL,1),(49729,'kievijt','',NULL,'NOU','NE_PER',NULL,1),(49730,'kivet','',NULL,'NOU','NE_PER',NULL,1),(49731,'sybrandus kivit','',NULL,'NOU','NE_PER',NULL,1),(49732,'wynandus muys','',NULL,'NOU','NE_PER',NULL,1),(49733,'hoobroeck','',NULL,'NOU','NE_PER',NULL,1),(49734,'hoobroeckx','',NULL,'NOU','NE_PER',NULL,1),(49735,'johannes ab hoobroeck','',NULL,'NOU','NE_PER',NULL,1),(49736,'gerardus a blotenburch','',NULL,'NOU','NE_PER',NULL,1),(49737,'rudolphus theodori artopaeus','',NULL,'NOU','NE_PER',NULL,1),(49738,'gerhardus ingen nulant','',NULL,'NOU','NE_PER',NULL,1),(49739,'ledebuer','','PND_131642065','NOU','NE_PER',NULL,1),(49740,'ledebur','','PND_136993672','NOU','NE_PER',NULL,1),(49741,'johannes ledebuer','',NULL,'NOU','NE_PER',NULL,1),(49742,'steyny','',NULL,'NOU','NE_PER',NULL,1),(49743,'augustinus steyny','',NULL,'NOU','NE_PER',NULL,1),(49744,'theodorus leo','',NULL,'NOU','NE_PER',NULL,1),(49745,'arnoldus antoni','',NULL,'NOU','NE_PER',NULL,1),(49746,'joannes ceurbach','',NULL,'NOU','NE_PER',NULL,1),(49747,'gualterus zeeman','',NULL,'NOU','NE_PER',NULL,1),(49748,'jacobus zeeman','',NULL,'NOU','NE_PER',NULL,1),(49749,'theodorus zeeman','',NULL,'NOU','NE_PER',NULL,1),(49750,'johannes hovius','',NULL,'NOU','NE_PER',NULL,1),(49751,'egbertus leusing','',NULL,'NOU','NE_PER',NULL,1),(49752,'johannes wiselius','',NULL,'NOU','NE_PER',NULL,1),(49753,'wimmarus wiselius','','PND_130338494','NOU','NE_PER',NULL,1),(49754,'wilhelmus huyser','',NULL,'NOU','NE_PER',NULL,1),(49755,'theodorus lucae','',NULL,'NOU','NE_PER',NULL,1),(49756,'johannes briëlius','',NULL,'NOU','NE_PER',NULL,1),(49757,'johannes muys','','PND_129634158','NOU','NE_PER',NULL,1),(49758,'meynerdus cools','',NULL,'NOU','NE_PER',NULL,1),(49759,'abnes','',NULL,'NOU','NE_PER',NULL,1),(49760,'henricus abnes','',NULL,'NOU','NE_PER',NULL,1),(49761,'guerin','','PND_134850696','NOU','NE_PER',NULL,1),(49762,'guérin','','PND_136812295','NOU','NE_PER',NULL,1),(49763,'gaspar guerin','',NULL,'NOU','NE_PER',NULL,1),(49764,'matthaeus del corne','',NULL,'NOU','NE_PER',NULL,1),(49765,'geesteranus','','PND_102886636','NOU','NE_PER',NULL,1),(49766,'theodorus geesteranus','',NULL,'NOU','NE_PER',NULL,1),(49767,'petrus theodori de lange','',NULL,'NOU','NE_PER',NULL,1),(49768,'jos. laurentius','',NULL,'NOU','NE_PER',NULL,1),(49769,'barterinck','',NULL,'NOU','NE_PER',NULL,1),(49770,'joannes barterinck','',NULL,'NOU','NE_PER',NULL,1),(49771,'laignier','',NULL,'NOU','NE_PER',NULL,1),(49772,'antonius laignier','',NULL,'NOU','NE_PER',NULL,1),(49773,'henricus guldenarm','',NULL,'NOU','NE_PER',NULL,1),(49774,'boute','','PND_122423267','NOU','NE_PER',NULL,1),(49775,'franciscus boute','',NULL,'NOU','NE_PER',NULL,1),(49776,'spanhemius','','PND_136504558','NOU','NE_PER',NULL,1),(49777,'fridericus spanhemius','','PND_117648914','NOU','NE_PER',NULL,1),(49778,'wahl','','PND_137222416','NOU','NE_PER',NULL,1),(49779,'salomon wahl','','PND_104312874','NOU','NE_PER',NULL,1),(49780,'henricus ab isendoorn','',NULL,'NOU','NE_PER',NULL,1),(49781,'henricus a velsen','',NULL,'NOU','NE_PER',NULL,1),(49782,'antonius daniels','',NULL,'NOU','NE_PER',NULL,1),(49783,'schnabelius','','PND_120766191','NOU','NE_PER',NULL,1),(49784,'schnabel','','PND_137248857','NOU','NE_PER',NULL,1),(49785,'henricus albertus schnabelius','',NULL,'NOU','NE_PER',NULL,1),(49786,'franckenberg','','PND_136588786','NOU','NE_PER',NULL,1),(49787,'frankenberg','','PND_137153996','NOU','NE_PER',NULL,1),(49788,'joannes georgius von franckenberg','',NULL,'NOU','NE_PER',NULL,1),(49789,'philippus a limborch','','PND_100190928','NOU','NE_PER',NULL,1),(49790,'sibantius','',NULL,'NOU','NE_PER',NULL,1),(49791,'sybant','',NULL,'NOU','NE_PER',NULL,1),(49792,'johannes sibantius','',NULL,'NOU','NE_PER',NULL,1),(49793,'françois siefert','',NULL,'NOU','NE_PER',NULL,1),(49794,'friedericus christianus a kielman','',NULL,'NOU','NE_PER',NULL,1),(49795,'dethlevus horstius','','PND_121100332','NOU','NE_PER',NULL,1),(49796,'isaacus krey','',NULL,'NOU','NE_PER',NULL,1),(49797,'johannes krey','','PND_121714292','NOU','NE_PER',NULL,1),(49798,'johannes tischemacher','',NULL,'NOU','NE_PER',NULL,1),(49799,'y. ysbrants','',NULL,'NOU','NE_PER',NULL,1),(49800,'ackendam','','PND_118114263','NOU','NE_PER',NULL,1),(49801,'godefridus ab ackendam','',NULL,'NOU','NE_PER',NULL,1),(49802,'gerardus honthorst','','PND_118983431','NOU','NE_PER',NULL,1),(49803,'cornelius a wijckersloot','',NULL,'NOU','NE_PER',NULL,1),(49804,'tilmans','','PND_135084423','NOU','NE_PER',NULL,1),(49805,'nicolaus tilmans','',NULL,'NOU','NE_PER',NULL,1),(49806,'cornelius lemannus','',NULL,'NOU','NE_PER',NULL,1),(49807,'antonius houtenius','',NULL,'NOU','NE_PER',NULL,1),(49808,'johannes lemannus','','PND_129374474','NOU','NE_PER',NULL,1),(49809,'lambartus busius','',NULL,'NOU','NE_PER',NULL,1),(49810,'henricus a schaak','',NULL,'NOU','NE_PER',NULL,1),(49811,'cornelius a lobbrecht','',NULL,'NOU','NE_PER',NULL,1),(49812,'mansvelt','','PND_126577463','NOU','NE_PER',NULL,1),(49813,'mansveld','','PND_133310361','NOU','NE_PER',NULL,1),(49814,'mansveldt','','PND_104255412','NOU','NE_PER',NULL,1),(49815,'antonius a mansvelt','','PND_121344320','NOU','NE_PER',NULL,1),(49816,'bebler','','PND_132155079','NOU','NE_PER',NULL,1),(49817,'deebler','',NULL,'NOU','NE_PER',NULL,1),(49818,'besler','','PND_135833175','NOU','NE_PER',NULL,1),(49819,'isaacus bebler','',NULL,'NOU','NE_PER',NULL,1),(49820,'nicolaus ab eeckhoudt','',NULL,'NOU','NE_PER',NULL,1),(49821,'johannes van drunen','',NULL,'NOU','NE_PER',NULL,1),(49822,'theodorus helt','',NULL,'NOU','NE_PER',NULL,1),(49823,'joannes schulperoort','',NULL,'NOU','NE_PER',NULL,1),(49824,'theodorus a ryssen','',NULL,'NOU','NE_PER',NULL,1),(49825,'marcellus verwey','',NULL,'NOU','NE_PER',NULL,1),(49826,'wilhelmus rijswijc','',NULL,'NOU','NE_PER',NULL,1),(49827,'pours','',NULL,'NOU','NE_PER',NULL,1),(49828,'marcus de pours','',NULL,'NOU','NE_PER',NULL,1),(49829,'assuerus schut','',NULL,'NOU','NE_PER',NULL,1),(49830,'leeste','',NULL,'NOU','NE_PER',NULL,1),(49831,'florentius leeste','',NULL,'NOU','NE_PER',NULL,1),(49832,'henricus flaman','',NULL,'NOU','NE_PER',NULL,1),(49833,'johannes sels','',NULL,'NOU','NE_PER',NULL,1),(49834,'looness','',NULL,'NOU','NE_PER',NULL,1),(49835,'loones','',NULL,'NOU','NE_PER',NULL,1),(49836,'nicolaus looness','',NULL,'NOU','NE_PER',NULL,1),(49837,'beugholt','','PND_118116932','NOU','NE_PER',NULL,1),(49838,'beucholt','',NULL,'NOU','NE_PER',NULL,1),(49839,'jacobus beugholt','','PND_118116932','NOU','NE_PER',NULL,1),(49840,'philippus biscop','',NULL,'NOU','NE_PER',NULL,1),(49841,'betskehar','',NULL,'NOU','NE_PER',NULL,1),(49842,'stephanus v. betskehar','',NULL,'NOU','NE_PER',NULL,1),(49843,'dominicus sminckius','',NULL,'NOU','NE_PER',NULL,1),(49844,'cordier','','PND_137153058','NOU','NE_PER',NULL,1),(49845,'jacobus le cordier','',NULL,'NOU','NE_PER',NULL,1),(49846,'oortcampius','',NULL,'NOU','NE_PER',NULL,1),(49847,'arnoldus oortcampius','',NULL,'NOU','NE_PER',NULL,1),(49848,'albertus sem','',NULL,'NOU','NE_PER',NULL,1),(49849,'otto wrne georgij filius','',NULL,'NOU','NE_PER',NULL,1),(49850,'johann mees','',NULL,'NOU','NE_PER',NULL,1),(49851,'schelto','',NULL,'NOU','NE_PER',NULL,1),(49852,'schelto jarges','',NULL,'NOU','NE_PER',NULL,1),(49853,'johannes de mepsche','',NULL,'NOU','NE_PER',NULL,1),(49854,'ballingius','',NULL,'NOU','NE_PER',NULL,1),(49855,'phaesma','',NULL,'NOU','NE_PER',NULL,1),(49856,'ballingius phaesma','',NULL,'NOU','NE_PER',NULL,1),(49857,'wittewrongel','','PND_11811431X','NOU','NE_PER',NULL,1),(49858,'christianus wittewrongel','','PND_11811431X','NOU','NE_PER',NULL,1),(49859,'maden','','PND_134452143','NOU','NE_PER',NULL,1),(49860,'maaden','',NULL,'NOU','NE_PER',NULL,1),(49861,'richardus maden','',NULL,'NOU','NE_PER',NULL,1),(49862,'wilhelmus haeck','',NULL,'NOU','NE_PER',NULL,1),(49863,'hubertus de roy','',NULL,'NOU','NE_PER',NULL,1),(49864,'vroiesteyn','',NULL,'NOU','NE_PER',NULL,1),(49865,'antonius a vroiesteyn','',NULL,'NOU','NE_PER',NULL,1),(49866,'scharbach','','PND_127821074','NOU','NE_PER',NULL,1),(49867,'casparus scharbach','',NULL,'NOU','NE_PER',NULL,1),(49868,'jacobus stansius','',NULL,'NOU','NE_PER',NULL,1),(49869,'tengbergen','','PND_123560357','NOU','NE_PER',NULL,1),(49870,'henricus tengbergen','',NULL,'NOU','NE_PER',NULL,1),(49871,'petrus du bois','',NULL,'NOU','NE_PER',NULL,1),(49872,'hurt','','PND_137201214','NOU','NE_PER',NULL,1),(49873,'hurdt','',NULL,'NOU','NE_PER',NULL,1),(49874,'antonius hurt','',NULL,'NOU','NE_PER',NULL,1),(49875,'rondeaulx','',NULL,'NOU','NE_PER',NULL,1),(49876,'abrahamus rondeaulx','',NULL,'NOU','NE_PER',NULL,1),(49877,'henricus bertramus a pallandt','',NULL,'NOU','NE_PER',NULL,1),(49878,'nicolaus tyckmaecker','',NULL,'NOU','NE_PER',NULL,1),(49879,'joannes doncker','',NULL,'NOU','NE_PER',NULL,1),(49880,'velare','',NULL,'NOU','NE_PER',NULL,1),(49881,'petrus de velare','',NULL,'NOU','NE_PER',NULL,1),(49882,'albertus a overvaert','',NULL,'NOU','NE_PER',NULL,1),(49883,'franciscus knuyt','','PND_115824723','NOU','NE_PER',NULL,1),(49884,'jacobus janssonius','',NULL,'NOU','NE_PER',NULL,1),(49885,'petrus bormanz','',NULL,'NOU','NE_PER',NULL,1),(49886,'adrianus sem','',NULL,'NOU','NE_PER',NULL,1),(49887,'abrahamus sewenius','',NULL,'NOU','NE_PER',NULL,1),(49888,'geleji','','PND_131075519','NOU','NE_PER',NULL,1),(49889,'samuel geleji','',NULL,'NOU','NE_PER',NULL,1),(49890,'paulus varlut','',NULL,'NOU','NE_PER',NULL,1),(49891,'guilhelmi','','PND_103139966','NOU','NE_PER',NULL,1),(49892,'johannes guilhelmi van der meer','',NULL,'NOU','NE_PER',NULL,1),(49893,'dominicus ab echten','',NULL,'NOU','NE_PER',NULL,1),(49894,'leeman','','PND_136171656','NOU','NE_PER',NULL,1),(49895,'lemmen','','PND_133021998','NOU','NE_PER',NULL,1),(49896,'guilielmus philippus leeman','',NULL,'NOU','NE_PER',NULL,1),(49897,'johan ploos van amstel','',NULL,'NOU','NE_PER',NULL,1),(49898,'carll otto schele','',NULL,'NOU','NE_PER',NULL,1),(49899,'cornelius ab houten','',NULL,'NOU','NE_PER',NULL,1),(49900,'herbinius','','PND_133199770','NOU','NE_PER',NULL,1),(49901,'johannes herbinius','','PND_133199770','NOU','NE_PER',NULL,1),(49902,'lenderijck','',NULL,'NOU','NE_PER',NULL,1),(49903,'arnoldus lenderijck','',NULL,'NOU','NE_PER',NULL,1),(49904,'arckenbout','',NULL,'NOU','NE_PER',NULL,1),(49905,'arkenbout','',NULL,'NOU','NE_PER',NULL,1),(49906,'nicolaus arckenbout','',NULL,'NOU','NE_PER',NULL,1),(49907,'heilbrunner','','PND_136727891','NOU','NE_PER',NULL,1),(49908,'johannes christophorus heilbrunner','',NULL,'NOU','NE_PER',NULL,1),(49909,'demetcinus','',NULL,'NOU','NE_PER',NULL,1),(49910,'andreas demetcinus','',NULL,'NOU','NE_PER',NULL,1),(49911,'uyvariny','',NULL,'NOU','NE_PER',NULL,1),(49912,'urbanus ersek uyvariny','',NULL,'NOU','NE_PER',NULL,1),(49913,'tacai','',NULL,'NOU','NE_PER',NULL,1),(49914,'michael p. tacai','',NULL,'NOU','NE_PER',NULL,1),(49915,'adrianus van beaumont','','PND_101003692','NOU','NE_PER',NULL,1),(49916,'joachimus adolphus borck','',NULL,'NOU','NE_PER',NULL,1),(49917,'nimrodus','',NULL,'NOU','NE_PER',NULL,1),(49918,'maximilianus nimrodus bork','',NULL,'NOU','NE_PER',NULL,1),(49919,'daniel swanevelt','',NULL,'NOU','NE_PER',NULL,1),(49920,'joannis a swanevelt','',NULL,'NOU','NE_PER',NULL,1),(49921,'paulus kaposinus','',NULL,'NOU','NE_PER',NULL,1),(49922,'ladislaus','',NULL,'NOU','NE_PER',NULL,1),(49923,'ladislas','',NULL,'NOU','NE_PER',NULL,1),(49924,'ladislaus gyönoyösi','',NULL,'NOU','NE_PER',NULL,1),(49925,'paulus görgei','',NULL,'NOU','NE_PER',NULL,1),(49926,'heimbach','','PND_133678601','NOU','NE_PER',NULL,1),(49927,'heymbach','','PND_100772609','NOU','NE_PER',NULL,1),(49928,'heimbachius','',NULL,'NOU','NE_PER',NULL,1),(49929,'petrus ab heimbach','',NULL,'NOU','NE_PER',NULL,1),(49930,'petrus de carpentier','',NULL,'NOU','NE_PER',NULL,1),(49931,'damiani','','PND_13687052X','NOU','NE_PER',NULL,1),(49932,'cornelius damiani','',NULL,'NOU','NE_PER',NULL,1),(49933,'hypolytus','',NULL,'NOU','NE_PER',NULL,1),(49934,'hippolytus','',NULL,'NOU','NE_PER',NULL,1),(49935,'hypolytus ab aersen beyma','',NULL,'NOU','NE_PER',NULL,1),(49936,'josias rispens','',NULL,'NOU','NE_PER',NULL,1),(49937,'cornelius loots','',NULL,'NOU','NE_PER',NULL,1),(49938,'joannes kalander','',NULL,'NOU','NE_PER',NULL,1),(49939,'henricus wallius','','PND_118113542','NOU','NE_PER',NULL,1),(49940,'johannes matthaeus','','PND_136106498','NOU','NE_PER',NULL,1),(49941,'della','',NULL,'NOU','NE_PER',NULL,1),(49942,'rocca','','PND_136474888','NOU','NE_PER',NULL,1),(49943,'joannes della rocca','',NULL,'NOU','NE_PER',NULL,1),(49944,'rulaeus','','PND_13701175X','NOU','NE_PER',NULL,1),(49945,'ruylaeus','','PND_13701175X','NOU','NE_PER',NULL,1),(49946,'rudolphus rulaeus','',NULL,'NOU','NE_PER',NULL,1),(49947,'hubertus krieck','',NULL,'NOU','NE_PER',NULL,1),(49948,'alema','','PND_135933706','NOU','NE_PER',NULL,1),(49949,'fredericus alema','',NULL,'NOU','NE_PER',NULL,1),(49950,'henricus a brienen','',NULL,'NOU','NE_PER',NULL,1),(49951,'gysbertus oostrom','',NULL,'NOU','NE_PER',NULL,1),(49952,'wilhelmus brasser','',NULL,'NOU','NE_PER',NULL,1),(49953,'johannes van baersenburch','','PND_115824758','NOU','NE_PER',NULL,1),(49954,'joannes freyssen','',NULL,'NOU','NE_PER',NULL,1),(49955,'joannes benthemius','',NULL,'NOU','NE_PER',NULL,1),(49956,'thomas heurnius','',NULL,'NOU','NE_PER',NULL,1),(49957,'theodorus fonck','',NULL,'NOU','NE_PER',NULL,1),(49958,'jacobus martens','',NULL,'NOU','NE_PER',NULL,1),(49959,'jacobus muller','',NULL,'NOU','NE_PER',NULL,1),(49960,'henricus daems','',NULL,'NOU','NE_PER',NULL,1),(49961,'musyus','',NULL,'NOU','NE_PER',NULL,1),(49962,'jacobus musyus de brauw','',NULL,'NOU','NE_PER',NULL,1),(49963,'petrus brixius','',NULL,'NOU','NE_PER',NULL,1),(49964,'ludovicus godin','',NULL,'NOU','NE_PER',NULL,1),(49965,'gerhardus a wessen','',NULL,'NOU','NE_PER',NULL,1),(49966,'theodorus under enk','',NULL,'NOU','NE_PER',NULL,1),(49967,'philippus berghman','',NULL,'NOU','NE_PER',NULL,1),(49968,'theodorus berchman','',NULL,'NOU','NE_PER',NULL,1),(49969,'selijns','',NULL,'NOU','NE_PER',NULL,1),(49970,'henricus selijns','',NULL,'NOU','NE_PER',NULL,1),(49971,'jacobus casteleyn','',NULL,'NOU','NE_PER',NULL,1),(49972,'david laccher','','PND_118133411','NOU','NE_PER',NULL,1),(49973,'adrianus ketelaer','',NULL,'NOU','NE_PER',NULL,1),(49974,'henricus a schorrenberch','',NULL,'NOU','NE_PER',NULL,1),(49975,'michielson','',NULL,'NOU','NE_PER',NULL,1),(49976,'michelson','','PND_136110371','NOU','NE_PER',NULL,1),(49977,'michael michielson','',NULL,'NOU','NE_PER',NULL,1),(49978,'samuel a diest','',NULL,'NOU','NE_PER',NULL,1),(49979,'theodorus smithz','',NULL,'NOU','NE_PER',NULL,1),(49980,'johannis vonck a linden','',NULL,'NOU','NE_PER',NULL,1),(49981,'petrus van hecke','',NULL,'NOU','NE_PER',NULL,1),(49982,'arleboutius','',NULL,'NOU','NE_PER',NULL,1),(49983,'arlebout','','PND_129372668','NOU','NE_PER',NULL,1),(49984,'petrus arleboutius','',NULL,'NOU','NE_PER',NULL,1),(49985,'martinus muller','',NULL,'NOU','NE_PER',NULL,1),(49986,'albertus louwerman','',NULL,'NOU','NE_PER',NULL,1),(49987,'cauenhoven','',NULL,'NOU','NE_PER',NULL,1),(49988,'henricus a cauenhoven','',NULL,'NOU','NE_PER',NULL,1),(49989,'johannés meilingius','',NULL,'NOU','NE_PER',NULL,1),(49990,'b. van der dusse','',NULL,'NOU','NE_PER',NULL,1),(49991,'theodorus van der dusse','',NULL,'NOU','NE_PER',NULL,1),(49992,'fredericus wilhelmus a bronckhorst','',NULL,'NOU','NE_PER',NULL,1),(49993,'johannes ther schmitten','','PND_120043181','NOU','NE_PER',NULL,1),(49994,'hemmema','',NULL,'NOU','NE_PER',NULL,1),(49995,'emega','',NULL,'NOU','NE_PER',NULL,1),(49996,'hommema','',NULL,'NOU','NE_PER',NULL,1),(49997,'erasmus ab hemmema','',NULL,'NOU','NE_PER',NULL,1),(49998,'henricus ab hoochstraten','',NULL,'NOU','NE_PER',NULL,1),(49999,'franciscus simon','','PND_129573426','NOU','NE_PER',NULL,1),(50000,'bartholdus verstege','',NULL,'NOU','NE_PER',NULL,1),(50001,'richardus hermanni verwer','',NULL,'NOU','NE_PER',NULL,1),(50002,'jacobus balde','','PND_118506137','NOU','NE_PER',NULL,1),(50003,'watkin','','PND_135140749','NOU','NE_PER',NULL,1),(50004,'petrus watkin','',NULL,'NOU','NE_PER',NULL,1),(50005,'wilder','','PND_137021445','NOU','NE_PER',NULL,1),(50006,'wilhelmus wilder','',NULL,'NOU','NE_PER',NULL,1),(50007,'neden','',NULL,'NOU','NE_PER',NULL,1),(50008,'enden','','PND_128877758','NOU','NE_PER',NULL,1),(50009,'gerardus a neden','',NULL,'NOU','NE_PER',NULL,1),(50010,'albertus otto faber','','PND_132448572','NOU','NE_PER',NULL,1),(50011,'theodorus schagen','',NULL,'NOU','NE_PER',NULL,1),(50012,'gulielmus philippi','',NULL,'NOU','NE_PER',NULL,1),(50013,'gerardus beth van der burch','',NULL,'NOU','NE_PER',NULL,1),(50014,'andreas van vossen','',NULL,'NOU','NE_PER',NULL,1),(50015,'carckebeer','',NULL,'NOU','NE_PER',NULL,1),(50016,'haio a carckebeer','',NULL,'NOU','NE_PER',NULL,1),(50017,'samuel junius','','PND_119724960','NOU','NE_PER',NULL,1),(50018,'sixtius','',NULL,'NOU','NE_PER',NULL,1),(50019,'hirssman','',NULL,'NOU','NE_PER',NULL,1),(50020,'tugendleben','',NULL,'NOU','NE_PER',NULL,1),(50021,'sixtus hirssman von tugendleben','',NULL,'NOU','NE_PER',NULL,1),(50022,'edoardus bergmann','',NULL,'NOU','NE_PER',NULL,1),(50023,'twysselius','',NULL,'NOU','NE_PER',NULL,1),(50024,'johannes twysselius','',NULL,'NOU','NE_PER',NULL,1),(50025,'guilelmus anderson','',NULL,'NOU','NE_PER',NULL,1),(50026,'zegismundus','',NULL,'NOU','NE_PER',NULL,1),(50027,'grudzinski','','PND_130472964','NOU','NE_PER',NULL,1),(50028,'zegismundus grudzinski','',NULL,'NOU','NE_PER',NULL,1),(50029,'brononiakiny','',NULL,'NOU','NE_PER',NULL,1),(50030,'joannes brononiakiny','',NULL,'NOU','NE_PER',NULL,1),(50031,'malaczynski','',NULL,'NOU','NE_PER',NULL,1),(50032,'joannes malaczynski','',NULL,'NOU','NE_PER',NULL,1),(50033,'ernoldi','',NULL,'NOU','NE_PER',NULL,1),(50034,'adrien ernoldi','',NULL,'NOU','NE_PER',NULL,1),(50035,'hatvelt','',NULL,'NOU','NE_PER',NULL,1),(50036,'jacobus hatvelt','',NULL,'NOU','NE_PER',NULL,1),(50037,'joannes heurnius','','PND_119011832','NOU','NE_PER',NULL,1),(50038,'casparus verstegen','',NULL,'NOU','NE_PER',NULL,1),(50039,'joannes martse','',NULL,'NOU','NE_PER',NULL,1),(50040,'philippus rulaeus','',NULL,'NOU','NE_PER',NULL,1),(50041,'joannes van der waeijen','',NULL,'NOU','NE_PER',NULL,1),(50042,'tinnenbergh','',NULL,'NOU','NE_PER',NULL,1),(50043,'teijlenberg','',NULL,'NOU','NE_PER',NULL,1),(50044,'tannenberg','','PND_136901719','NOU','NE_PER',NULL,1),(50045,'joannes a tinnenbergh','',NULL,'NOU','NE_PER',NULL,1),(50046,'eyckbergh','',NULL,'NOU','NE_PER',NULL,1),(50047,'martinus eyckbergh','',NULL,'NOU','NE_PER',NULL,1),(50048,'anthonius van der horst','',NULL,'NOU','NE_PER',NULL,1),(50049,'boecop','','PND_120590891','NOU','NE_PER',NULL,1),(50050,'joannes theodorus de boecop','',NULL,'NOU','NE_PER',NULL,1),(50051,'johannes de neufville','',NULL,'NOU','NE_PER',NULL,1),(50052,'panthaleon','','PND_124439047','NOU','NE_PER',NULL,1),(50053,'bar. d\'eck de panthaleon','',NULL,'NOU','NE_PER',NULL,1),(50054,'jacobus van coesvelt','',NULL,'NOU','NE_PER',NULL,1),(50055,'regnerus a mansvelt','',NULL,'NOU','NE_PER',NULL,1),(50056,'quellenburgh','','PND_100831044','NOU','NE_PER',NULL,1),(50057,'queckenberg','','PND_136521142','NOU','NE_PER',NULL,1),(50058,'henricus quellenburgh','',NULL,'NOU','NE_PER',NULL,1),(50059,'arnoldus schildius','',NULL,'NOU','NE_PER',NULL,1),(50060,'snoupfius','',NULL,'NOU','NE_PER',NULL,1),(50061,'joannes snoupfius','',NULL,'NOU','NE_PER',NULL,1),(50062,'martinus eylshemius','',NULL,'NOU','NE_PER',NULL,1),(50063,'wallecam','',NULL,'NOU','NE_PER',NULL,1),(50064,'jacobus wallecam','',NULL,'NOU','NE_PER',NULL,1),(50065,'johannes liens','',NULL,'NOU','NE_PER',NULL,1),(50066,'sadeler','','PND_136964680','NOU','NE_PER',NULL,1),(50067,'sadelaar','',NULL,'NOU','NE_PER',NULL,1),(50068,'zadelaar','',NULL,'NOU','NE_PER',NULL,1),(50069,'abrahamus de sadeler','',NULL,'NOU','NE_PER',NULL,1),(50070,'theodorus van lith','',NULL,'NOU','NE_PER',NULL,1),(50071,'bartrandt','',NULL,'NOU','NE_PER',NULL,1),(50072,'arnoldus bartrandt','',NULL,'NOU','NE_PER',NULL,1),(50073,'vertangen','',NULL,'NOU','NE_PER',NULL,1),(50074,'daniel vertangen','',NULL,'NOU','NE_PER',NULL,1),(50075,'theodorus stansius','',NULL,'NOU','NE_PER',NULL,1),(50076,'marsselis','',NULL,'NOU','NE_PER',NULL,1),(50077,'marseelis','',NULL,'NOU','NE_PER',NULL,1),(50078,'marsselis adriani','',NULL,'NOU','NE_PER',NULL,1),(50079,'guilielmus westervelt','',NULL,'NOU','NE_PER',NULL,1),(50080,'antonius ab haersolte','',NULL,'NOU','NE_PER',NULL,1),(50081,'carolus schulerus','',NULL,'NOU','NE_PER',NULL,1),(50082,'hiob','','PND_135250358','NOU','NE_PER',NULL,1),(50083,'hiob de wildt','',NULL,'NOU','NE_PER',NULL,1),(50084,'philippus specht','',NULL,'NOU','NE_PER',NULL,1),(50085,'laurentius hartongh','',NULL,'NOU','NE_PER',NULL,1),(50086,'hamsche','',NULL,'NOU','NE_PER',NULL,1),(50087,'theodorus hamsche','',NULL,'NOU','NE_PER',NULL,1),(50088,'matthias szanthai','',NULL,'NOU','NE_PER',NULL,1),(50089,'stephanus tholnai','',NULL,'NOU','NE_PER',NULL,1),(50090,'losonczi','','PND_133516202','NOU','NE_PER',NULL,1),(50091,'johannes t. losonczi','',NULL,'NOU','NE_PER',NULL,1),(50092,'stephanus m. sellyei','',NULL,'NOU','NE_PER',NULL,1),(50093,'sueelingh','',NULL,'NOU','NE_PER',NULL,1),(50094,'gerardus sueelingh','',NULL,'NOU','NE_PER',NULL,1),(50095,'arnoldus deventer','',NULL,'NOU','NE_PER',NULL,1),(50096,'joannes a coeverden','',NULL,'NOU','NE_PER',NULL,1),(50097,'theodorus bargeius','',NULL,'NOU','NE_PER',NULL,1),(50098,'jacobus hoisingius','',NULL,'NOU','NE_PER',NULL,1),(50099,'joannes a doorn','',NULL,'NOU','NE_PER',NULL,1),(50100,'burghorst','',NULL,'NOU','NE_PER',NULL,1),(50101,'berghorst','',NULL,'NOU','NE_PER',NULL,1),(50102,'jacobus a burghorst','',NULL,'NOU','NE_PER',NULL,1),(50103,'rexhuel','',NULL,'NOU','NE_PER',NULL,1),(50104,'joannes de rexhuel','',NULL,'NOU','NE_PER',NULL,1),(50105,'wilhelmus backerus','',NULL,'NOU','NE_PER',NULL,1),(50106,'lemminck','',NULL,'NOU','NE_PER',NULL,1),(50107,'lemming','','PND_127936025','NOU','NE_PER',NULL,1),(50108,'stephanus lemminck','',NULL,'NOU','NE_PER',NULL,1),(50109,'johannes rauwers','',NULL,'NOU','NE_PER',NULL,1),(50110,'carolus valkenaer','',NULL,'NOU','NE_PER',NULL,1),(50111,'groulard','','PND_100147119','NOU','NE_PER',NULL,1),(50112,'stephanus groulard','',NULL,'NOU','NE_PER',NULL,1),(50113,'franchimont','','PND_123562007','NOU','NE_PER',NULL,1),(50114,'franchemont','',NULL,'NOU','NE_PER',NULL,1),(50115,'johannes franchimont','',NULL,'NOU','NE_PER',NULL,1),(50116,'baërken','',NULL,'NOU','NE_PER',NULL,1),(50117,'jacobus baërken','',NULL,'NOU','NE_PER',NULL,1),(50118,'gerhardus goutsmit','',NULL,'NOU','NE_PER',NULL,1),(50119,'petrus noyen','',NULL,'NOU','NE_PER',NULL,1),(50120,'michael eversdijck','',NULL,'NOU','NE_PER',NULL,1),(50121,'gamerbeecq','',NULL,'NOU','NE_PER',NULL,1),(50122,'f. gamerbeecq','',NULL,'NOU','NE_PER',NULL,1),(50123,'antonius a bronchorst','',NULL,'NOU','NE_PER',NULL,1),(50124,'peyster','','PND_101934386','NOU','NE_PER',NULL,1),(50125,'petrus de peyster','',NULL,'NOU','NE_PER',NULL,1),(50126,'essexius','',NULL,'NOU','NE_PER',NULL,1),(50127,'meyrickus','',NULL,'NOU','NE_PER',NULL,1),(50128,'essexius meyrickus','',NULL,'NOU','NE_PER',NULL,1),(50129,'fettiplaces','',NULL,'NOU','NE_PER',NULL,1),(50130,'aegidius fettiplaces','',NULL,'NOU','NE_PER',NULL,1),(50131,'szopsi','',NULL,'NOU','NE_PER',NULL,1),(50132,'joannes szopsi','',NULL,'NOU','NE_PER',NULL,1),(50133,'guilielmus parker','',NULL,'NOU','NE_PER',NULL,1),(50134,'neubawer','',NULL,'NOU','NE_PER',NULL,1),(50135,'bogislaus ernestus neubawer','',NULL,'NOU','NE_PER',NULL,1),(50136,'hakeberg','','PND_123349044','NOU','NE_PER',NULL,1),(50137,'julius hakeberg','','PND_120476886','NOU','NE_PER',NULL,1),(50138,'jacobus de berck','',NULL,'NOU','NE_PER',NULL,1),(50139,'johannes danckelman','','PND_124437443','NOU','NE_PER',NULL,1),(50140,'thomas ernestus danckelman','','PND_121173291','NOU','NE_PER',NULL,1),(50141,'sylvester','',NULL,'NOU','NE_PER',NULL,1),(50142,'silveslre','',NULL,'NOU','NE_PER',NULL,1),(50143,'silvester jacobus danckelman','','PND_115588337','NOU','NE_PER',NULL,1),(50144,'eberhardus christophorus balthasar danckelman','',NULL,'NOU','NE_PER',NULL,1),(50145,'everardus booth','',NULL,'NOU','NE_PER',NULL,1),(50146,'bokenham','','PND_102412154','NOU','NE_PER',NULL,1),(50147,'henricus bokenham','',NULL,'NOU','NE_PER',NULL,1),(50148,'bocco','','PND_131813692','NOU','NE_PER',NULL,1),(50149,'bocco a burmania','',NULL,'NOU','NE_PER',NULL,1),(50150,'daniel stephani','','PND_123323940','NOU','NE_PER',NULL,1),(50151,'johannes ter smitten','',NULL,'NOU','NE_PER',NULL,1),(50152,'wickenborch','',NULL,'NOU','NE_PER',NULL,1),(50153,'theodorus wickenborch','',NULL,'NOU','NE_PER',NULL,1),(50154,'punte','',NULL,'NOU','NE_PER',NULL,1),(50155,'johannes von punte','',NULL,'NOU','NE_PER',NULL,1),(50156,'vuystingh','',NULL,'NOU','NE_PER',NULL,1),(50157,'vuisting','',NULL,'NOU','NE_PER',NULL,1),(50158,'vuystinc','',NULL,'NOU','NE_PER',NULL,1),(50159,'david vuystingh','',NULL,'NOU','NE_PER',NULL,1),(50160,'edmondus verneiius','',NULL,'NOU','NE_PER',NULL,1),(50161,'watkinsonus','',NULL,'NOU','NE_PER',NULL,1),(50162,'henricus watkinsonus','',NULL,'NOU','NE_PER',NULL,1),(50163,'beare','','PND_135648572','NOU','NE_PER',NULL,1),(50164,'georgius beare','',NULL,'NOU','NE_PER',NULL,1),(50165,'puspokius','',NULL,'NOU','NE_PER',NULL,1),(50166,'joannes puspokius','',NULL,'NOU','NE_PER',NULL,1),(50167,'sjancovius','',NULL,'NOU','NE_PER',NULL,1),(50168,'stephanus p. sjancovius','',NULL,'NOU','NE_PER',NULL,1),(50169,'joannes h. kasroninus','',NULL,'NOU','NE_PER',NULL,1),(50170,'lagrue','','PND_121772810','NOU','NE_PER',NULL,1),(50171,'thomas lagrue','',NULL,'NOU','NE_PER',NULL,1),(50172,'franciscus lus','','PND_123875153','NOU','NE_PER',NULL,1),(50173,'fredericus a beeck','',NULL,'NOU','NE_PER',NULL,1),(50174,'noix','',NULL,'NOU','NE_PER',NULL,1),(50175,'johannes de la noix','',NULL,'NOU','NE_PER',NULL,1),(50176,'joannes versteech','',NULL,'NOU','NE_PER',NULL,1),(50177,'philippus matthaeus','','PND_118731831','NOU','NE_PER',NULL,1),(50178,'isaacus lydius lucae','',NULL,'NOU','NE_PER',NULL,1),(50179,'tyranus','',NULL,'NOU','NE_PER',NULL,1),(50180,'arnoldus tyranus','',NULL,'NOU','NE_PER',NULL,1),(50181,'thomas van roy','',NULL,'NOU','NE_PER',NULL,1),(50182,'petrus codde','','PND_128795948','NOU','NE_PER',NULL,1),(50183,'cornelis lus','',NULL,'NOU','NE_PER',NULL,1),(50184,'l. van der veen','',NULL,'NOU','NE_PER',NULL,1),(50185,'joannes popp','','PND_11626814X','NOU','NE_PER',NULL,1),(50186,'adrianus langius','',NULL,'NOU','NE_PER',NULL,1),(50187,'johannes keysers','',NULL,'NOU','NE_PER',NULL,1),(50188,'augustinus itsma','',NULL,'NOU','NE_PER',NULL,1),(50189,'bartholomaeus cromhout','',NULL,'NOU','NE_PER',NULL,1),(50190,'jacobus wiltingh','',NULL,'NOU','NE_PER',NULL,1),(50191,'gerardus verhaer','',NULL,'NOU','NE_PER',NULL,1),(50192,'jacobus burenus','',NULL,'NOU','NE_PER',NULL,1),(50193,'joannes naminck','',NULL,'NOU','NE_PER',NULL,1),(50194,'wagardus','','PND_118114255','NOU','NE_PER',NULL,1),(50195,'waguer','',NULL,'NOU','NE_PER',NULL,1),(50196,'johannes wagardus','','PND_118114255','NOU','NE_PER',NULL,1),(50197,'egbertus boom','',NULL,'NOU','NE_PER',NULL,1),(50198,'petrus hulsman','',NULL,'NOU','NE_PER',NULL,1),(50199,'joannes a wijnbergen','',NULL,'NOU','NE_PER',NULL,1),(50200,'gerardus neckius','',NULL,'NOU','NE_PER',NULL,1),(50201,'elbertus neckius','',NULL,'NOU','NE_PER',NULL,1),(50202,'gequier','',NULL,'NOU','NE_PER',NULL,1),(50203,'petrus gequier','',NULL,'NOU','NE_PER',NULL,1),(50204,'joannes ab eyndhoven','',NULL,'NOU','NE_PER',NULL,1),(50205,'isaacus gorssius','',NULL,'NOU','NE_PER',NULL,1),(50206,'henricus a lamsweerde','',NULL,'NOU','NE_PER',NULL,1),(50207,'guilhelmus conde','',NULL,'NOU','NE_PER',NULL,1),(50208,'ad.','',NULL,'NOU','NE_PER',NULL,1),(50209,'ad. van libaert','',NULL,'NOU','NE_PER',NULL,1),(50210,'folperdus','',NULL,'NOU','NE_PER',NULL,1),(50211,'folperdus van ouden allen','',NULL,'NOU','NE_PER',NULL,1),(50212,'eggaeus','',NULL,'NOU','NE_PER',NULL,1),(50213,'petrus eggaeus','',NULL,'NOU','NE_PER',NULL,1),(50214,'jacobus boeije','',NULL,'NOU','NE_PER',NULL,1),(50215,'kouszemaker','','PND_115824677','NOU','NE_PER',NULL,1),(50216,'david de kouszemaker','','PND_115824677','NOU','NE_PER',NULL,1),(50217,'hermannus ter mathe','',NULL,'NOU','NE_PER',NULL,1),(50218,'mourcourt','','PND_119768224','NOU','NE_PER',NULL,1),(50219,'joannes de mourcourt','',NULL,'NOU','NE_PER',NULL,1),(50220,'bambergen','',NULL,'NOU','NE_PER',NULL,1),(50221,'bimbergen','',NULL,'NOU','NE_PER',NULL,1),(50222,'bombergen','',NULL,'NOU','NE_PER',NULL,1),(50223,'nicolaus a bambergen','',NULL,'NOU','NE_PER',NULL,1),(50224,'lyclama','','PND_100371922','NOU','NE_PER',NULL,1),(50225,'philibertus a lyclama','',NULL,'NOU','NE_PER',NULL,1),(50226,'johannes rombouts','',NULL,'NOU','NE_PER',NULL,1),(50227,'gijsbertus a dompselaer','',NULL,'NOU','NE_PER',NULL,1),(50228,'guilielmus nobel','',NULL,'NOU','NE_PER',NULL,1),(50229,'engelbertus engelen','',NULL,'NOU','NE_PER',NULL,1),(50230,'henricus wilbrenninck','',NULL,'NOU','NE_PER',NULL,1),(50231,'coegelen','',NULL,'NOU','NE_PER',NULL,1),(50232,'henricus coegelen','',NULL,'NOU','NE_PER',NULL,1),(50233,'albertus \'s gravenweert','',NULL,'NOU','NE_PER',NULL,1),(50234,'neselerus','',NULL,'NOU','NE_PER',NULL,1),(50235,'kensler','',NULL,'NOU','NE_PER',NULL,1),(50236,'henselaar','',NULL,'NOU','NE_PER',NULL,1),(50237,'rembertus neselerus','',NULL,'NOU','NE_PER',NULL,1),(50238,'vossenburch','',NULL,'NOU','NE_PER',NULL,1),(50239,'henricus vossenburch','',NULL,'NOU','NE_PER',NULL,1),(50240,'jacobus burlion','',NULL,'NOU','NE_PER',NULL,1),(50241,'geleinsen','',NULL,'NOU','NE_PER',NULL,1),(50242,'geleijns','',NULL,'NOU','NE_PER',NULL,1),(50243,'geleinse','',NULL,'NOU','NE_PER',NULL,1),(50244,'laurentius geleinsen','',NULL,'NOU','NE_PER',NULL,1),(50245,'gualterus espendonck','',NULL,'NOU','NE_PER',NULL,1),(50246,'johannes keyser','','PND_135648122','NOU','NE_PER',NULL,1),(50247,'caronï»¿','',NULL,'NOU','NE_PER',NULL,1),(50248,'franciscus caron','',NULL,'NOU','NE_PER',NULL,1),(50249,'gerardus pauw','','PND_102905428','NOU','NE_PER',NULL,1),(50250,'theodorus van der wolff','',NULL,'NOU','NE_PER',NULL,1),(50251,'gerardus van der wolff','',NULL,'NOU','NE_PER',NULL,1),(50252,'swaanswijck','',NULL,'NOU','NE_PER',NULL,1),(50253,'swaanswijk','','PND_118574728','NOU','NE_PER',NULL,1),(50254,'laurentius a swaanswijck','',NULL,'NOU','NE_PER',NULL,1),(50255,'johannes schout','',NULL,'NOU','NE_PER',NULL,1),(50256,'abrahamus schout','',NULL,'NOU','NE_PER',NULL,1),(50257,'polemannus','','PND_133697843','NOU','NE_PER',NULL,1),(50258,'jacobus polemannus','','PND_121353184','NOU','NE_PER',NULL,1),(50259,'szakj','',NULL,'NOU','NE_PER',NULL,1),(50260,'franciscus p. szakj','',NULL,'NOU','NE_PER',NULL,1),(50261,'adrianus hartman','',NULL,'NOU','NE_PER',NULL,1),(50262,'guilielmus wallius','',NULL,'NOU','NE_PER',NULL,1),(50263,'johannes a swanenburch','',NULL,'NOU','NE_PER',NULL,1),(50264,'johannes a kerchem','',NULL,'NOU','NE_PER',NULL,1),(50265,'heidekampf','','PND_128775572','NOU','NE_PER',NULL,1),(50266,'vitus heidekampf','','PND_121292037','NOU','NE_PER',NULL,1),(50267,'georgius ernestus a wedell','',NULL,'NOU','NE_PER',NULL,1),(50268,'reibnitz','','PND_133617009','NOU','NE_PER',NULL,1),(50269,'henricus fredericus a reibnitz','',NULL,'NOU','NE_PER',NULL,1),(50270,'haugwitz','','PND_13660448X','NOU','NE_PER',NULL,1),(50271,'fredericus adolphus ab haugwitz','',NULL,'NOU','NE_PER',NULL,1),(50272,'johan.','',NULL,'NOU','NE_PER',NULL,1),(50273,'johan. cunrad a theler','',NULL,'NOU','NE_PER',NULL,1),(50274,'hintzke','','PND_115506179','NOU','NE_PER',NULL,1),(50275,'joannes hintzke','',NULL,'NOU','NE_PER',NULL,1),(50276,'petrus ernestus cramer','','PND_12151594X','NOU','NE_PER',NULL,1),(50277,'wolff albrecht von löben','','PND_120214075','NOU','NE_PER',NULL,1),(50278,'johannes rabel','',NULL,'NOU','NE_PER',NULL,1),(50279,'jacobus zuerius','',NULL,'NOU','NE_PER',NULL,1),(50280,'quirinus pelle','',NULL,'NOU','NE_PER',NULL,1),(50281,'usselius','',NULL,'NOU','NE_PER',NULL,1),(50282,'husel','','PND_130176605','NOU','NE_PER',NULL,1),(50283,'joannes usselius','',NULL,'NOU','NE_PER',NULL,1),(50284,'johannes adolphus peil','',NULL,'NOU','NE_PER',NULL,1),(50285,'philippus burlion','','PND_101032498','NOU','NE_PER',NULL,1),(50286,'guylielmus bartelotti','',NULL,'NOU','NE_PER',NULL,1),(50287,'dethlevus simon von d. horst','',NULL,'NOU','NE_PER',NULL,1),(50288,'joannes stans','',NULL,'NOU','NE_PER',NULL,1),(50289,'martonfalvi','','PND_104157682','NOU','NE_PER',NULL,1),(50290,'georgius t. martonfalvi','',NULL,'NOU','NE_PER',NULL,1),(50291,'theodorus a beresteyn','',NULL,'NOU','NE_PER',NULL,1),(50292,'küffler','','PND_122594460','NOU','NE_PER',NULL,1),(50293,'abrahamus johannes küffler','',NULL,'NOU','NE_PER',NULL,1),(50294,'albertus ter haer','',NULL,'NOU','NE_PER',NULL,1),(50295,'rochus kirn','',NULL,'NOU','NE_PER',NULL,1),(50296,'vlooswijck','',NULL,'NOU','NE_PER',NULL,1),(50297,'nicolaus a vlooswijck','',NULL,'NOU','NE_PER',NULL,1),(50298,'heereman','','PND_123669650','NOU','NE_PER',NULL,1),(50299,'herreman','','PND_135905702','NOU','NE_PER',NULL,1),(50300,'theodorus heereman','',NULL,'NOU','NE_PER',NULL,1),(50301,'woelius','',NULL,'NOU','NE_PER',NULL,1),(50302,'woel','',NULL,'NOU','NE_PER',NULL,1),(50303,'gisebertus woelius','',NULL,'NOU','NE_PER',NULL,1),(50304,'peterus soest','',NULL,'NOU','NE_PER',NULL,1),(50305,'samuel boursse','',NULL,'NOU','NE_PER',NULL,1),(50306,'w. von alefeldt','',NULL,'NOU','NE_PER',NULL,1),(50307,'mathias schooff','',NULL,'NOU','NE_PER',NULL,1),(50308,'blocklant','',NULL,'NOU','NE_PER',NULL,1),(50309,'blokland','','PND_136844545','NOU','NE_PER',NULL,1),(50310,'blockland','','PND_101428324','NOU','NE_PER',NULL,1),(50311,'blocklandt','','PND_122384148','NOU','NE_PER',NULL,1),(50312,'assuerus jacobus van blocklant','',NULL,'NOU','NE_PER',NULL,1),(50313,'nannius','','PND_124440142','NOU','NE_PER',NULL,1),(50314,'nannius emega','',NULL,'NOU','NE_PER',NULL,1),(50315,'days','','PND_134759338','NOU','NE_PER',NULL,1),(50316,'dassie','','PND_100101682','NOU','NE_PER',NULL,1),(50317,'cornelius days','',NULL,'NOU','NE_PER',NULL,1),(50318,'eerst','',NULL,'NOU','NE_PER',NULL,1),(50319,'herst','','PND_132432633','NOU','NE_PER',NULL,1),(50320,'cornelius gibbonis ab eerst','',NULL,'NOU','NE_PER',NULL,1),(50321,'j. van der graeff','',NULL,'NOU','NE_PER',NULL,1),(50322,'cornelius van rooyen','',NULL,'NOU','NE_PER',NULL,1),(50323,'goyer','','PND_136486185','NOU','NE_PER',NULL,1),(50324,'goijer','',NULL,'NOU','NE_PER',NULL,1),(50325,'gooyer','',NULL,'NOU','NE_PER',NULL,1),(50326,'gooijer','',NULL,'NOU','NE_PER',NULL,1),(50327,'goire','',NULL,'NOU','NE_PER',NULL,1),(50328,'henricus de goyer','',NULL,'NOU','NE_PER',NULL,1),(50329,'wilhelmus vogelsang','',NULL,'NOU','NE_PER',NULL,1),(50330,'joannes schulerus','',NULL,'NOU','NE_PER',NULL,1),(50331,'theodorus borre','',NULL,'NOU','NE_PER',NULL,1),(50332,'fredericus borre','',NULL,'NOU','NE_PER',NULL,1),(50333,'petrus van der zee','',NULL,'NOU','NE_PER',NULL,1),(50334,'isacus walewijns','',NULL,'NOU','NE_PER',NULL,1),(50335,'cor. matthisius','',NULL,'NOU','NE_PER',NULL,1),(50336,'blanckevoert','',NULL,'NOU','NE_PER',NULL,1),(50337,'blankevoort','','PND_136775705','NOU','NE_PER',NULL,1),(50338,'blankenvoort','',NULL,'NOU','NE_PER',NULL,1),(50339,'stephanus blanckevoert','',NULL,'NOU','NE_PER',NULL,1),(50340,'antonius brucherus','',NULL,'NOU','NE_PER',NULL,1),(50341,'jacobus ab hoey','',NULL,'NOU','NE_PER',NULL,1),(50342,'otto hessels','',NULL,'NOU','NE_PER',NULL,1),(50343,'blancheteste','',NULL,'NOU','NE_PER',NULL,1),(50344,'joannes blancheteste','',NULL,'NOU','NE_PER',NULL,1),(50345,'petrus vivien','',NULL,'NOU','NE_PER',NULL,1),(50346,'clercqs','',NULL,'NOU','NE_PER',NULL,1),(50347,'clercque','',NULL,'NOU','NE_PER',NULL,1),(50348,'clercquius','',NULL,'NOU','NE_PER',NULL,1),(50349,'hermannus clercqs','',NULL,'NOU','NE_PER',NULL,1),(50350,'joh. hoornbeeck','',NULL,'NOU','NE_PER',NULL,1),(50351,'antonius andreae','','PND_128502150','NOU','NE_PER',NULL,1),(50352,'johannes puteanus','','PND_100388272','NOU','NE_PER',NULL,1),(50353,'petrus cort','',NULL,'NOU','NE_PER',NULL,1),(50354,'enoch biscop','',NULL,'NOU','NE_PER',NULL,1),(50355,'johannes hondius','',NULL,'NOU','NE_PER',NULL,1),(50356,'franciscus van den eede','',NULL,'NOU','NE_PER',NULL,1),(50357,'abrahamus coelmans','',NULL,'NOU','NE_PER',NULL,1),(50358,'hammius','','PND_124796389','NOU','NE_PER',NULL,1),(50359,'hamm','','PND_137177798','NOU','NE_PER',NULL,1),(50360,'johannes hammius','',NULL,'NOU','NE_PER',NULL,1),(50361,'rudolphus lydius','',NULL,'NOU','NE_PER',NULL,1),(50362,'jacobus baxcamp','',NULL,'NOU','NE_PER',NULL,1),(50363,'p. van couwenbergh','',NULL,'NOU','NE_PER',NULL,1),(50364,'everardus scott','',NULL,'NOU','NE_PER',NULL,1),(50365,'viti','','PND_137212771','NOU','NE_PER',NULL,1),(50366,'vita','','PND_136955282','NOU','NE_PER',NULL,1),(50367,'vitu','','PND_127339183','NOU','NE_PER',NULL,1),(50368,'vitta','','PND_131778358','NOU','NE_PER',NULL,1),(50369,'vitteus','',NULL,'NOU','NE_PER',NULL,1),(50370,'henricus viti','',NULL,'NOU','NE_PER',NULL,1),(50371,'hermannus smekinck','',NULL,'NOU','NE_PER',NULL,1),(50372,'bernhardus theodorij','',NULL,'NOU','NE_PER',NULL,1),(50373,'reitzburg','',NULL,'NOU','NE_PER',NULL,1),(50374,'christophorus reitzburg','',NULL,'NOU','NE_PER',NULL,1),(50375,'petrus georgij','',NULL,'NOU','NE_PER',NULL,1),(50376,'samuel timmerman','','PND_100879535','NOU','NE_PER',NULL,1),(50377,'balduinus van oostee','',NULL,'NOU','NE_PER',NULL,1),(50378,'nicolaus overeem','',NULL,'NOU','NE_PER',NULL,1),(50379,'samuel gruterus','',NULL,'NOU','NE_PER',NULL,1),(50380,'godefridus roscam','',NULL,'NOU','NE_PER',NULL,1),(50381,'breberenus','',NULL,'NOU','NE_PER',NULL,1),(50382,'engelbertus breberenus a dijck','',NULL,'NOU','NE_PER',NULL,1),(50383,'carolus martens','',NULL,'NOU','NE_PER',NULL,1),(50384,'christophorus a beeck','',NULL,'NOU','NE_PER',NULL,1),(50385,'aegidius block','',NULL,'NOU','NE_PER',NULL,1),(50386,'fredericus a schuren','',NULL,'NOU','NE_PER',NULL,1),(50387,'johannes haecke','',NULL,'NOU','NE_PER',NULL,1),(50388,'nicolaus schuyt','',NULL,'NOU','NE_PER',NULL,1),(50389,'arnoldus cornelii copius','',NULL,'NOU','NE_PER',NULL,1),(50390,'joannes de carpentier','',NULL,'NOU','NE_PER',NULL,1),(50391,'petrus hammius','',NULL,'NOU','NE_PER',NULL,1),(50392,'wiltschut','','PND_11410607X','NOU','NE_PER',NULL,1),(50393,'wildschut','','PND_133420043','NOU','NE_PER',NULL,1),(50394,'michaël wiltschut','',NULL,'NOU','NE_PER',NULL,1),(50395,'beukelaar','',NULL,'NOU','NE_PER',NULL,1),(50396,'beukelaer','','PND_135859212','NOU','NE_PER',NULL,1),(50397,'beuckelaer','','PND_12370121X','NOU','NE_PER',NULL,1),(50398,'d. beukelaar','',NULL,'NOU','NE_PER',NULL,1),(50399,'alexander westerhout','',NULL,'NOU','NE_PER',NULL,1),(50400,'conradus westerhout','',NULL,'NOU','NE_PER',NULL,1),(50401,'vollenhoo','',NULL,'NOU','NE_PER',NULL,1),(50402,'lambertus vollenhoo','',NULL,'NOU','NE_PER',NULL,1),(50403,'cornelius van der meer','','PND_114523088','NOU','NE_PER',NULL,1),(50404,'splinterus pothusen','',NULL,'NOU','NE_PER',NULL,1),(50405,'johannes mars','','PND_119754193','NOU','NE_PER',NULL,1),(50406,'j. v. baern','',NULL,'NOU','NE_PER',NULL,1),(50407,'conradus hillensbergh','',NULL,'NOU','NE_PER',NULL,1),(50408,'rotgerus a beunen','',NULL,'NOU','NE_PER',NULL,1),(50409,'dubboldus','',NULL,'NOU','NE_PER',NULL,1),(50410,'dubboldus feith','',NULL,'NOU','NE_PER',NULL,1),(50411,'gerhardus hulman','',NULL,'NOU','NE_PER',NULL,1),(50412,'emondus pieck','',NULL,'NOU','NE_PER',NULL,1),(50413,'eduardus teellingius','',NULL,'NOU','NE_PER',NULL,1),(50414,'gerardus van hoey','',NULL,'NOU','NE_PER',NULL,1),(50415,'cornelius van hoey','',NULL,'NOU','NE_PER',NULL,1),(50416,'johannes schoock','',NULL,'NOU','NE_PER',NULL,1),(50417,'jacobus lehnhoff','',NULL,'NOU','NE_PER',NULL,1),(50418,'johannes splinter','',NULL,'NOU','NE_PER',NULL,1),(50419,'cornelius bigghe','',NULL,'NOU','NE_PER',NULL,1),(50420,'ernestus reeffsen','',NULL,'NOU','NE_PER',NULL,1),(50421,'henricus a galen','',NULL,'NOU','NE_PER',NULL,1),(50422,'arnoldus van der mast','',NULL,'NOU','NE_PER',NULL,1),(50423,'petrus ritzius','','PND_118116789','NOU','NE_PER',NULL,1),(50424,'vrechemius','',NULL,'NOU','NE_PER',NULL,1),(50425,'laurentius vrechemius','',NULL,'NOU','NE_PER',NULL,1),(50426,'cornelius stratenus','',NULL,'NOU','NE_PER',NULL,1),(50427,'enno deteleeff','',NULL,'NOU','NE_PER',NULL,1),(50428,'hernad','','PND_112170528','NOU','NE_PER',NULL,1),(50429,'gregorius hernad nemeti','',NULL,'NOU','NE_PER',NULL,1),(50430,'lisskai','',NULL,'NOU','NE_PER',NULL,1),(50431,'andreas lisskai','',NULL,'NOU','NE_PER',NULL,1),(50432,'johannes van den hatert','',NULL,'NOU','NE_PER',NULL,1),(50433,'doyweert','',NULL,'NOU','NE_PER',NULL,1),(50434,'abrahamus doyweert','',NULL,'NOU','NE_PER',NULL,1),(50435,'carolus a bronckhorst','',NULL,'NOU','NE_PER',NULL,1),(50436,'georgius friedrichsen','',NULL,'NOU','NE_PER',NULL,1),(50437,'henricus nolthenius','','PND_102841152','NOU','NE_PER',NULL,1),(50438,'godofredus a koenig','',NULL,'NOU','NE_PER',NULL,1),(50439,'fane','','PND_134678982','NOU','NE_PER',NULL,1),(50440,'franciscus fane','',NULL,'NOU','NE_PER',NULL,1),(50441,'arnoldus sluysken','',NULL,'NOU','NE_PER',NULL,1),(50442,'berenyi','','PND_111678749','NOU','NE_PER',NULL,1),(50443,'berning','','PND_136137474','NOU','NE_PER',NULL,1),(50444,'berninck','','PND_132047683','NOU','NE_PER',NULL,1),(50445,'beerninck','','PND_122669657','NOU','NE_PER',NULL,1),(50446,'berniera','','PND_121767191','NOU','NE_PER',NULL,1),(50447,'p. paulus jasz berenyi','',NULL,'NOU','NE_PER',NULL,1),(50448,'ubricus','',NULL,'NOU','NE_PER',NULL,1),(50449,'ubricus bolenius','',NULL,'NOU','NE_PER',NULL,1),(50450,'rhima','',NULL,'NOU','NE_PER',NULL,1),(50451,'martinus z. rhima szombathi','',NULL,'NOU','NE_PER',NULL,1),(50452,'stephanus harsanyi','',NULL,'NOU','NE_PER',NULL,1),(50453,'balslow','',NULL,'NOU','NE_PER',NULL,1),(50454,'christophorus balslow','',NULL,'NOU','NE_PER',NULL,1),(50455,'lyttelton','','PND_131225898','NOU','NE_PER',NULL,1),(50456,'ferdinandus lyttelton','',NULL,'NOU','NE_PER',NULL,1),(50457,'veenman','','PND_121874109','NOU','NE_PER',NULL,1),(50458,'jacobus veenman','',NULL,'NOU','NE_PER',NULL,1),(50459,'michael dobrai','','PND_122449428','NOU','NE_PER',NULL,1),(50460,'eduardus a voorst','',NULL,'NOU','NE_PER',NULL,1),(50461,'guilielmus booth','',NULL,'NOU','NE_PER',NULL,1),(50462,'outheusden','',NULL,'NOU','NE_PER',NULL,1),(50463,'oudheusden','','PND_136550908','NOU','NE_PER',NULL,1),(50464,'joh. ab outheusden','',NULL,'NOU','NE_PER',NULL,1),(50465,'wolphius','','PND_13007294X','NOU','NE_PER',NULL,1),(50466,'conradus wolphius','',NULL,'NOU','NE_PER',NULL,1),(50467,'friedrich kuesch','',NULL,'NOU','NE_PER',NULL,1),(50468,'rassow','','PND_13167921X','NOU','NE_PER',NULL,1),(50469,'balthasar wilhelm rassow','',NULL,'NOU','NE_PER',NULL,1),(50470,'eckleff','',NULL,'NOU','NE_PER',NULL,1),(50471,'turdera','',NULL,'NOU','NE_PER',NULL,1),(50472,'henricus eckleff turdera','',NULL,'NOU','NE_PER',NULL,1),(50473,'johannes heynius','','PND_130376965','NOU','NE_PER',NULL,1),(50474,'simon lense','',NULL,'NOU','NE_PER',NULL,1),(50475,'nicolaus a lith','',NULL,'NOU','NE_PER',NULL,1),(50476,'jacobus claver','',NULL,'NOU','NE_PER',NULL,1),(50477,'johann voss','','PND_132189801','NOU','NE_PER',NULL,1),(50478,'bennickhofius','',NULL,'NOU','NE_PER',NULL,1),(50479,'henricus bennickhofius','',NULL,'NOU','NE_PER',NULL,1),(50480,'cornelius a poll','',NULL,'NOU','NE_PER',NULL,1),(50481,'samuel de wael','','PND_118114379','NOU','NE_PER',NULL,1),(50482,'farreris','',NULL,'NOU','NE_PER',NULL,1),(50483,'jacobus de farreris','',NULL,'NOU','NE_PER',NULL,1),(50484,'arnoldus oosterharen','',NULL,'NOU','NE_PER',NULL,1),(50485,'derout','',NULL,'NOU','NE_PER',NULL,1),(50486,'petrus matthias derout','',NULL,'NOU','NE_PER',NULL,1),(50487,'petrus a spaender','',NULL,'NOU','NE_PER',NULL,1),(50488,'cornelius buining','',NULL,'NOU','NE_PER',NULL,1),(50489,'cornelius buysman','',NULL,'NOU','NE_PER',NULL,1),(50490,'joannes a schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(50491,'henricus copes','',NULL,'NOU','NE_PER',NULL,1),(50492,'johannes carolus smissaert','',NULL,'NOU','NE_PER',NULL,1),(50493,'dassevael','','PND_115871918','NOU','NE_PER',NULL,1),(50494,'petrus dassevael','',NULL,'NOU','NE_PER',NULL,1),(50495,'willem cool','',NULL,'NOU','NE_PER',NULL,1),(50496,'johannes hoogenhouck','',NULL,'NOU','NE_PER',NULL,1),(50497,'lambertus jacobi','',NULL,'NOU','NE_PER',NULL,1),(50498,'nicolaus stratenus','',NULL,'NOU','NE_PER',NULL,1),(50499,'bernhardus feith','',NULL,'NOU','NE_PER',NULL,1),(50500,'henricus fisscherus','',NULL,'NOU','NE_PER',NULL,1),(50501,'jacobus specx','',NULL,'NOU','NE_PER',NULL,1),(50502,'aqua','','PND_129004863','NOU','NE_PER',NULL,1),(50503,'anthonius ab aqua','',NULL,'NOU','NE_PER',NULL,1),(50504,'theodorus vijgh','',NULL,'NOU','NE_PER',NULL,1),(50505,'jacobus a dortmont','',NULL,'NOU','NE_PER',NULL,1),(50506,'hubertus leydecker','',NULL,'NOU','NE_PER',NULL,1),(50507,'borckelo','',NULL,'NOU','NE_PER',NULL,1),(50508,'johannes a borckelo','',NULL,'NOU','NE_PER',NULL,1),(50509,'arnoldus a meegen','',NULL,'NOU','NE_PER',NULL,1),(50510,'martinus doorninck','',NULL,'NOU','NE_PER',NULL,1),(50511,'megapolensis','',NULL,'NOU','NE_PER',NULL,1),(50512,'samuel megapolensis','',NULL,'NOU','NE_PER',NULL,1),(50513,'indischerave','',NULL,'NOU','NE_PER',NULL,1),(50514,'rombout indischerave','',NULL,'NOU','NE_PER',NULL,1),(50515,'gerardus wetters','',NULL,'NOU','NE_PER',NULL,1),(50516,'arnoldus de rijcke','',NULL,'NOU','NE_PER',NULL,1),(50517,'michaël palyi','',NULL,'NOU','NE_PER',NULL,1),(50518,'paulus togarasi','',NULL,'NOU','NE_PER',NULL,1),(50519,'varsevelt','',NULL,'NOU','NE_PER',NULL,1),(50520,'varseveld','',NULL,'NOU','NE_PER',NULL,1),(50521,'versevelt','',NULL,'NOU','NE_PER',NULL,1),(50522,'andreas johannis a varsevelt','',NULL,'NOU','NE_PER',NULL,1),(50523,'lambertus hembergh','',NULL,'NOU','NE_PER',NULL,1),(50524,'grappe','','PND_135425131','NOU','NE_PER',NULL,1),(50525,'johannes la grappe','',NULL,'NOU','NE_PER',NULL,1),(50526,'cornelius kalloo','',NULL,'NOU','NE_PER',NULL,1),(50527,'cornelius ab eesen','',NULL,'NOU','NE_PER',NULL,1),(50528,'jacobus bon','',NULL,'NOU','NE_PER',NULL,1),(50529,'lons','','PND_12045114X,PND_133888703','NOU','NE_PER',NULL,1),(50530,'londs','',NULL,'NOU','NE_PER',NULL,1),(50531,'joannes lons','',NULL,'NOU','NE_PER',NULL,1),(50532,'theodorus cloeck','',NULL,'NOU','NE_PER',NULL,1),(50533,'joannes van es','',NULL,'NOU','NE_PER',NULL,1),(50534,'berings','','PND_128035536','NOU','NE_PER',NULL,1),(50535,'berling','','PND_135933366','NOU','NE_PER',NULL,1),(50536,'christianus beerninck','',NULL,'NOU','NE_PER',NULL,1),(50537,'egeren','',NULL,'NOU','NE_PER',NULL,1),(50538,'eegeren','',NULL,'NOU','NE_PER',NULL,1),(50539,'johannes ab egeren','',NULL,'NOU','NE_PER',NULL,1),(50540,'hermannus lambergius','','PND_120380870','NOU','NE_PER',NULL,1),(50541,'dengbert','',NULL,'NOU','NE_PER',NULL,1),(50542,'theodorus dengbert','',NULL,'NOU','NE_PER',NULL,1),(50543,'regnerus adolphi','',NULL,'NOU','NE_PER',NULL,1),(50544,'jacobus keetlaer','',NULL,'NOU','NE_PER',NULL,1),(50545,'hugo andreas ruysch','',NULL,'NOU','NE_PER',NULL,1),(50546,'cornelius wech','',NULL,'NOU','NE_PER',NULL,1),(50547,'tullekens','',NULL,'NOU','NE_PER',NULL,1),(50548,'assuerus tullekens','',NULL,'NOU','NE_PER',NULL,1),(50549,'hoogentoren','',NULL,'NOU','NE_PER',NULL,1),(50550,'laurentius hoogentoren','',NULL,'NOU','NE_PER',NULL,1),(50551,'abrahamus ten cate','',NULL,'NOU','NE_PER',NULL,1),(50552,'cornelius straelenius','',NULL,'NOU','NE_PER',NULL,1),(50553,'saskerus','',NULL,'NOU','NE_PER',NULL,1),(50554,'saskerus cornelii','',NULL,'NOU','NE_PER',NULL,1),(50555,'mücksz','',NULL,'NOU','NE_PER',NULL,1),(50556,'johannes heinricus mücksz','',NULL,'NOU','NE_PER',NULL,1),(50557,'henricus hass','',NULL,'NOU','NE_PER',NULL,1),(50558,'comes','','PND_136606377','NOU','NE_PER',NULL,1),(50559,'donhoff','','PND_107870274','NOU','NE_PER',NULL,1),(50560,'donhooff','',NULL,'NOU','NE_PER',NULL,1),(50561,'vladislaus comes a donhoff','',NULL,'NOU','NE_PER',NULL,1),(50562,'johannes fridericus comes a donhooff','',NULL,'NOU','NE_PER',NULL,1),(50563,'johann.','',NULL,'NOU','NE_PER',NULL,1),(50564,'schwebel','','PND_135734193','NOU','NE_PER',NULL,1),(50565,'johann. ulricus schwebel','',NULL,'NOU','NE_PER',NULL,1),(50566,'godofredus andressen','',NULL,'NOU','NE_PER',NULL,1),(50567,'anthonius smyth','',NULL,'NOU','NE_PER',NULL,1),(50568,'reynoldus','',NULL,'NOU','NE_PER',NULL,1),(50569,'reynoldus adrianus de vos a steenwyck','',NULL,'NOU','NE_PER',NULL,1),(50570,'cornelius decker','','PND_117620475','NOU','NE_PER',NULL,1),(50571,'gerrardus van mastricht','',NULL,'NOU','NE_PER',NULL,1),(50572,'balthazar valck','',NULL,'NOU','NE_PER',NULL,1),(50573,'iborch','',NULL,'NOU','NE_PER',NULL,1),(50574,'theodorus ab iborch','',NULL,'NOU','NE_PER',NULL,1),(50575,'westhaven','',NULL,'NOU','NE_PER',NULL,1),(50576,'hermannus westhaven','',NULL,'NOU','NE_PER',NULL,1),(50577,'loderus','',NULL,'NOU','NE_PER',NULL,1),(50578,'loder','','PND_136027504,PND_137260458','NOU','NE_PER',NULL,1),(50579,'jacobus loderus','',NULL,'NOU','NE_PER',NULL,1),(50580,'weynandts','',NULL,'NOU','NE_PER',NULL,1),(50581,'wijnaendts','',NULL,'NOU','NE_PER',NULL,1),(50582,'resandt','','PND_114377618','NOU','NE_PER',NULL,1),(50583,'cor. weynandts a resandt','',NULL,'NOU','NE_PER',NULL,1),(50584,'corn.','',NULL,'NOU','NE_PER',NULL,1),(50585,'mogghe','','PND_100875513','NOU','NE_PER',NULL,1),(50586,'mogge','','PND_133565378','NOU','NE_PER',NULL,1),(50587,'corn. mogghe','',NULL,'NOU','NE_PER',NULL,1),(50588,'bartholus','',NULL,'NOU','NE_PER',NULL,1),(50589,'aalsoenius','',NULL,'NOU','NE_PER',NULL,1),(50590,'bartholus aalsoenius','',NULL,'NOU','NE_PER',NULL,1),(50591,'anthonius hogendorff','',NULL,'NOU','NE_PER',NULL,1),(50592,'thestrupius','','PND_123648742','NOU','NE_PER',NULL,1),(50593,'clemens erasmi thestrupius','',NULL,'NOU','NE_PER',NULL,1),(50594,'olavius','',NULL,'NOU','NE_PER',NULL,1),(50595,'hottersnensis','',NULL,'NOU','NE_PER',NULL,1),(50596,'canutus olavius hottersnensis','',NULL,'NOU','NE_PER',NULL,1),(50597,'henricus van den berch','',NULL,'NOU','NE_PER',NULL,1),(50598,'thomas schuilius','',NULL,'NOU','NE_PER',NULL,1),(50599,'johannes bartholomaeus elsnerus','',NULL,'NOU','NE_PER',NULL,1),(50600,'jacob ab oostveen','',NULL,'NOU','NE_PER',NULL,1),(50601,'werckhoven','',NULL,'NOU','NE_PER',NULL,1),(50602,'werkhoven','','PND_121989453','NOU','NE_PER',NULL,1),(50603,'werkhooven','',NULL,'NOU','NE_PER',NULL,1),(50604,'hermannus a werckhoven','',NULL,'NOU','NE_PER',NULL,1),(50605,'franciscus hanius','',NULL,'NOU','NE_PER',NULL,1),(50606,'thomas hanius','',NULL,'NOU','NE_PER',NULL,1),(50607,'johannes fredericus hanius','',NULL,'NOU','NE_PER',NULL,1),(50608,'gulielmus hanius','',NULL,'NOU','NE_PER',NULL,1),(50609,'reinerus bongardt','',NULL,'NOU','NE_PER',NULL,1),(50610,'abrahamus bossier','',NULL,'NOU','NE_PER',NULL,1),(50611,'stegeren','','PND_100652336','NOU','NE_PER',NULL,1),(50612,'steegeren','',NULL,'NOU','NE_PER',NULL,1),(50613,'joachimus a stegeren','',NULL,'NOU','NE_PER',NULL,1),(50614,'georgius heinius hove','',NULL,'NOU','NE_PER',NULL,1),(50615,'wilhelmus van der meulen','',NULL,'NOU','NE_PER',NULL,1),(50616,'gerhardus van der meulen','',NULL,'NOU','NE_PER',NULL,1),(50617,'otto fridericus hombergk','',NULL,'NOU','NE_PER',NULL,1),(50618,'christianus gravius','','PND_101481152','NOU','NE_PER',NULL,1),(50619,'vlugh','',NULL,'NOU','NE_PER',NULL,1),(50620,'vlug','','PND_131268791','NOU','NE_PER',NULL,1),(50621,'cornelius vlugh','',NULL,'NOU','NE_PER',NULL,1),(50622,'willem van beeck','',NULL,'NOU','NE_PER',NULL,1),(50623,'ciglerus','','PND_119877902','NOU','NE_PER',NULL,1),(50624,'georgius ciglerus','',NULL,'NOU','NE_PER',NULL,1),(50625,'jacobus bijller','',NULL,'NOU','NE_PER',NULL,1),(50626,'johannes gunninck','',NULL,'NOU','NE_PER',NULL,1),(50627,'melchior leidecker','','PND_100182879','NOU','NE_PER',NULL,1),(50628,'cawton','','PND_10066444X','NOU','NE_PER',NULL,1),(50629,'thomas cawton','','PND_10066444X','NOU','NE_PER',NULL,1),(50630,'hieronymus van kessel','',NULL,'NOU','NE_PER',NULL,1),(50631,'brunisse','',NULL,'NOU','NE_PER',NULL,1),(50632,'bruijnis','',NULL,'NOU','NE_PER',NULL,1),(50633,'bruinisse','',NULL,'NOU','NE_PER',NULL,1),(50634,'w. d. j. van brunisse','',NULL,'NOU','NE_PER',NULL,1),(50635,'antonius caroli','',NULL,'NOU','NE_PER',NULL,1),(50636,'johan van eck','',NULL,'NOU','NE_PER',NULL,1),(50637,'cornelius a veen','',NULL,'NOU','NE_PER',NULL,1),(50638,'johannes van den ham','',NULL,'NOU','NE_PER',NULL,1),(50639,'puyner','',NULL,'NOU','NE_PER',NULL,1),(50640,'thomas puyner','',NULL,'NOU','NE_PER',NULL,1),(50641,'antonius roocker','',NULL,'NOU','NE_PER',NULL,1),(50642,'lobell','','PND_137240104','NOU','NE_PER',NULL,1),(50643,'lobel','','PND_13328395X','NOU','NE_PER',NULL,1),(50644,'lobelius','','PND_124418392','NOU','NE_PER',NULL,1),(50645,'daniel de lobell','',NULL,'NOU','NE_PER',NULL,1),(50646,'joannes creteerus','',NULL,'NOU','NE_PER',NULL,1),(50647,'bisschops','','PND_133781402','NOU','NE_PER',NULL,1),(50648,'bartholomaeus bisschops','',NULL,'NOU','NE_PER',NULL,1),(50649,'olferdus','',NULL,'NOU','NE_PER',NULL,1),(50650,'olferdus dapperus','',NULL,'NOU','NE_PER',NULL,1),(50651,'gribius','','PND_124854761','NOU','NE_PER',NULL,1),(50652,'grybius','','PND_120540525','NOU','NE_PER',NULL,1),(50653,'johannes gribius','','PND_120540533','NOU','NE_PER',NULL,1),(50654,'shepheard','','PND_133830101','NOU','NE_PER',NULL,1),(50655,'nicolaus shepheard','','PND_104205539','NOU','NE_PER',NULL,1),(50656,'cornelius wagenaer','',NULL,'NOU','NE_PER',NULL,1),(50657,'n. loones','',NULL,'NOU','NE_PER',NULL,1),(50658,'dyerck','',NULL,'NOU','NE_PER',NULL,1),(50659,'dyerck van westrenen van blocklant','',NULL,'NOU','NE_PER',NULL,1),(50660,'david a dooreslaar','',NULL,'NOU','NE_PER',NULL,1),(50661,'johannes van der waeyen','','PND_120409976','NOU','NE_PER',NULL,1),(50662,'corn. van zijll','',NULL,'NOU','NE_PER',NULL,1),(50663,'joannes van den bosch','',NULL,'NOU','NE_PER',NULL,1),(50664,'franciscus blanck','','PND_118133292','NOU','NE_PER',NULL,1),(50665,'balzlau','','PND_102747512','NOU','NE_PER',NULL,1),(50666,'christophorus petraeus balzlau','',NULL,'NOU','NE_PER',NULL,1),(50667,'elbertus geldorpius','',NULL,'NOU','NE_PER',NULL,1),(50668,'neuspitzer','','PND_104141441','NOU','NE_PER',NULL,1),(50669,'hermannus neuspitzer','',NULL,'NOU','NE_PER',NULL,1),(50670,'mollier','','PND_133491137','NOU','NE_PER',NULL,1),(50671,'molier','','PND_126262381','NOU','NE_PER',NULL,1),(50672,'moolier','',NULL,'NOU','NE_PER',NULL,1),(50673,'johan mollier','',NULL,'NOU','NE_PER',NULL,1),(50674,'cornelius lootz','',NULL,'NOU','NE_PER',NULL,1),(50675,'janes','',NULL,'NOU','NE_PER',NULL,1),(50676,'jannes lons','',NULL,'NOU','NE_PER',NULL,1),(50677,'jan van egeren','',NULL,'NOU','NE_PER',NULL,1),(50678,'hader','','PND_137190816','NOU','NE_PER',NULL,1),(50679,'james hader','',NULL,'NOU','NE_PER',NULL,1),(50680,'simon de buck','',NULL,'NOU','NE_PER',NULL,1),(50681,'brandes','','PND_137104138','NOU','NE_PER',NULL,1),(50682,'brandel','','PND_13121232X','NOU','NE_PER',NULL,1),(50683,'brander','','PND_136524443','NOU','NE_PER',NULL,1),(50684,'johannes dietericus brandes','',NULL,'NOU','NE_PER',NULL,1),(50685,'johannes benthem','',NULL,'NOU','NE_PER',NULL,1),(50686,'saskerus cornelij','',NULL,'NOU','NE_PER',NULL,1),(50687,'petrus resen','',NULL,'NOU','NE_PER',NULL,1),(50688,'joannes laurentius','','PND_133249948','NOU','NE_PER',NULL,1),(50689,'henricus ab eeden','',NULL,'NOU','NE_PER',NULL,1),(50690,'wilhelmus ab eeden','',NULL,'NOU','NE_PER',NULL,1),(50691,'jacobus servaes','',NULL,'NOU','NE_PER',NULL,1),(50692,'sigesmundes','',NULL,'NOU','NE_PER',NULL,1),(50693,'sagranus','',NULL,'NOU','NE_PER',NULL,1),(50694,'sigismundus sagranus','',NULL,'NOU','NE_PER',NULL,1),(50695,'theodorus de swart','',NULL,'NOU','NE_PER',NULL,1),(50696,'niewenhuyse','',NULL,'NOU','NE_PER',NULL,1),(50697,'niwenhuis','',NULL,'NOU','NE_PER',NULL,1),(50698,'niewenhuisen','','PND_101060343','NOU','NE_PER',NULL,1),(50699,'guilielmus a niewenhuyse','',NULL,'NOU','NE_PER',NULL,1),(50700,'johannes a metre','',NULL,'NOU','NE_PER',NULL,1),(50701,'wilhelmus van den hoorn','','PND_122458664','NOU','NE_PER',NULL,1),(50702,'carolus fridericus schmieden','','PND_123255368','NOU','NE_PER',NULL,1),(50703,'abrahamus nipoort','',NULL,'NOU','NE_PER',NULL,1),(50704,'avesaet','',NULL,'NOU','NE_PER',NULL,1),(50705,'hermannus vosch ab avesaet','',NULL,'NOU','NE_PER',NULL,1),(50706,'johannes petrus van den velden','',NULL,'NOU','NE_PER',NULL,1),(50707,'henricus a rhee','',NULL,'NOU','NE_PER',NULL,1),(50708,'petrus ybenius','',NULL,'NOU','NE_PER',NULL,1),(50709,'ezechiel','',NULL,'NOU','NE_PER',NULL,1),(50710,'ezechiël','',NULL,'NOU','NE_PER',NULL,1),(50711,'domburch','',NULL,'NOU','NE_PER',NULL,1),(50712,'domburg','','PND_122661966','NOU','NE_PER',NULL,1),(50713,'domburgh','','PND_101056206','NOU','NE_PER',NULL,1),(50714,'ezechiel a domburch','',NULL,'NOU','NE_PER',NULL,1),(50715,'absalon','',NULL,'NOU','NE_PER',NULL,1),(50716,'absalom','',NULL,'NOU','NE_PER',NULL,1),(50717,'malecoodt','',NULL,'NOU','NE_PER',NULL,1),(50718,'malecotius','',NULL,'NOU','NE_PER',NULL,1),(50719,'absalon malecoodt','',NULL,'NOU','NE_PER',NULL,1),(50720,'dionysius denyssen','',NULL,'NOU','NE_PER',NULL,1),(50721,'joannes a cuylenborch','',NULL,'NOU','NE_PER',NULL,1),(50722,'hamerstede','','PND_102488959','NOU','NE_PER',NULL,1),(50723,'simon van hamerstede','',NULL,'NOU','NE_PER',NULL,1),(50724,'guilielmus crinius','',NULL,'NOU','NE_PER',NULL,1),(50725,'bilzius','',NULL,'NOU','NE_PER',NULL,1),(50726,'bils','','PND_136938655','NOU','NE_PER',NULL,1),(50727,'bilsen','','PND_120181436','NOU','NE_PER',NULL,1),(50728,'bilsius','','PND_133945170','NOU','NE_PER',NULL,1),(50729,'blits','','PND_133463435','NOU','NE_PER',NULL,1),(50730,'blitz','','PND_135849411','NOU','NE_PER',NULL,1),(50731,'bleijs','','PND_11885190X','NOU','NE_PER',NULL,1),(50732,'otho bilzius','',NULL,'NOU','NE_PER',NULL,1),(50733,'basseliers','','PND_122066790','NOU','NE_PER',NULL,1),(50734,'johannes basseliers','',NULL,'NOU','NE_PER',NULL,1),(50735,'renerus de graeff','',NULL,'NOU','NE_PER',NULL,1),(50736,'hudemann','','PND_135849209','NOU','NE_PER',NULL,1),(50737,'wilhelm hudemann','',NULL,'NOU','NE_PER',NULL,1),(50738,'lubbertus fredericus ab heeckeren','',NULL,'NOU','NE_PER',NULL,1),(50739,'lucus','',NULL,'NOU','NE_PER',NULL,1),(50740,'lucus bosch ab osch','',NULL,'NOU','NE_PER',NULL,1),(50741,'pontus a suylen','',NULL,'NOU','NE_PER',NULL,1),(50742,'michaël a middelhoven','',NULL,'NOU','NE_PER',NULL,1),(50743,'loobes','','PND_128890606','NOU','NE_PER',NULL,1),(50744,'lobbes','','PND_126498342','NOU','NE_PER',NULL,1),(50745,'nicolaus loobes','',NULL,'NOU','NE_PER',NULL,1),(50746,'petrus van veen','',NULL,'NOU','NE_PER',NULL,1),(50747,'petrus koopman','',NULL,'NOU','NE_PER',NULL,1),(50748,'adrianus a velde','',NULL,'NOU','NE_PER',NULL,1),(50749,'johannes a velde','',NULL,'NOU','NE_PER',NULL,1),(50750,'hermannus specht','','PND_115595392','NOU','NE_PER',NULL,1),(50751,'guilielmus a rhijn','',NULL,'NOU','NE_PER',NULL,1),(50752,'lindthoudt','',NULL,'NOU','NE_PER',NULL,1),(50753,'justus lindthoudt','',NULL,'NOU','NE_PER',NULL,1),(50754,'olivarius','',NULL,'NOU','NE_PER',NULL,1),(50755,'olivarius ipelaer','',NULL,'NOU','NE_PER',NULL,1),(50756,'nicolaus verkuyl','',NULL,'NOU','NE_PER',NULL,1),(50757,'theodorus moll','',NULL,'NOU','NE_PER',NULL,1),(50758,'abrahamus van westhuyse','',NULL,'NOU','NE_PER',NULL,1),(50759,'johannes verpoorten','',NULL,'NOU','NE_PER',NULL,1),(50760,'cornelius ab hemert','',NULL,'NOU','NE_PER',NULL,1),(50761,'bartholdus ab hattem','',NULL,'NOU','NE_PER',NULL,1),(50762,'theodorus noyen','',NULL,'NOU','NE_PER',NULL,1),(50763,'covijn','',NULL,'NOU','NE_PER',NULL,1),(50764,'covyn','',NULL,'NOU','NE_PER',NULL,1),(50765,'françois covijn','',NULL,'NOU','NE_PER',NULL,1),(50766,'joannes van der horst','',NULL,'NOU','NE_PER',NULL,1),(50767,'hubertus ab inghen','',NULL,'NOU','NE_PER',NULL,1),(50768,'nicolaus schorrer','',NULL,'NOU','NE_PER',NULL,1),(50769,'lathem','','PND_119344866','NOU','NE_PER',NULL,1),(50770,'laethem','',NULL,'NOU','NE_PER',NULL,1),(50771,'theodorus a lathem','',NULL,'NOU','NE_PER',NULL,1),(50772,'anthonius a kop','',NULL,'NOU','NE_PER',NULL,1),(50773,'gerardus blotenburch','',NULL,'NOU','NE_PER',NULL,1),(50774,'nicasius van berck','',NULL,'NOU','NE_PER',NULL,1),(50775,'guill.','',NULL,'NOU','NE_PER',NULL,1),(50776,'godschalcus','',NULL,'NOU','NE_PER',NULL,1),(50777,'guill. godschalcus a focquenbroch','',NULL,'NOU','NE_PER',NULL,1),(50778,'dierquens','','PND_126261644','NOU','NE_PER',NULL,1),(50779,'salomon dierquens','',NULL,'NOU','NE_PER',NULL,1),(50780,'cornelius mulock','',NULL,'NOU','NE_PER',NULL,1),(50781,'johannes holl','','PND_133900630','NOU','NE_PER',NULL,1),(50782,'hoeckama','',NULL,'NOU','NE_PER',NULL,1),(50783,'taco hoeckama','',NULL,'NOU','NE_PER',NULL,1),(50784,'folperdus van der nijpoort','',NULL,'NOU','NE_PER',NULL,1),(50785,'carolus parmentier','',NULL,'NOU','NE_PER',NULL,1),(50786,'joannes vosch','',NULL,'NOU','NE_PER',NULL,1),(50787,'nicolaus hoornbeeck','',NULL,'NOU','NE_PER',NULL,1),(50788,'joannes a rossum','',NULL,'NOU','NE_PER',NULL,1),(50789,'timotheus toll','',NULL,'NOU','NE_PER',NULL,1),(50790,'assuerus tulleken','',NULL,'NOU','NE_PER',NULL,1),(50791,'bernhardus schröderus','','PND_123788358','NOU','NE_PER',NULL,1),(50792,'rylen','',NULL,'NOU','NE_PER',NULL,1),(50793,'t. a rylen','',NULL,'NOU','NE_PER',NULL,1),(50794,'zoutelande','','PND_133963195','NOU','NE_PER',NULL,1),(50795,'nicasius van zoutelande','',NULL,'NOU','NE_PER',NULL,1),(50796,'johannes a velden','',NULL,'NOU','NE_PER',NULL,1),(50797,'henricus snapper','',NULL,'NOU','NE_PER',NULL,1),(50798,'gressenich','','PND_127787917','NOU','NE_PER',NULL,1),(50799,'philippus theodorus a gressenich','',NULL,'NOU','NE_PER',NULL,1),(50800,'salomon bor','','PND_100783465','NOU','NE_PER',NULL,1),(50801,'nicolaus bosch','',NULL,'NOU','NE_PER',NULL,1),(50802,'guilielmus culemburch','',NULL,'NOU','NE_PER',NULL,1),(50803,'wilhelmus van hooven','',NULL,'NOU','NE_PER',NULL,1),(50804,'henricus vuystingh','',NULL,'NOU','NE_PER',NULL,1),(50805,'jacobus verberch','',NULL,'NOU','NE_PER',NULL,1),(50806,'rogersius','','PND_121338975','NOU','NE_PER',NULL,1),(50807,'roogers','',NULL,'NOU','NE_PER',NULL,1),(50808,'joannis rogersius','',NULL,'NOU','NE_PER',NULL,1),(50809,'mannemaecker','',NULL,'NOU','NE_PER',NULL,1),(50810,'aegidius de mannemaecker','',NULL,'NOU','NE_PER',NULL,1),(50811,'petrus wits','',NULL,'NOU','NE_PER',NULL,1),(50812,'abrahamus van berckel','',NULL,'NOU','NE_PER',NULL,1),(50813,'simon admirael','',NULL,'NOU','NE_PER',NULL,1),(50814,'cornelius ab ackersdyck','',NULL,'NOU','NE_PER',NULL,1),(50815,'henricus rhee','',NULL,'NOU','NE_PER',NULL,1),(50816,'johannes bollaert','',NULL,'NOU','NE_PER',NULL,1),(50817,'ewaldus reynvaen','',NULL,'NOU','NE_PER',NULL,1),(50818,'abrahamus a westhuyse','',NULL,'NOU','NE_PER',NULL,1),(50819,'pyon','','PND_130199125','NOU','NE_PER',NULL,1),(50820,'pion','','PND_134915143','NOU','NE_PER',NULL,1),(50821,'pino','','PND_137189818','NOU','NE_PER',NULL,1),(50822,'matthias westhuyse pyon','',NULL,'NOU','NE_PER',NULL,1),(50823,'cornelius a nieuvelt','',NULL,'NOU','NE_PER',NULL,1),(50824,'vicq','','PND_132733935','NOU','NE_PER',NULL,1),(50825,'vik','','PND_136404723','NOU','NE_PER',NULL,1),(50826,'vick','','PND_137102089','NOU','NE_PER',NULL,1),(50827,'matthaeus de vicq','','PND_100787754','NOU','NE_PER',NULL,1),(50828,'lucas a bilderbeeck','',NULL,'NOU','NE_PER',NULL,1),(50829,'ludovicus a vlasblom','',NULL,'NOU','NE_PER',NULL,1),(50830,'rogerus schot','',NULL,'NOU','NE_PER',NULL,1),(50831,'elias de bruyn','',NULL,'NOU','NE_PER',NULL,1),(50832,'pijpen','',NULL,'NOU','NE_PER',NULL,1),(50833,'pipen','',NULL,'NOU','NE_PER',NULL,1),(50834,'pippen','',NULL,'NOU','NE_PER',NULL,1),(50835,'martinus van der pijpen','',NULL,'NOU','NE_PER',NULL,1),(50836,'sutton','','PND_137220448','NOU','NE_PER',NULL,1),(50837,'suetonius','','PND_118619918','NOU','NE_PER',NULL,1),(50838,'edvardus sutton','',NULL,'NOU','NE_PER',NULL,1),(50839,'hudeman','','PND_12491697X','NOU','NE_PER',NULL,1),(50840,'wilhelmus hudeman','',NULL,'NOU','NE_PER',NULL,1),(50841,'vincentius bolle','',NULL,'NOU','NE_PER',NULL,1),(50842,'broucq','',NULL,'NOU','NE_PER',NULL,1),(50843,'brouck','','PND_134577957','NOU','NE_PER',NULL,1),(50844,'theodorus van den broucq','',NULL,'NOU','NE_PER',NULL,1),(50845,'cornelius van der zaan','',NULL,'NOU','NE_PER',NULL,1),(50846,'guilhelmus a laer','',NULL,'NOU','NE_PER',NULL,1),(50847,'duvelaer','',NULL,'NOU','NE_PER',NULL,1),(50848,'duvelaar','',NULL,'NOU','NE_PER',NULL,1),(50849,'duivelaar','','PND_128929677','NOU','NE_PER',NULL,1),(50850,'duivelaer','',NULL,'NOU','NE_PER',NULL,1),(50851,'duyvelaer','',NULL,'NOU','NE_PER',NULL,1),(50852,'abrahamus duvelaer','',NULL,'NOU','NE_PER',NULL,1),(50853,'gerhardus bollynck','',NULL,'NOU','NE_PER',NULL,1),(50854,'barbor','',NULL,'NOU','NE_PER',NULL,1),(50855,'barbou','','PND_101751656','NOU','NE_PER',NULL,1),(50856,'wilhelmus barbor','',NULL,'NOU','NE_PER',NULL,1),(50857,'jacobus van der meer','','PND_131072587','NOU','NE_PER',NULL,1),(50858,'looves','',NULL,'NOU','NE_PER',NULL,1),(50859,'nicolaus looves','',NULL,'NOU','NE_PER',NULL,1),(50860,'haganaus','',NULL,'NOU','NE_PER',NULL,1),(50861,'jacob haganaus','',NULL,'NOU','NE_PER',NULL,1),(50862,'theodorus paludanus','','PND_135661757','NOU','NE_PER',NULL,1),(50863,'laurentius \'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(50864,'theodorus a laethem','',NULL,'NOU','NE_PER',NULL,1),(50865,'nieukerc','',NULL,'NOU','NE_PER',NULL,1),(50866,'nieukerk','',NULL,'NOU','NE_PER',NULL,1),(50867,'nieukerck','',NULL,'NOU','NE_PER',NULL,1),(50868,'simon nieukerc','',NULL,'NOU','NE_PER',NULL,1),(50869,'cockengen','','PND_100911749','NOU','NE_PER',NULL,1),(50870,'johan cockengen','',NULL,'NOU','NE_PER',NULL,1),(50871,'conradus van hoeven','','PND_122449851','NOU','NE_PER',NULL,1),(50872,'gisbertus kricx','',NULL,'NOU','NE_PER',NULL,1),(50873,'melchior engelbrecht','',NULL,'NOU','NE_PER',NULL,1),(50874,'joannes matthisius','',NULL,'NOU','NE_PER',NULL,1),(50875,'johannes christofforus fabricius','','PND_115636978','NOU','NE_PER',NULL,1),(50876,'wolfsen','','PND_117439746','NOU','NE_PER',NULL,1),(50877,'wolfs','','PND_136015042','NOU','NE_PER',NULL,1),(50878,'johannes wolfsen','',NULL,'NOU','NE_PER',NULL,1),(50879,'conradus wolfsen','',NULL,'NOU','NE_PER',NULL,1),(50880,'kuhne','','PND_136595847','NOU','NE_PER',NULL,1),(50881,'cuhne','',NULL,'NOU','NE_PER',NULL,1),(50882,'kühne','','PND_137202202','NOU','NE_PER',NULL,1),(50883,'johannes kuhne','','PND_11852299X','NOU','NE_PER',NULL,1),(50884,'caafman','',NULL,'NOU','NE_PER',NULL,1),(50885,'isaacus caafman','',NULL,'NOU','NE_PER',NULL,1),(50886,'lucas hooft','',NULL,'NOU','NE_PER',NULL,1),(50887,'pingeler','',NULL,'NOU','NE_PER',NULL,1),(50888,'matthias petrus pingeler','',NULL,'NOU','NE_PER',NULL,1),(50889,'jonathan van luchtenburgh','',NULL,'NOU','NE_PER',NULL,1),(50890,'wtenhage','',NULL,'NOU','NE_PER',NULL,1),(50891,'janus wtenhage de mijst','',NULL,'NOU','NE_PER',NULL,1),(50892,'arenthorst','',NULL,'NOU','NE_PER',NULL,1),(50893,'arendhorst','',NULL,'NOU','NE_PER',NULL,1),(50894,'mauritius van der arenthorst','',NULL,'NOU','NE_PER',NULL,1),(50895,'theodorus bellardus','',NULL,'NOU','NE_PER',NULL,1),(50896,'conradus steineken','',NULL,'NOU','NE_PER',NULL,1),(50897,'volberg','','PND_134058755','NOU','NE_PER',NULL,1),(50898,'heyman volberg','',NULL,'NOU','NE_PER',NULL,1),(50899,'adrianus roest','',NULL,'NOU','NE_PER',NULL,1),(50900,'adrianus van schaick','',NULL,'NOU','NE_PER',NULL,1),(50901,'jacobus massa','',NULL,'NOU','NE_PER',NULL,1),(50902,'borrendam','',NULL,'NOU','NE_PER',NULL,1),(50903,'georgius a borrendam','',NULL,'NOU','NE_PER',NULL,1),(50904,'regnerus leurs','',NULL,'NOU','NE_PER',NULL,1),(50905,'theodorus voet','',NULL,'NOU','NE_PER',NULL,1),(50906,'sixtus sleeswijck','',NULL,'NOU','NE_PER',NULL,1),(50907,'lucas conradus bannier','',NULL,'NOU','NE_PER',NULL,1),(50908,'uythage','','PND_100692540','NOU','NE_PER',NULL,1),(50909,'johannes uythage','',NULL,'NOU','NE_PER',NULL,1),(50910,'antonius vrechemius','',NULL,'NOU','NE_PER',NULL,1),(50911,'joannes van der meer','','PND_104380543','NOU','NE_PER',NULL,1),(50912,'ewaldus van weerder','',NULL,'NOU','NE_PER',NULL,1),(50913,'j. manart','',NULL,'NOU','NE_PER',NULL,1),(50914,'frederik helm','',NULL,'NOU','NE_PER',NULL,1),(50915,'maximiljanus engels','',NULL,'NOU','NE_PER',NULL,1),(50916,'dilevius','',NULL,'NOU','NE_PER',NULL,1),(50917,'dilevius block','',NULL,'NOU','NE_PER',NULL,1),(50918,'adrianus van der heyden','',NULL,'NOU','NE_PER',NULL,1),(50919,'hermannus ekelius','',NULL,'NOU','NE_PER',NULL,1),(50920,'gerardus crouse','',NULL,'NOU','NE_PER',NULL,1),(50921,'wilhelmus van de perre','',NULL,'NOU','NE_PER',NULL,1),(50922,'cornelius van de nypoort','',NULL,'NOU','NE_PER',NULL,1),(50923,'joachimus cordes','',NULL,'NOU','NE_PER',NULL,1),(50924,'johannes georgius nies','',NULL,'NOU','NE_PER',NULL,1),(50925,'isaacus van swanenburg','',NULL,'NOU','NE_PER',NULL,1),(50926,'johan schaghen','',NULL,'NOU','NE_PER',NULL,1),(50927,'nicol.','',NULL,'NOU','NE_PER',NULL,1),(50928,'nicol. schaghen','',NULL,'NOU','NE_PER',NULL,1),(50929,'matthias de groot','',NULL,'NOU','NE_PER',NULL,1),(50930,'pelegromius','','PND_100246966','NOU','NE_PER',NULL,1),(50931,'pelegromius wacker','',NULL,'NOU','NE_PER',NULL,1),(50932,'bartholotty','',NULL,'NOU','NE_PER',NULL,1),(50933,'bartolotti','','PND_117767646','NOU','NE_PER',NULL,1),(50934,'christianus bartholotty d\'heuvel','',NULL,'NOU','NE_PER',NULL,1),(50935,'arnoldus bartholotty d\'heuvel','',NULL,'NOU','NE_PER',NULL,1),(50936,'johannes van der lucht','',NULL,'NOU','NE_PER',NULL,1),(50937,'wende','','PND_136949193','NOU','NE_PER',NULL,1),(50938,'johannes van der wende','',NULL,'NOU','NE_PER',NULL,1),(50939,'cornelius de zee','',NULL,'NOU','NE_PER',NULL,1),(50940,'hermannus heemskerck van beest','',NULL,'NOU','NE_PER',NULL,1),(50941,'pollionius','',NULL,'NOU','NE_PER',NULL,1),(50942,'johannes pollionius','',NULL,'NOU','NE_PER',NULL,1),(50943,'bersingen','',NULL,'NOU','NE_PER',NULL,1),(50944,'johannes van bersingen','',NULL,'NOU','NE_PER',NULL,1),(50945,'johannes scriba','','PND_104308990','NOU','NE_PER',NULL,1),(50946,'volckerus van goens','',NULL,'NOU','NE_PER',NULL,1),(50947,'petrus both van der eem','',NULL,'NOU','NE_PER',NULL,1),(50948,'trezel','','PND_102809380','NOU','NE_PER',NULL,1),(50949,'benjamin trezel','',NULL,'NOU','NE_PER',NULL,1),(50950,'jacobus de graeff','',NULL,'NOU','NE_PER',NULL,1),(50951,'waitz','','PND_136693717','NOU','NE_PER',NULL,1),(50952,'m. jacob waitz','',NULL,'NOU','NE_PER',NULL,1),(50953,'joannes le fer','',NULL,'NOU','NE_PER',NULL,1),(50954,'gisbertus ab ewijck','',NULL,'NOU','NE_PER',NULL,1),(50955,'guilielmus vos','',NULL,'NOU','NE_PER',NULL,1),(50956,'otho bilsius','',NULL,'NOU','NE_PER',NULL,1),(50957,'antonius godin','',NULL,'NOU','NE_PER',NULL,1),(50958,'jacobus godin','',NULL,'NOU','NE_PER',NULL,1),(50959,'thomas bolwerck','',NULL,'NOU','NE_PER',NULL,1),(50960,'philippus theodorus tollius','',NULL,'NOU','NE_PER',NULL,1),(50961,'cornelius van rhijn','',NULL,'NOU','NE_PER',NULL,1),(50962,'peregrinus','','PND_136890113','NOU','NE_PER',NULL,1),(50963,'paulus peregrinus','','PND_126261296','NOU','NE_PER',NULL,1),(50964,'jacobus van elst','',NULL,'NOU','NE_PER',NULL,1),(50965,'stephanus eszeki','','PND_101296320','NOU','NE_PER',NULL,1),(50966,'johan van cuylenborch','',NULL,'NOU','NE_PER',NULL,1),(50967,'theodorus van der hagen','',NULL,'NOU','NE_PER',NULL,1),(50968,'johannes van royen','',NULL,'NOU','NE_PER',NULL,1),(50969,'bernardus umbgrovius','',NULL,'NOU','NE_PER',NULL,1),(50970,'adrianus a rossum','',NULL,'NOU','NE_PER',NULL,1),(50971,'hollaer','',NULL,'NOU','NE_PER',NULL,1),(50972,'wilhelmus hollaer','',NULL,'NOU','NE_PER',NULL,1),(50973,'roeningen','',NULL,'NOU','NE_PER',NULL,1),(50974,'gerhardus roeningen','',NULL,'NOU','NE_PER',NULL,1),(50975,'cornelius martini','','PND_12490582X','NOU','NE_PER',NULL,1),(50976,'johannes praetorius','','PND_13352664X','NOU','NE_PER',NULL,1),(50977,'wilhelmus ab oort','',NULL,'NOU','NE_PER',NULL,1),(50978,'hubertus ab ingen','',NULL,'NOU','NE_PER',NULL,1),(50979,'joannes schreijer','',NULL,'NOU','NE_PER',NULL,1),(50980,'abrahamus ghendt','',NULL,'NOU','NE_PER',NULL,1),(50981,'adrianus bijll','',NULL,'NOU','NE_PER',NULL,1),(50982,'c. v. poll','',NULL,'NOU','NE_PER',NULL,1),(50983,'jacobus cseh csuzi','',NULL,'NOU','NE_PER',NULL,1),(50984,'johannes casearius','','PND_10244434X','NOU','NE_PER',NULL,1),(50985,'johannes de smit','',NULL,'NOU','NE_PER',NULL,1),(50986,'johannes lenchi','',NULL,'NOU','NE_PER',NULL,1),(50987,'tocht','',NULL,'NOU','NE_PER',NULL,1),(50988,'togt','',NULL,'NOU','NE_PER',NULL,1),(50989,'isaacus van der tocht','',NULL,'NOU','NE_PER',NULL,1),(50990,'guilhelmus boonacker','',NULL,'NOU','NE_PER',NULL,1),(50991,'fredericus sluysken','',NULL,'NOU','NE_PER',NULL,1),(50992,'clapmuts','',NULL,'NOU','NE_PER',NULL,1),(50993,'johannes clapmuts','',NULL,'NOU','NE_PER',NULL,1),(50994,'gerhardus feith','',NULL,'NOU','NE_PER',NULL,1),(50995,'antonius a schayck','',NULL,'NOU','NE_PER',NULL,1),(50996,'johannes a doesburgh','',NULL,'NOU','NE_PER',NULL,1),(50997,'fredericus lucae','',NULL,'NOU','NE_PER',NULL,1),(50998,'symon','',NULL,'NOU','NE_PER',NULL,1),(50999,'symon ab houten','',NULL,'NOU','NE_PER',NULL,1),(51000,'ochten','','PND_10087388X','NOU','NE_PER',NULL,1),(51001,'ogten','',NULL,'NOU','NE_PER',NULL,1),(51002,'johannes ab ochten','',NULL,'NOU','NE_PER',NULL,1),(51003,'petrus boddens','',NULL,'NOU','NE_PER',NULL,1),(51004,'tongeren','','PND_135072336','NOU','NE_PER',NULL,1),(51005,'matthias a tongeren','',NULL,'NOU','NE_PER',NULL,1),(51006,'joannes stamperius','',NULL,'NOU','NE_PER',NULL,1),(51007,'lucas van der meer','',NULL,'NOU','NE_PER',NULL,1),(51008,'petrus verstraten','',NULL,'NOU','NE_PER',NULL,1),(51009,'henricus voshol','',NULL,'NOU','NE_PER',NULL,1),(51010,'laeckervelt','',NULL,'NOU','NE_PER',NULL,1),(51011,'lakerveld','','PND_130939846','NOU','NE_PER',NULL,1),(51012,'adrianus laeckervelt','',NULL,'NOU','NE_PER',NULL,1),(51013,'lambertus a flodorp','',NULL,'NOU','NE_PER',NULL,1),(51014,'johannes barbe','',NULL,'NOU','NE_PER',NULL,1),(51015,'wilhelmus de vries','',NULL,'NOU','NE_PER',NULL,1),(51016,'michael sz. nemethi','',NULL,'NOU','NE_PER',NULL,1),(51017,'seilery','',NULL,'NOU','NE_PER',NULL,1),(51018,'fridericus seilery','',NULL,'NOU','NE_PER',NULL,1),(51019,'cornelius piel','',NULL,'NOU','NE_PER',NULL,1),(51020,'nicolaus brouwerius','',NULL,'NOU','NE_PER',NULL,1),(51021,'michaël saarfóy','',NULL,'NOU','NE_PER',NULL,1),(51022,'weszfremi','',NULL,'NOU','NE_PER',NULL,1),(51023,'stephanus b. weszfremi','',NULL,'NOU','NE_PER',NULL,1),(51024,'petrus buschman','',NULL,'NOU','NE_PER',NULL,1),(51025,'johannes wouwe','',NULL,'NOU','NE_PER',NULL,1),(51026,'lullius','','PND_133242269','NOU','NE_PER',NULL,1),(51027,'lulius','','PND_118575279','NOU','NE_PER',NULL,1),(51028,'johannes lullius','',NULL,'NOU','NE_PER',NULL,1),(51029,'smiteius','',NULL,'NOU','NE_PER',NULL,1),(51030,'smitte','','PND_132854139','NOU','NE_PER',NULL,1),(51031,'nicolaus smiteius','',NULL,'NOU','NE_PER',NULL,1),(51032,'isaaci','',NULL,'NOU','NE_PER',NULL,1),(51033,'matthias isaaci','',NULL,'NOU','NE_PER',NULL,1),(51034,'abrahamus a poot','',NULL,'NOU','NE_PER',NULL,1),(51035,'arnoldus boschman','',NULL,'NOU','NE_PER',NULL,1),(51036,'gerhardus kalnai','',NULL,'NOU','NE_PER',NULL,1),(51037,'johannes both','',NULL,'NOU','NE_PER',NULL,1),(51038,'johannes dadai','',NULL,'NOU','NE_PER',NULL,1),(51039,'westwoude','','PND_100880371','NOU','NE_PER',NULL,1),(51040,'cornelis westwoude','',NULL,'NOU','NE_PER',NULL,1),(51041,'fuyck','',NULL,'NOU','NE_PER',NULL,1),(51042,'fuik','',NULL,'NOU','NE_PER',NULL,1),(51043,'fuyk','',NULL,'NOU','NE_PER',NULL,1),(51044,'fuijk','',NULL,'NOU','NE_PER',NULL,1),(51045,'johannes fuyck','',NULL,'NOU','NE_PER',NULL,1),(51046,'g. e. ploos van amstel','',NULL,'NOU','NE_PER',NULL,1),(51047,'for','','PND_106058371','NOU','NE_PER',NULL,1),(51048,'foor','','PND_113170971','NOU','NE_PER',NULL,1),(51049,'fro','','PND_10365559X','NOU','NE_PER',NULL,1),(51050,'aegidius du for','',NULL,'NOU','NE_PER',NULL,1),(51051,'bartholomeus de moor','',NULL,'NOU','NE_PER',NULL,1),(51052,'johannes surendonck','',NULL,'NOU','NE_PER',NULL,1),(51053,'herpertus kryt','',NULL,'NOU','NE_PER',NULL,1),(51054,'ameronghen','',NULL,'NOU','NE_PER',NULL,1),(51055,'amerongen','','PND_134649036','NOU','NE_PER',NULL,1),(51056,'adrianus van ameronghen','',NULL,'NOU','NE_PER',NULL,1),(51057,'gabriel a weetering','',NULL,'NOU','NE_PER',NULL,1),(51058,'corn. de leew','',NULL,'NOU','NE_PER',NULL,1),(51059,'jacobus verrijn','',NULL,'NOU','NE_PER',NULL,1),(51060,'isaacus langenbergh','',NULL,'NOU','NE_PER',NULL,1),(51061,'abrahamus sluyter','',NULL,'NOU','NE_PER',NULL,1),(51062,'samuel hattingh','',NULL,'NOU','NE_PER',NULL,1),(51063,'seth','','PND_137216068','NOU','NE_PER',NULL,1),(51064,'zet','','PND_136760031','NOU','NE_PER',NULL,1),(51065,'ste','',NULL,'NOU','NE_PER',NULL,1),(51066,'christianus seth','','PND_128812583','NOU','NE_PER',NULL,1),(51067,'ludovicus le clercq','',NULL,'NOU','NE_PER',NULL,1),(51068,'gentman','','PND_130446599','NOU','NE_PER',NULL,1),(51069,'adrianus gentman','',NULL,'NOU','NE_PER',NULL,1),(51070,'gisbertus ewijck','',NULL,'NOU','NE_PER',NULL,1),(51071,'durven','',NULL,'NOU','NE_PER',NULL,1),(51072,'gerardus durven','',NULL,'NOU','NE_PER',NULL,1),(51073,'monje','','PND_136334792','NOU','NE_PER',NULL,1),(51074,'johannes monje','',NULL,'NOU','NE_PER',NULL,1),(51075,'houtingh','',NULL,'NOU','NE_PER',NULL,1),(51076,'nicolaus houtingh','',NULL,'NOU','NE_PER',NULL,1),(51077,'suffridus lakenman','',NULL,'NOU','NE_PER',NULL,1),(51078,'rudolphus a varick','',NULL,'NOU','NE_PER',NULL,1),(51079,'abrahamus montanus','',NULL,'NOU','NE_PER',NULL,1),(51080,'vander','','PND_134852702','NOU','NE_PER',NULL,1),(51081,'dionysius vander','',NULL,'NOU','NE_PER',NULL,1),(51082,'verborcht','',NULL,'NOU','NE_PER',NULL,1),(51083,'corn. verborcht','',NULL,'NOU','NE_PER',NULL,1),(51084,'arnoldus ten broecke','',NULL,'NOU','NE_PER',NULL,1),(51085,'danneels','','PND_119248654','NOU','NE_PER',NULL,1),(51086,'daneels','','PND_134804627','NOU','NE_PER',NULL,1),(51087,'justinus danneels','',NULL,'NOU','NE_PER',NULL,1),(51088,'franciscus allardus','',NULL,'NOU','NE_PER',NULL,1),(51089,'fredericus a merkerck','',NULL,'NOU','NE_PER',NULL,1),(51090,'thomas de wreedt','',NULL,'NOU','NE_PER',NULL,1),(51091,'mailljaert','',NULL,'NOU','NE_PER',NULL,1),(51092,'egidius mailljaert','',NULL,'NOU','NE_PER',NULL,1),(51093,'stephanus szönji','',NULL,'NOU','NE_PER',NULL,1),(51094,'stephanus teremi','',NULL,'NOU','NE_PER',NULL,1),(51095,'franciscus roscam','',NULL,'NOU','NE_PER',NULL,1),(51096,'johannes beuckelman','',NULL,'NOU','NE_PER',NULL,1),(51097,'franciscus ab oort','',NULL,'NOU','NE_PER',NULL,1),(51098,'ferreris','',NULL,'NOU','NE_PER',NULL,1),(51099,'freriks','','PND_126441138','NOU','NE_PER',NULL,1),(51100,'frericks','','PND_135954657','NOU','NE_PER',NULL,1),(51101,'freericks','','PND_127626492','NOU','NE_PER',NULL,1),(51102,'feteris','','PND_13277769X','NOU','NE_PER',NULL,1),(51103,'gisbertus ferreris','',NULL,'NOU','NE_PER',NULL,1),(51104,'gerardus hellerus','',NULL,'NOU','NE_PER',NULL,1),(51105,'matthias waradi','',NULL,'NOU','NE_PER',NULL,1),(51106,'benjaminus','',NULL,'NOU','NE_PER',NULL,1),(51107,'benjaminus fagel','',NULL,'NOU','NE_PER',NULL,1),(51108,'diemerbroeck','','PND_115603328','NOU','NE_PER',NULL,1),(51109,'joan. a diemerbroeck','',NULL,'NOU','NE_PER',NULL,1),(51110,'grilagyi','',NULL,'NOU','NE_PER',NULL,1),(51111,'martinus grilagyi','',NULL,'NOU','NE_PER',NULL,1),(51112,'stephanus bathori','',NULL,'NOU','NE_PER',NULL,1),(51113,'szeraki','',NULL,'NOU','NE_PER',NULL,1),(51114,'stephanus szeraki','',NULL,'NOU','NE_PER',NULL,1),(51115,'carolus rudolphus a kuffeler','',NULL,'NOU','NE_PER',NULL,1),(51116,'gerrardus a wijck','',NULL,'NOU','NE_PER',NULL,1),(51117,'regnerus ab hennekeler','',NULL,'NOU','NE_PER',NULL,1),(51118,'royesteyn','',NULL,'NOU','NE_PER',NULL,1),(51119,'royestein','',NULL,'NOU','NE_PER',NULL,1),(51120,'roijestein','',NULL,'NOU','NE_PER',NULL,1),(51121,'wernerus a royesteyn','',NULL,'NOU','NE_PER',NULL,1),(51122,'abrahamus van der meer','',NULL,'NOU','NE_PER',NULL,1),(51123,'georgius melchioris','',NULL,'NOU','NE_PER',NULL,1),(51124,'sorean','',NULL,'NOU','NE_PER',NULL,1),(51125,'regnerus sorean','',NULL,'NOU','NE_PER',NULL,1),(51126,'blonters','',NULL,'NOU','NE_PER',NULL,1),(51127,'jacobus blonters','',NULL,'NOU','NE_PER',NULL,1),(51128,'johannes larenius','',NULL,'NOU','NE_PER',NULL,1),(51129,'alexander a lynden','',NULL,'NOU','NE_PER',NULL,1),(51130,'loele','','PND_133981681','NOU','NE_PER',NULL,1),(51131,'lole','',NULL,'NOU','NE_PER',NULL,1),(51132,'angelus loele','',NULL,'NOU','NE_PER',NULL,1),(51133,'henricus cocq','',NULL,'NOU','NE_PER',NULL,1),(51134,'schipbergen','',NULL,'NOU','NE_PER',NULL,1),(51135,'schilbergen','',NULL,'NOU','NE_PER',NULL,1),(51136,'petrus schipbergen','',NULL,'NOU','NE_PER',NULL,1),(51137,'herpertus krijt','',NULL,'NOU','NE_PER',NULL,1),(51138,'samuel ab hooghlant','',NULL,'NOU','NE_PER',NULL,1),(51139,'johannes breckerveldt','',NULL,'NOU','NE_PER',NULL,1),(51140,'compostel','',NULL,'NOU','NE_PER',NULL,1),(51141,'jacobus compostel','',NULL,'NOU','NE_PER',NULL,1),(51142,'tipher','',NULL,'NOU','NE_PER',NULL,1),(51143,'eberhardus tipher','',NULL,'NOU','NE_PER',NULL,1),(51144,'johannes franciscus busch','','PND_115501460','NOU','NE_PER',NULL,1),(51145,'andreas liszkai','',NULL,'NOU','NE_PER',NULL,1),(51146,'petrus a dooreslaer','',NULL,'NOU','NE_PER',NULL,1),(51147,'cruyskercken','',NULL,'NOU','NE_PER',NULL,1),(51148,'cruyskerken','',NULL,'NOU','NE_PER',NULL,1),(51149,'adrianus cruyskercken','',NULL,'NOU','NE_PER',NULL,1),(51150,'henricus fabricius','','PND_134026500','NOU','NE_PER',NULL,1),(51151,'fredericus sylvius','','PND_101429029','NOU','NE_PER',NULL,1),(51152,'gerardus de vries','','PND_117452106','NOU','NE_PER',NULL,1),(51153,'christophorus hellerus','',NULL,'NOU','NE_PER',NULL,1),(51154,'david joannis stam','',NULL,'NOU','NE_PER',NULL,1),(51155,'atteveld','',NULL,'NOU','NE_PER',NULL,1),(51156,'attevelt','',NULL,'NOU','NE_PER',NULL,1),(51157,'hatzveld','',NULL,'NOU','NE_PER',NULL,1),(51158,'hermannus ab atteveld','',NULL,'NOU','NE_PER',NULL,1),(51159,'michael riccardus','',NULL,'NOU','NE_PER',NULL,1),(51160,'steph.','',NULL,'NOU','NE_PER',NULL,1),(51161,'steph. schoning','',NULL,'NOU','NE_PER',NULL,1),(51162,'lambertus brouwer','',NULL,'NOU','NE_PER',NULL,1),(51163,'aemilius van cuilemborgh','',NULL,'NOU','NE_PER',NULL,1),(51164,'jacobus clerck','',NULL,'NOU','NE_PER',NULL,1),(51165,'wilhelm de beveren','',NULL,'NOU','NE_PER',NULL,1),(51166,'cornelius bergius','',NULL,'NOU','NE_PER',NULL,1),(51167,'mattheus van alphen','',NULL,'NOU','NE_PER',NULL,1),(51168,'paulus fuchs','','PND_118703404','NOU','NE_PER',NULL,1),(51169,'semah','',NULL,'NOU','NE_PER',NULL,1),(51170,'aboab','','PND_130223751,PND_132674211','NOU','NE_PER',NULL,1),(51171,'abbot','','PND_13431011X','NOU','NE_PER',NULL,1),(51172,'habosch','',NULL,'NOU','NE_PER',NULL,1),(51173,'daniel semah aboab','',NULL,'NOU','NE_PER',NULL,1),(51174,'jacobus a castro','','PND_10426912X','NOU','NE_PER',NULL,1),(51175,'stephanus geraers','',NULL,'NOU','NE_PER',NULL,1),(51176,'jerephaes','',NULL,'NOU','NE_PER',NULL,1),(51177,'henricus jerephaes foyert','',NULL,'NOU','NE_PER',NULL,1),(51178,'ewaldus rulaeus','',NULL,'NOU','NE_PER',NULL,1),(51179,'a. d. goyer','',NULL,'NOU','NE_PER',NULL,1),(51180,'anselmus','',NULL,'NOU','NE_PER',NULL,1),(51181,'anselmus a benthem','',NULL,'NOU','NE_PER',NULL,1),(51182,'antonius vermeer','',NULL,'NOU','NE_PER',NULL,1),(51183,'levini','','PND_118864882','NOU','NE_PER',NULL,1),(51184,'vincentius levini','',NULL,'NOU','NE_PER',NULL,1),(51185,'casparus heydanus','',NULL,'NOU','NE_PER',NULL,1),(51186,'daniel de bordes','',NULL,'NOU','NE_PER',NULL,1),(51187,'almeloveen','','PND_119514877','NOU','NE_PER',NULL,1),(51188,'cornelius almeloveen','',NULL,'NOU','NE_PER',NULL,1),(51189,'johannes isaaci','','PND_129564311','NOU','NE_PER',NULL,1),(51190,'loers','','PND_134252977','NOU','NE_PER',NULL,1),(51191,'lors','',NULL,'NOU','NE_PER',NULL,1),(51192,'lorsch','','PND_133951111','NOU','NE_PER',NULL,1),(51193,'arnoldus loers','',NULL,'NOU','NE_PER',NULL,1),(51194,'verwiel','',NULL,'NOU','NE_PER',NULL,1),(51195,'johannes verwiel','',NULL,'NOU','NE_PER',NULL,1),(51196,'müllersz','',NULL,'NOU','NE_PER',NULL,1),(51197,'ewaldus müllersz','',NULL,'NOU','NE_PER',NULL,1),(51198,'johannes ravensbergius','',NULL,'NOU','NE_PER',NULL,1),(51199,'henri keysers','',NULL,'NOU','NE_PER',NULL,1),(51200,'daniel barlaeus','',NULL,'NOU','NE_PER',NULL,1),(51201,'langenholt','',NULL,'NOU','NE_PER',NULL,1),(51202,'ahasuerus langenholt','',NULL,'NOU','NE_PER',NULL,1),(51203,'gerardus verberch','',NULL,'NOU','NE_PER',NULL,1),(51204,'matthaeus eversdijck','',NULL,'NOU','NE_PER',NULL,1),(51205,'michael copius','',NULL,'NOU','NE_PER',NULL,1),(51206,'repelius','',NULL,'NOU','NE_PER',NULL,1),(51207,'reppel','','PND_133630153','NOU','NE_PER',NULL,1),(51208,'rappel','','PND_136937624','NOU','NE_PER',NULL,1),(51209,'johannes repelius','',NULL,'NOU','NE_PER',NULL,1),(51210,'levyn','',NULL,'NOU','NE_PER',NULL,1),(51211,'nesnegheer','',NULL,'NOU','NE_PER',NULL,1),(51212,'levyn nesnegheer','',NULL,'NOU','NE_PER',NULL,1),(51213,'cornelius ossewaarde','',NULL,'NOU','NE_PER',NULL,1),(51214,'jacobus peckius','',NULL,'NOU','NE_PER',NULL,1),(51215,'laurentius scotus','',NULL,'NOU','NE_PER',NULL,1),(51216,'sarmouse','',NULL,'NOU','NE_PER',NULL,1),(51217,'petrus sarmouse','',NULL,'NOU','NE_PER',NULL,1),(51218,'abraham van dorth','',NULL,'NOU','NE_PER',NULL,1),(51219,'cornelius a royen','',NULL,'NOU','NE_PER',NULL,1),(51220,'salomon baron','','PND_119007061','NOU','NE_PER',NULL,1),(51221,'aa','',NULL,'NOU','NE_LOC',NULL,1),(51222,'axhe','',NULL,'NOU','NE_LOC',NULL,1),(51223,'nieuwer','',NULL,'NOU','NE_LOC',NULL,1),(51224,'te','',NULL,'ADP','NE_LOC',NULL,1),(51225,'nieuwer ter aa','',NULL,'NOU','NE_LOC',NULL,1),(51226,'ter aa','',NULL,'NOU','NE_LOC',NULL,1),(51227,'aagtdorp','',NULL,'NOU','NE_LOC',NULL,1),(51228,'aagtekerke','',NULL,'NOU','NE_LOC',NULL,1),(51229,'aalbeek','',NULL,'NOU','NE_LOC',NULL,1),(51230,'aalbertsberg','',NULL,'NOU','NE_LOC',NULL,1),(51231,'aalburg','',NULL,'NOU','NE_LOC',NULL,1),(51232,'aalden','',NULL,'NOU','NE_LOC',NULL,1),(51233,'aaldonk','',NULL,'NOU','NE_LOC',NULL,1),(51234,'aalsmeer','',NULL,'NOU','NE_LOC',NULL,1),(51235,'aalst','',NULL,'NOU','NE_LOC',NULL,1),(51236,'ter aalst','',NULL,'NOU','NE_LOC',NULL,1),(51237,'aalstgoed','',NULL,'NOU','NE_LOC',NULL,1),(51238,'aalstraat','',NULL,'NOU','NE_LOC',NULL,1),(51239,'aalsum','',NULL,'NOU','NE_LOC',NULL,1),(51240,'aalstvoort','',NULL,'NOU','NE_LOC',NULL,1),(51241,'aalten','',NULL,'NOU','NE_LOC',NULL,1),(51242,'bredevoort','',NULL,'NOU','NE_LOC',NULL,1),(51243,'aalter','',NULL,'NOU','NE_LOC',NULL,1),(51244,'aalzum','',NULL,'NOU','NE_LOC',NULL,1),(51245,'aam','',NULL,'NOU','NE_LOC',NULL,1),(51246,'aanwas','',NULL,'NOU','NE_LOC',NULL,1),(51247,'aar','',NULL,'NOU','NE_LOC',NULL,1),(51248,'ter aar','',NULL,'NOU','NE_LOC',NULL,1),(51249,'langeraar','',NULL,'NOU','NE_LOC',NULL,1),(51250,'korteraar','',NULL,'NOU','NE_LOC',NULL,1),(51251,'arcen','',NULL,'NOU','NE_LOC',NULL,1),(51252,'velden','',NULL,'NOU','NE_LOC',NULL,1),(51253,'lomm','',NULL,'NOU','NE_LOC',NULL,1),(51254,'aard','',NULL,'NOU','NE_LOC',NULL,1),(51255,'den aard','',NULL,'NOU','NE_LOC',NULL,1),(51256,'ter aard','',NULL,'NOU','NE_LOC',NULL,1),(51257,'aardenburg','',NULL,'NOU','NE_LOC',NULL,1),(51258,'aarderbroek','',NULL,'NOU','NE_LOC',NULL,1),(51259,'aerdt','',NULL,'NOU','NE_LOC',NULL,1),(51260,'aarlanderveen','',NULL,'NOU','NE_LOC',NULL,1),(51261,'aarle','',NULL,'NOU','NE_LOC',NULL,1),(51262,'rixtel','',NULL,'NOU','NE_LOC',NULL,1),(51263,'aarle rixtel','',NULL,'NOU','NE_LOC',NULL,1),(51264,'aartsberg','',NULL,'NOU','NE_LOC',NULL,1),(51265,'aasdom','',NULL,'NOU','NE_LOC',NULL,1),(51266,'abbega','',NULL,'NOU','NE_LOC',NULL,1),(51267,'abbekerk','',NULL,'NOU','NE_LOC',NULL,1),(51268,'abbenbroek','',NULL,'NOU','NE_LOC',NULL,1),(51269,'abée','',NULL,'NOU','NE_LOC',NULL,1),(51270,'abeele','',NULL,'NOU','NE_LOC',NULL,1),(51271,'abcoude','',NULL,'NOU','NE_LOC',NULL,1),(51272,'baambrugge','',NULL,'NOU','NE_LOC',NULL,1),(51273,'proostdij','',NULL,'NOU','NE_LOC',NULL,1),(51274,'abolens','',NULL,'NOU','NE_LOC',NULL,1),(51275,'abstede','',NULL,'NOU','NE_LOC',NULL,1),(51276,'abtskerke','',NULL,'NOU','NE_LOC',NULL,1),(51277,'abtsregt','',NULL,'NOU','NE_LOC',NULL,1),(51278,'abweiler','',NULL,'NOU','NE_LOC',NULL,1),(51279,'achel','',NULL,'NOU','NE_LOC',NULL,1),(51280,'achêne','',NULL,'NOU','NE_LOC',NULL,1),(51281,'achlum','',NULL,'NOU','NE_LOC',NULL,1),(51282,'acht','',NULL,'NOU','NE_LOC',NULL,1),(51283,'achthoven','',NULL,'NOU','NE_LOC',NULL,1),(51284,'heeswijk','',NULL,'NOU','NE_LOC',NULL,1),(51285,'achttienhoven','',NULL,'NOU','NE_LOC',NULL,1),(51286,'bosch','',NULL,'NOU','NE_LOC',NULL,1),(51287,'de bosch','',NULL,'NOU','NE_LOC',NULL,1),(51288,'achouffe','',NULL,'NOU','NE_LOC',NULL,1),(51289,'akkersdijk','',NULL,'NOU','NE_LOC',NULL,1),(51290,'vrouwenregt','',NULL,'NOU','NE_LOC',NULL,1),(51291,'acosse','',NULL,'NOU','NE_LOC',NULL,1),(51292,'acoz','',NULL,'NOU','NE_LOC',NULL,1),(51293,'acquoy','',NULL,'NOU','NE_LOC',NULL,1),(51294,'deux','',NULL,'NOU','NE_LOC',NULL,1),(51295,'acren','',NULL,'NOU','NE_LOC',NULL,1),(51296,'deux acren','',NULL,'NOU','NE_LOC',NULL,1),(51297,'adegem','',NULL,'NOU','NE_LOC',NULL,1),(51298,'adinkerke','',NULL,'NOU','NE_LOC',NULL,1),(51299,'adorp','',NULL,'NOU','NE_LOC',NULL,1),(51300,'sauwerd','',NULL,'NOU','NE_LOC',NULL,1),(51301,'wetsinge','',NULL,'NOU','NE_LOC',NULL,1),(51302,'wierum','',NULL,'NOU','NE_LOC',NULL,1),(51303,'harssens','',NULL,'NOU','NE_LOC',NULL,1),(51304,'aduard','',NULL,'NOU','NE_LOC',NULL,1),(51305,'fransum','',NULL,'NOU','NE_LOC',NULL,1),(51306,'ham','',NULL,'NOU','NE_LOC',NULL,1),(51307,'den ham','',NULL,'NOU','NE_LOC',NULL,1),(51308,'hoog','',NULL,'NOU','NE_LOC',NULL,1),(51309,'leegmeeden','',NULL,'NOU','NE_LOC',NULL,1),(51310,'horn','',NULL,'NOU','NE_LOC',NULL,1),(51311,'aegum','',NULL,'NOU','NE_LOC',NULL,1),(51312,'aalbeke','',NULL,'NOU','NE_LOC',NULL,1),(51313,'arendonk','',NULL,'NOU','NE_LOC',NULL,1),(51314,'aarschot','',NULL,'NOU','NE_LOC',NULL,1),(51315,'aartrijke','',NULL,'NOU','NE_LOC',NULL,1),(51316,'aartselaar','',NULL,'NOU','NE_LOC',NULL,1),(51317,'aarsele','',NULL,'NOU','NE_LOC',NULL,1),(51318,'afferden','',NULL,'NOU','NE_LOC',NULL,1),(51319,'afsnee','',NULL,'NOU','NE_LOC',NULL,1),(51320,'agatha','',NULL,'NOU','NE_LOC',NULL,1),(51321,'sint agatha','',NULL,'NOU','NE_LOC',NULL,1),(51322,'agimont','',NULL,'NOU','NE_LOC',NULL,1),(51323,'ahin','',NULL,'NOU','NE_LOC',NULL,1),(51324,'ahn','',NULL,'NOU','NE_LOC',NULL,1),(51325,'aineffe','',NULL,'NOU','NE_LOC',NULL,1),(51326,'aische','',NULL,'NOU','NE_LOC',NULL,1),(51327,'en','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(51328,'refaille','',NULL,'NOU','NE_LOC',NULL,1),(51329,'aische en refail','',NULL,'NOU','NE_LOC',NULL,1),(51330,'aiseau','',NULL,'NOU','NE_LOC',NULL,1),(51331,'aix','',NULL,'NOU','NE_LOC',NULL,1),(51332,'sur','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(51333,'cloix','',NULL,'NOU','NE_LOC',NULL,1),(51334,'aix sur cloix','',NULL,'NOU','NE_LOC',NULL,1),(51335,'akersloot','',NULL,'NOU','NE_LOC',NULL,1),(51336,'akkerwoude','',NULL,'NOU','NE_LOC',NULL,1),(51337,'akkrum','',NULL,'NOU','NE_LOC',NULL,1),(51338,'akmarijp','',NULL,'NOU','NE_LOC',NULL,1),(51339,'alblas','',NULL,'NOU','NE_LOC',NULL,1),(51340,'oud alblas','',NULL,'NOU','NE_LOC',NULL,1),(51341,'alblasserdam','',NULL,'NOU','NE_LOC',NULL,1),(51342,'albrandswaard','',NULL,'NOU','NE_LOC',NULL,1),(51343,'kijvelanden','',NULL,'NOU','NE_LOC',NULL,1),(51344,'alem','',NULL,'NOU','NE_LOC',NULL,1),(51345,'alhoumont','',NULL,'NOU','NE_LOC',NULL,1),(51346,'alkemade','',NULL,'NOU','NE_LOC',NULL,1),(51347,'rijpwetering','',NULL,'NOU','NE_LOC',NULL,1),(51348,'de oude rijpwetering','',NULL,'NOU','NE_LOC',NULL,1),(51349,'nieuwe rijpwetering','',NULL,'NOU','NE_LOC',NULL,1),(51350,'roelofarendsveen','',NULL,'NOU','NE_LOC',NULL,1),(51351,'de roelofarendsveen','',NULL,'NOU','NE_LOC',NULL,1),(51352,'ae','',NULL,'NOU','NE_LOC',NULL,1),(51353,'oude ae','',NULL,'NOU','NE_LOC',NULL,1),(51354,'kaag','',NULL,'NOU','NE_LOC',NULL,1),(51355,'de kaag','',NULL,'NOU','NE_LOC',NULL,1),(51356,'vrouwenvenne','',NULL,'NOU','NE_LOC',NULL,1),(51357,'rijnsburg','',NULL,'NOU','NE_LOC',NULL,1),(51358,'alken','',NULL,'NOU','NE_LOC',NULL,1),(51359,'alkmaar','',NULL,'NOU','NE_LOC',NULL,1),(51360,'alle','',NULL,'NOU','NE_LOC',NULL,1),(51361,'alleur','',NULL,'NOU','NE_LOC',NULL,1),(51362,'allingawier','',NULL,'NOU','NE_LOC',NULL,1),(51363,'almelo','',NULL,'NOU','NE_LOC',NULL,1),(51364,'almenum','',NULL,'NOU','NE_LOC',NULL,1),(51365,'almkerk','',NULL,'NOU','NE_LOC',NULL,1),(51366,'uitwijk','',NULL,'NOU','NE_LOC',NULL,1),(51367,'alphen','',NULL,'NOU','NE_LOC',NULL,1),(51368,'rietveld','',NULL,'NOU','NE_LOC',NULL,1),(51369,'riel','',NULL,'NOU','NE_LOC',NULL,1),(51370,'alphen en riel','',NULL,'NOU','NE_LOC',NULL,1),(51371,'alscheid','',NULL,'NOU','NE_LOC',NULL,1),(51372,'alsemberg','',NULL,'NOU','NE_LOC',NULL,1),(51373,'altenhoven','',NULL,'NOU','NE_LOC',NULL,1),(51374,'altforst','',NULL,'NOU','NE_LOC',NULL,1),(51375,'alting','',NULL,'NOU','NE_LOC',NULL,1),(51376,'alzingen','',NULL,'NOU','NE_LOC',NULL,1),(51377,'fentange','',NULL,'NOU','NE_LOC',NULL,1),(51378,'alveringem','',NULL,'NOU','NE_LOC',NULL,1),(51379,'saint','',NULL,'NOU','NE_LOC',NULL,1),(51380,'amand','',NULL,'NOU','NE_LOC',NULL,1),(51381,'saint amand','',NULL,'NOU','NE_LOC',NULL,1),(51382,'amay','',NULL,'NOU','NE_LOC',NULL,1),(51383,'amberloup','',NULL,'NOU','NE_LOC',NULL,1),(51384,'ambly','',NULL,'NOU','NE_LOC',NULL,1),(51385,'amby','',NULL,'NOU','NE_LOC',NULL,1),(51386,'ameide','',NULL,'NOU','NE_LOC',NULL,1),(51387,'ameland','',NULL,'NOU','NE_LOC',NULL,1),(51388,'amerongen','',NULL,'NOU','NE_LOC',NULL,1),(51389,'amersfoort','',NULL,'NOU','NE_LOC',NULL,1),(51390,'ammerzoden','',NULL,'NOU','NE_LOC',NULL,1),(51391,'well','',NULL,'NOU','NE_LOC',NULL,1),(51392,'wordragen','',NULL,'NOU','NE_LOC',NULL,1),(51393,'ammerstol','',NULL,'NOU','NE_LOC',NULL,1),(51394,'amonines','',NULL,'NOU','NE_LOC',NULL,1),(51395,'amougies','',NULL,'NOU','NE_LOC',NULL,1),(51396,'ampsin','',NULL,'NOU','NE_LOC',NULL,1),(51397,'nieuwer','',NULL,'ADJ','NE_LOC',NULL,1),(51398,'nieuwer amstel','',NULL,'NOU','NE_LOC',NULL,1),(51399,'ouder','',NULL,'ADJ','NE_LOC',NULL,1),(51400,'ouder amstel','',NULL,'NOU','NE_LOC',NULL,1),(51401,'amstelveen','',NULL,'NOU','NE_LOC',NULL,1),(51402,'amstenrade','',NULL,'NOU','NE_LOC',NULL,1),(51403,'amsterdam','',NULL,'NOU','NE_LOC',NULL,1),(51404,'andel','',NULL,'NOU','NE_LOC',NULL,1),(51405,'op andel','',NULL,'NOU','NE_LOC',NULL,1),(51406,'neer','',NULL,'ADP','NE_LOC',NULL,1),(51407,'neer andel','',NULL,'NOU','NE_LOC',NULL,1),(51408,'andenne','',NULL,'NOU','NE_LOC',NULL,1),(51409,'anderlecht','',NULL,'NOU','NE_LOC',NULL,1),(51410,'anderlues','',NULL,'NOU','NE_LOC',NULL,1),(51411,'andré','',NULL,'NOU','NE_LOC',NULL,1),(51412,'saint andré','',NULL,'NOU','NE_LOC',NULL,1),(51413,'andrimont','',NULL,'NOU','NE_LOC',NULL,1),(51414,'andijk','',NULL,'NOU','NE_LOC',NULL,1),(51415,'angelslo','',NULL,'NOU','NE_LOC',NULL,1),(51416,'angelsberg','',NULL,'NOU','NE_LOC',NULL,1),(51417,'angeren','',NULL,'NOU','NE_LOC',NULL,1),(51418,'angerlo','',NULL,'NOU','NE_LOC',NULL,1),(51419,'angleur','',NULL,'NOU','NE_LOC',NULL,1),(51420,'angre','',NULL,'NOU','NE_LOC',NULL,1),(51421,'angreau','',NULL,'NOU','NE_LOC',NULL,1),(51422,'anhée','',NULL,'NOU','NE_LOC',NULL,1),(51423,'anjum','',NULL,'NOU','NE_LOC',NULL,1),(51424,'ankeveen','',NULL,'NOU','NE_LOC',NULL,1),(51425,'anlier','',NULL,'NOU','NE_LOC',NULL,1),(51426,'anlois','',NULL,'NOU','NE_LOC',NULL,1),(51427,'anloo','',NULL,'NOU','NE_LOC',NULL,1),(51428,'annaparochie','',NULL,'NOU','NE_LOC',NULL,1),(51429,'sint annaparochie','',NULL,'NOU','NE_LOC',NULL,1),(51430,'anna','',NULL,'NOU','NE_LOC',NULL,1),(51431,'muiden','',NULL,'NOU','NE_LOC',NULL,1),(51432,'sint anna ter muiden','',NULL,'NOU','NE_LOC',NULL,1),(51433,'anneland','',NULL,'NOU','NE_LOC',NULL,1),(51434,'sint annaland','',NULL,'NOU','NE_LOC',NULL,1),(51435,'annen','',NULL,'NOU','NE_LOC',NULL,1),(51436,'sint annen','',NULL,'NOU','NE_LOC',NULL,1),(51437,'annevoie','',NULL,'NOU','NE_LOC',NULL,1),(51438,'ansart','',NULL,'NOU','NE_LOC',NULL,1),(51439,'ans','',NULL,'NOU','NE_LOC',NULL,1),(51440,'glain','',NULL,'NOU','NE_LOC',NULL,1),(51441,'anzegem','',NULL,'NOU','NE_LOC',NULL,1),(51442,'ansembourg','',NULL,'NOU','NE_LOC',NULL,1),(51443,'neffe','',NULL,'NOU','NE_LOC',NULL,1),(51444,'anseremme','',NULL,'NOU','NE_LOC',NULL,1),(51445,'anseroeul','',NULL,'NOU','NE_LOC',NULL,1),(51446,'antelinks','',NULL,'NOU','NE_LOC',NULL,1),(51447,'sint antelinks','',NULL,'NOU','NE_LOC',NULL,1),(51448,'anthée','',NULL,'NOU','NE_LOC',NULL,1),(51449,'morenne','',NULL,'NOU','NE_LOC',NULL,1),(51450,'anthée morenne','',NULL,'NOU','NE_LOC',NULL,1),(51451,'antheit','',NULL,'NOU','NE_LOC',NULL,1),(51452,'anthisnes','',NULL,'NOU','NE_LOC',NULL,1),(51453,'anthoniepolder','',NULL,'NOU','NE_LOC',NULL,1),(51454,'sint anthoniepolder','',NULL,'NOU','NE_LOC',NULL,1),(51455,'anthonis','',NULL,'NOU','NE_LOC',NULL,1),(51456,'sint anthonis','',NULL,'NOU','NE_LOC',NULL,1),(51457,'antoing','',NULL,'NOU','NE_LOC',NULL,1),(51458,'antwerpen','',NULL,'NOU','NE_LOC',NULL,1),(51459,'anvaing','',NULL,'NOU','NE_LOC',NULL,1),(51460,'apeldoorn','',NULL,'NOU','NE_LOC',NULL,1),(51461,'loo','',NULL,'NOU','NE_LOC',NULL,1),(51462,'het loo','',NULL,'NOU','NE_LOC',NULL,1),(51463,'beekbergen','',NULL,'NOU','NE_LOC',NULL,1),(51464,'loenen','',NULL,'NOU','NE_LOC',NULL,1),(51465,'appels','',NULL,'NOU','NE_LOC',NULL,1),(51466,'appelscha','',NULL,'NOU','NE_LOC',NULL,1),(51467,'appeltern','',NULL,'NOU','NE_LOC',NULL,1),(51468,'appelterre','',NULL,'NOU','NE_LOC',NULL,1),(51469,'eijchem','',NULL,'NOU','NE_LOC',NULL,1),(51470,'appelterre eichem','',NULL,'NOU','NE_LOC',NULL,1),(51471,'appingedam','',NULL,'NOU','NE_LOC',NULL,1),(51472,'arbre','',NULL,'NOU','NE_LOC',NULL,1),(51473,'arbrefontaine','',NULL,'NOU','NE_LOC',NULL,1),(51474,'arc','',NULL,'NOU','NE_LOC',NULL,1),(51475,'ainières','',NULL,'NOU','NE_LOC',NULL,1),(51476,'arc ainières','',NULL,'NOU','NE_LOC',NULL,1),(51477,'archennes','',NULL,'NOU','NE_LOC',NULL,1),(51478,'ardooie','',NULL,'NOU','NE_LOC',NULL,1),(51479,'heer','',NULL,'NOU','NE_LOC',NULL,1),(51480,'arendskerke','',NULL,'NOU','NE_LOC',NULL,1),(51481,'\'s heer arendskerke','',NULL,'NOU','NE_LOC',NULL,1),(51482,'argenteau','',NULL,'NOU','NE_LOC',NULL,1),(51483,'arlon','',NULL,'NOU','NE_LOC',NULL,1),(51484,'donat','',NULL,'NOU','NE_LOC',NULL,1),(51485,'saint donat','',NULL,'NOU','NE_LOC',NULL,1),(51486,'arloncourt','',NULL,'NOU','NE_LOC',NULL,1),(51487,'arkel','',NULL,'NOU','NE_LOC',NULL,1),(51488,'arnemuiden','',NULL,'NOU','NE_LOC',NULL,1),(51489,'nieuwerkerk','',NULL,'NOU','NE_LOC',NULL,1),(51490,'mortiere','',NULL,'NOU','NE_LOC',NULL,1),(51491,'arnhem','',NULL,'NOU','NE_LOC',NULL,1),(51492,'arquennes','',NULL,'NOU','NE_LOC',NULL,1),(51493,'arsdorf','',NULL,'NOU','NE_LOC',NULL,1),(51494,'arum','',NULL,'NOU','NE_LOC',NULL,1),(51495,'arville','',NULL,'NOU','NE_LOC',NULL,1),(51496,'asch','',NULL,'NOU','NE_LOC',NULL,1),(51497,'aspelare','',NULL,'NOU','NE_LOC',NULL,1),(51498,'aspelt','',NULL,'NOU','NE_LOC',NULL,1),(51499,'asper','',NULL,'NOU','NE_LOC',NULL,1),(51500,'asperen','',NULL,'NOU','NE_LOC',NULL,1),(51501,'asquillies','',NULL,'NOU','NE_LOC',NULL,1),(51502,'asschat','',NULL,'NOU','NE_LOC',NULL,1),(51503,'asse','',NULL,'NOU','NE_LOC',NULL,1),(51504,'assebroek','',NULL,'NOU','NE_LOC',NULL,1),(51505,'asselborn','',NULL,'NOU','NE_LOC',NULL,1),(51506,'biwisch','',NULL,'NOU','NE_LOC',NULL,1),(51507,'assen','',NULL,'NOU','NE_LOC',NULL,1),(51508,'assendelft','',NULL,'NOU','NE_LOC',NULL,1),(51509,'assenede','',NULL,'NOU','NE_LOC',NULL,1),(51510,'assenois','',NULL,'NOU','NE_LOC',NULL,1),(51511,'neufchâteau','',NULL,'NOU','NE_LOC',NULL,1),(51512,'sibret','',NULL,'NOU','NE_LOC',NULL,1),(51513,'assent','',NULL,'NOU','NE_LOC',NULL,1),(51514,'assesse','',NULL,'NOU','NE_LOC',NULL,1),(51515,'asten','',NULL,'NOU','NE_LOC',NULL,1),(51516,'astene','',NULL,'NOU','NE_LOC',NULL,1),(51517,'ath','',NULL,'NOU','NE_LOC',NULL,1),(51518,'martin','',NULL,'NOU','NE_LOC',NULL,1),(51519,'saint martin','',NULL,'NOU','NE_LOC',NULL,1),(51520,'athis','',NULL,'NOU','NE_LOC',NULL,1),(51521,'athus','',NULL,'NOU','NE_LOC',NULL,1),(51522,'attenhoven','',NULL,'NOU','NE_LOC',NULL,1),(51523,'attenrode','',NULL,'NOU','NE_LOC',NULL,1),(51524,'attert','',NULL,'NOU','NE_LOC',NULL,1),(51525,'grendel','',NULL,'NOU','NE_LOC',NULL,1),(51526,'attre','',NULL,'NOU','NE_LOC',NULL,1),(51527,'aubain','',NULL,'NOU','NE_LOC',NULL,1),(51528,'saint aubin','',NULL,'NOU','NE_LOC',NULL,1),(51529,'aubange','',NULL,'NOU','NE_LOC',NULL,1),(51530,'aubechies','',NULL,'NOU','NE_LOC',NULL,1),(51531,'aubel','',NULL,'NOU','NE_LOC',NULL,1),(51532,'aublain','',NULL,'NOU','NE_LOC',NULL,1),(51533,'auby','',NULL,'NOU','NE_LOC',NULL,1),(51534,'oudegem','',NULL,'NOU','NE_LOC',NULL,1),(51535,'audemez','',NULL,'NOU','NE_LOC',NULL,1),(51536,'oudenaken','',NULL,'NOU','NE_LOC',NULL,1),(51537,'audregnies','',NULL,'NOU','NE_LOC',NULL,1),(51538,'auffe','',NULL,'NOU','NE_LOC',NULL,1),(51539,'lutjewoude','',NULL,'NOU','NE_LOC',NULL,1),(51540,'augsbuurt','',NULL,'NOU','NE_LOC',NULL,1),(51541,'augustinusga','',NULL,'NOU','NE_LOC',NULL,1),(51542,'aulnois','',NULL,'NOU','NE_LOC',NULL,1),(51543,'austruweel','',NULL,'NOU','NE_LOC',NULL,1),(51544,'hoog','',NULL,'ADJ','NE_LOC',NULL,1),(51545,'autel','',NULL,'NOU','NE_LOC',NULL,1),(51546,'autelhaut','',NULL,'NOU','NE_LOC',NULL,1),(51547,'barnich','',NULL,'NOU','NE_LOC',NULL,1),(51548,'laag','',NULL,'ADJ','NE_LOC',NULL,1),(51549,'laag autel','',NULL,'NOU','NE_LOC',NULL,1),(51550,'outgaarden','',NULL,'NOU','NE_LOC',NULL,1),(51551,'autre','',NULL,'NOU','NE_LOC',NULL,1),(51552,'église','',NULL,'NOU','NE_LOC',NULL,1),(51553,'autre église','',NULL,'NOU','NE_LOC',NULL,1),(51554,'hedenge','',NULL,'NOU','NE_LOC',NULL,1),(51555,'autreppe','',NULL,'NOU','NE_LOC',NULL,1),(51556,'outrijve','',NULL,'NOU','NE_LOC',NULL,1),(51557,'auvelais','',NULL,'NOU','NE_LOC',NULL,1),(51558,'ouwegem','',NULL,'NOU','NE_LOC',NULL,1),(51559,'ave','',NULL,'NOU','NE_LOC',NULL,1),(51560,'avekapelle','',NULL,'NOU','NE_LOC',NULL,1),(51561,'avelgem','',NULL,'NOU','NE_LOC',NULL,1),(51562,'avenhorn','',NULL,'NOU','NE_LOC',NULL,1),(51563,'avennes','',NULL,'NOU','NE_LOC',NULL,1),(51564,'avereest','',NULL,'NOU','NE_LOC',NULL,1),(51565,'avernas','',NULL,'NOU','NE_LOC',NULL,1),(51566,'le','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(51567,'bauduin','',NULL,'NOU','NE_LOC',NULL,1),(51568,'avernas le bauduin','',NULL,'NOU','NE_LOC',NULL,1),(51569,'aviscourt','',NULL,'NOU','NE_LOC',NULL,1),(51570,'avin','',NULL,'NOU','NE_LOC',NULL,1),(51571,'les','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(51572,'avins','',NULL,'NOU','NE_LOC',NULL,1),(51573,'les avins','',NULL,'NOU','NE_LOC',NULL,1),(51574,'awans','',NULL,'NOU','NE_LOC',NULL,1),(51575,'awenne','',NULL,'NOU','NE_LOC',NULL,1),(51576,'awirs','',NULL,'NOU','NE_LOC',NULL,1),(51577,'axel','',NULL,'NOU','NE_LOC',NULL,1),(51578,'aye','',NULL,'NOU','NE_LOC',NULL,1),(51579,'aijen','',NULL,'NOU','NE_LOC',NULL,1),(51580,'ayeneux','',NULL,'NOU','NE_LOC',NULL,1),(51581,'aaigem','',NULL,'NOU','NE_LOC',NULL,1),(51582,'aywaille','',NULL,'NOU','NE_LOC',NULL,1),(51583,'baalder','',NULL,'NOU','NE_LOC',NULL,1),(51584,'baard','',NULL,'NOU','NE_LOC',NULL,1),(51585,'baardwijk','',NULL,'NOU','NE_LOC',NULL,1),(51586,'baarland','',NULL,'NOU','NE_LOC',NULL,1),(51587,'bakendorp','',NULL,'NOU','NE_LOC',NULL,1),(51588,'baarle','',NULL,'NOU','NE_LOC',NULL,1),(51589,'hertog','',NULL,'NOU','NE_LOC',NULL,1),(51590,'baarle hertog','',NULL,'NOU','NE_LOC',NULL,1),(51591,'nassau','',NULL,'NOU','NE_LOC',NULL,1),(51592,'baarle nassau','',NULL,'NOU','NE_LOC',NULL,1),(51593,'baarlo','',NULL,'NOU','NE_LOC',NULL,1),(51594,'baarn','',NULL,'NOU','NE_LOC',NULL,1),(51595,'eembrugge','',NULL,'NOU','NE_LOC',NULL,1),(51596,'baarsdorp','',NULL,'NOU','NE_LOC',NULL,1),(51597,'babberspolder','',NULL,'NOU','NE_LOC',NULL,1),(51598,'babyloniënbroek','',NULL,'NOU','NE_LOC',NULL,1),(51599,'bachte','',NULL,'NOU','NE_LOC',NULL,1),(51600,'baclain','',NULL,'NOU','NE_LOC',NULL,1),(51601,'baal','',NULL,'NOU','NE_LOC',NULL,1),(51602,'balegem','',NULL,'NOU','NE_LOC',NULL,1),(51603,'balen','',NULL,'NOU','NE_LOC',NULL,1),(51604,'baelen','',NULL,'NOU','NE_LOC',NULL,1),(51605,'baardegem','',NULL,'NOU','NE_LOC',NULL,1),(51606,'baasrode','',NULL,'NOU','NE_LOC',NULL,1),(51607,'bavegem','',NULL,'NOU','NE_LOC',NULL,1),(51608,'baexem','',NULL,'NOU','NE_LOC',NULL,1),(51609,'baflo','',NULL,'NOU','NE_LOC',NULL,1),(51610,'bagimont','',NULL,'NOU','NE_LOC',NULL,1),(51611,'bahr','',NULL,'NOU','NE_LOC',NULL,1),(51612,'lathum','',NULL,'NOU','NE_LOC',NULL,1),(51613,'baileux','',NULL,'NOU','NE_LOC',NULL,1),(51614,'bailièvre','',NULL,'NOU','NE_LOC',NULL,1),(51615,'baillamont','',NULL,'NOU','NE_LOC',NULL,1),(51616,'bailleul','',NULL,'NOU','NE_LOC',NULL,1),(51617,'baillonville','',NULL,'NOU','NE_LOC',NULL,1),(51618,'baisieux','',NULL,'NOU','NE_LOC',NULL,1),(51619,'baisy','',NULL,'NOU','NE_LOC',NULL,1),(51620,'thy','',NULL,'NOU','NE_LOC',NULL,1),(51621,'baisy thy','',NULL,'NOU','NE_LOC',NULL,1),(51622,'baaium','',NULL,'NOU','NE_LOC',NULL,1),(51623,'bakel','',NULL,'NOU','NE_LOC',NULL,1),(51624,'milheeze','',NULL,'NOU','NE_LOC',NULL,1),(51625,'bakhuizen','',NULL,'NOU','NE_LOC',NULL,1),(51626,'bakkeveen','',NULL,'NOU','NE_LOC',NULL,1),(51627,'balàtre','',NULL,'NOU','NE_LOC',NULL,1),(51628,'sainte','',NULL,'NOU','NE_LOC',NULL,1),(51629,'aldegonde','',NULL,'NOU','NE_LOC',NULL,1),(51630,'balâtre sainte aldegonde','',NULL,'NOU','NE_LOC',NULL,1),(51631,'balgoij','',NULL,'NOU','NE_LOC',NULL,1),(51632,'keent','',NULL,'NOU','NE_LOC',NULL,1),(51633,'balinge','',NULL,'NOU','NE_LOC',NULL,1),(51634,'balloo','',NULL,'NOU','NE_LOC',NULL,1),(51635,'ballum','',NULL,'NOU','NE_LOC',NULL,1),(51636,'bambrugge','',NULL,'NOU','NE_LOC',NULL,1),(51637,'bande','',NULL,'NOU','NE_LOC',NULL,1),(51638,'banholt','',NULL,'NOU','NE_LOC',NULL,1),(51639,'baranzy','',NULL,'NOU','NE_LOC',NULL,1),(51640,'barbençon','',NULL,'NOU','NE_LOC',NULL,1),(51641,'oost','',NULL,'ADJ','NE_LOC',NULL,1),(51642,'barendrecht','',NULL,'NOU','NE_LOC',NULL,1),(51643,'oost barendrecht','',NULL,'NOU','NE_LOC',NULL,1),(51644,'west','',NULL,'ADJ','NE_LOC',NULL,1),(51645,'west barendrecht','',NULL,'NOU','NE_LOC',NULL,1),(51646,'barneveld','',NULL,'NOU','NE_LOC',NULL,1),(51647,'baronville','',NULL,'NOU','NE_LOC',NULL,1),(51648,'barsbeek','',NULL,'NOU','NE_LOC',NULL,1),(51649,'barse','',NULL,'NOU','NE_LOC',NULL,1),(51650,'barsingerhorn','',NULL,'NOU','NE_LOC',NULL,1),(51651,'barvaux','',NULL,'NOU','NE_LOC',NULL,1),(51652,'condroz','',NULL,'NOU','NE_LOC',NULL,1),(51653,'barwoutswaarder','',NULL,'NOU','NE_LOC',NULL,1),(51654,'bekenes','',NULL,'NOU','NE_LOC',NULL,1),(51655,'barry','',NULL,'NOU','NE_LOC',NULL,1),(51656,'basbellain','',NULL,'NOU','NE_LOC',NULL,1),(51657,'bascharage','',NULL,'NOU','NE_LOC',NULL,1),(51658,'baschleiden','',NULL,'NOU','NE_LOC',NULL,1),(51659,'basècles','',NULL,'NOU','NE_LOC',NULL,1),(51660,'bazel','',NULL,'NOU','NE_LOC',NULL,1),(51661,'batsheers','',NULL,'NOU','NE_LOC',NULL,1),(51662,'basse','',NULL,'NOU','NE_LOC',NULL,1),(51663,'bodeux','',NULL,'NOU','NE_LOC',NULL,1),(51664,'basse bodeux','',NULL,'NOU','NE_LOC',NULL,1),(51665,'bassenge','',NULL,'NOU','NE_LOC',NULL,1),(51666,'oha','',NULL,'NOU','NE_LOC',NULL,1),(51667,'bas oha','',NULL,'NOU','NE_LOC',NULL,1),(51668,'bassevelde','',NULL,'NOU','NE_LOC',NULL,1),(51669,'bassilly','',NULL,'NOU','NE_LOC',NULL,1),(51670,'bastendorf','',NULL,'NOU','NE_LOC',NULL,1),(51671,'bas','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(51672,'warneton','',NULL,'NOU','NE_LOC',NULL,1),(51673,'bas warneton','',NULL,'NOU','NE_LOC',NULL,1),(51674,'batenburg','',NULL,'NOU','NE_LOC',NULL,1),(51675,'bath','',NULL,'NOU','NE_LOC',NULL,1),(51676,'bathmen','',NULL,'NOU','NE_LOC',NULL,1),(51677,'battincourt','',NULL,'NOU','NE_LOC',NULL,1),(51678,'battice','',NULL,'NOU','NE_LOC',NULL,1),(51679,'battignies','',NULL,'NOU','NE_LOC',NULL,1),(51680,'bauffe','',NULL,'NOU','NE_LOC',NULL,1),(51681,'baugnies','',NULL,'NOU','NE_LOC',NULL,1),(51682,'baulers','',NULL,'NOU','NE_LOC',NULL,1),(51683,'baulet','',NULL,'NOU','NE_LOC',NULL,1),(51684,'baumühle','',NULL,'NOU','NE_LOC',NULL,1),(51685,'boutersem','',NULL,'NOU','NE_LOC',NULL,1),(51686,'beauvechain','',NULL,'NOU','NE_LOC',NULL,1),(51687,'bauwelz','',NULL,'NOU','NE_LOC',NULL,1),(51688,'bavinge','',NULL,'NOU','NE_LOC',NULL,1),(51689,'bavel','',NULL,'NOU','NE_LOC',NULL,1),(51690,'bavikhove','',NULL,'NOU','NE_LOC',NULL,1),(51691,'bavigne','',NULL,'NOU','NE_LOC',NULL,1),(51692,'baaigem','',NULL,'NOU','NE_LOC',NULL,1),(51693,'bazuin','',NULL,'NOU','NE_LOC',NULL,1),(51694,'baudour','',NULL,'NOU','NE_LOC',NULL,1),(51695,'beaufays','',NULL,'NOU','NE_LOC',NULL,1),(51696,'beaufort','',NULL,'NOU','NE_LOC',NULL,1),(51697,'beaumont','',NULL,'NOU','NE_LOC',NULL,1),(51698,'beauraing','',NULL,'NOU','NE_LOC',NULL,1),(51699,'bebange','',NULL,'NOU','NE_LOC',NULL,1),(51700,'beselare','',NULL,'NOU','NE_LOC',NULL,1),(51701,'bech','',NULL,'NOU','NE_LOC',NULL,1),(51702,'hemstal','',NULL,'NOU','NE_LOC',NULL,1),(51703,'beclers','',NULL,'NOU','NE_LOC',NULL,1),(51704,'bedaf','',NULL,'NOU','NE_LOC',NULL,1),(51705,'bedum','',NULL,'NOU','NE_LOC',NULL,1),(51706,'beegden','',NULL,'NOU','NE_LOC',NULL,1),(51707,'beek','',NULL,'NOU','NE_LOC',NULL,1),(51708,'donk','',NULL,'NOU','NE_LOC',NULL,1),(51709,'beek en donk','',NULL,'NOU','NE_LOC',NULL,1),(51710,'beckerich','',NULL,'NOU','NE_LOC',NULL,1),(51711,'noerdange','',NULL,'NOU','NE_LOC',NULL,1),(51712,'beckersmühl','',NULL,'NOU','NE_LOC',NULL,1),(51713,'beemster','',NULL,'NOU','NE_LOC',NULL,1),(51714,'berbroek','',NULL,'NOU','NE_LOC',NULL,1),(51715,'beeringen','',NULL,'NOU','NE_LOC',NULL,1),(51716,'beernem','',NULL,'NOU','NE_LOC',NULL,1),(51717,'beers','',NULL,'NOU','NE_LOC',NULL,1),(51718,'linden','',NULL,'NOU','NE_LOC',NULL,1),(51719,'beerse','',NULL,'NOU','NE_LOC',NULL,1),(51720,'ommen','',NULL,'NOU','NE_LOC',NULL,1),(51721,'beerzel','',NULL,'NOU','NE_LOC',NULL,1),(51722,'beersel','',NULL,'NOU','NE_LOC',NULL,1),(51723,'beerst','',NULL,'NOU','NE_LOC',NULL,1),(51724,'beersterhoogen','',NULL,'NOU','NE_LOC',NULL,1),(51725,'beerta','',NULL,'NOU','NE_LOC',NULL,1),(51726,'nieuw','',NULL,'NOU','NE_LOC',NULL,1),(51727,'nieuw beerta','',NULL,'NOU','NE_LOC',NULL,1),(51728,'kroonpolder','',NULL,'NOU','NE_LOC',NULL,1),(51729,'stadspolder','',NULL,'NOU','NE_LOC',NULL,1),(51730,'beesd','',NULL,'NOU','NE_LOC',NULL,1),(51731,'rhenoy','',NULL,'NOU','NE_LOC',NULL,1),(51732,'beetgum','',NULL,'NOU','NE_LOC',NULL,1),(51733,'beets','',NULL,'NOU','NE_LOC',NULL,1),(51734,'beetsterzwaag','',NULL,'NOU','NE_LOC',NULL,1),(51735,'beez','',NULL,'NOU','NE_LOC',NULL,1),(51736,'beffe','',NULL,'NOU','NE_LOC',NULL,1),(51737,'beggen','',NULL,'NOU','NE_LOC',NULL,1),(51738,'béguines','',NULL,'NOU','NE_LOC',NULL,1),(51739,'begijnendijk','',NULL,'NOU','NE_LOC',NULL,1),(51740,'behême','',NULL,'NOU','NE_LOC',NULL,1),(51741,'beho','',NULL,'NOU','NE_LOC',NULL,1),(51742,'beidweiler','',NULL,'NOU','NE_LOC',NULL,1),(51743,'beilen','',NULL,'NOU','NE_LOC',NULL,1),(51744,'beiler','',NULL,'NOU','NE_LOC',NULL,1),(51745,'bekegem','',NULL,'NOU','NE_LOC',NULL,1),(51746,'bekkerzeel','',NULL,'NOU','NE_LOC',NULL,1),(51747,'bekkevoort','',NULL,'NOU','NE_LOC',NULL,1),(51748,'belsele','',NULL,'NOU','NE_LOC',NULL,1),(51749,'puivelde','',NULL,'NOU','NE_LOC',NULL,1),(51750,'belfeld','',NULL,'NOU','NE_LOC',NULL,1),(51751,'berlare','',NULL,'NOU','NE_LOC',NULL,1),(51752,'bellecourt','',NULL,'NOU','NE_LOC',NULL,1),(51753,'bellefontaine','',NULL,'NOU','NE_LOC',NULL,1),(51754,'bellegem','',NULL,'NOU','NE_LOC',NULL,1),(51755,'bellem','',NULL,'NOU','NE_LOC',NULL,1),(51756,'bellevaux','',NULL,'NOU','NE_LOC',NULL,1),(51757,'bellingwolde','',NULL,'NOU','NE_LOC',NULL,1),(51758,'vriescheloo','',NULL,'NOU','NE_LOC',NULL,1),(51759,'bellingeweer','',NULL,'NOU','NE_LOC',NULL,1),(51760,'beloeil','',NULL,'NOU','NE_LOC',NULL,1),(51761,'beltrum','',NULL,'NOU','NE_LOC',NULL,1),(51762,'belvaux','',NULL,'NOU','NE_LOC',NULL,1),(51763,'saint belvaux','',NULL,'NOU','NE_LOC',NULL,1),(51764,'bemelen','',NULL,'NOU','NE_LOC',NULL,1),(51765,'bemmel','',NULL,'NOU','NE_LOC',NULL,1),(51766,'ben','',NULL,'NOU','NE_LOC',NULL,1),(51767,'bende','',NULL,'NOU','NE_LOC',NULL,1),(51768,'bennebroek','',NULL,'NOU','NE_LOC',NULL,1),(51769,'bennekom','',NULL,'NOU','NE_LOC',NULL,1),(51770,'benneveld','',NULL,'NOU','NE_LOC',NULL,1),(51771,'benonchamp','',NULL,'NOU','NE_LOC',NULL,1),(51772,'benschop','',NULL,'NOU','NE_LOC',NULL,1),(51773,'delden','',NULL,'NOU','NE_LOC',NULL,1),(51774,'benthorn','',NULL,'NOU','NE_LOC',NULL,1),(51775,'benthuizen','',NULL,'NOU','NE_LOC',NULL,1),(51776,'berbourg','',NULL,'NOU','NE_LOC',NULL,1),(51777,'berghem','',NULL,'NOU','NE_LOC',NULL,1),(51778,'berchem','',NULL,'NOU','NE_LOC',NULL,1),(51779,'sint agatha berchem','',NULL,'NOU','NE_LOC',NULL,1),(51780,'laurent','',NULL,'NOU','NE_LOC',NULL,1),(51781,'berchem saint laurent','',NULL,'NOU','NE_LOC',NULL,1),(51782,'bercheux','',NULL,'NOU','NE_LOC',NULL,1),(51783,'berdorf','',NULL,'NOU','NE_LOC',NULL,1),(51784,'béreldange','',NULL,'NOU','NE_LOC',NULL,1),(51785,'berendrecht','',NULL,'NOU','NE_LOC',NULL,1),(51786,'berg','',NULL,'NOU','NE_LOC',NULL,1),(51787,'ketzingen','',NULL,'NOU','NE_LOC',NULL,1),(51788,'terblijt','',NULL,'NOU','NE_LOC',NULL,1),(51789,'berg en terblijt','',NULL,'NOU','NE_LOC',NULL,1),(51790,'bergambacht','',NULL,'NOU','NE_LOC',NULL,1),(51791,'bergen','',NULL,'NOU','NE_LOC',NULL,1),(51792,'mons','',NULL,'NOU','NE_LOC',NULL,1),(51793,'heijen','',NULL,'NOU','NE_LOC',NULL,1),(51794,'siebengewald','',NULL,'NOU','NE_LOC',NULL,1),(51795,'zoom','',NULL,'NOU','NE_LOC',NULL,1),(51796,'bergen op zoom','',NULL,'NOU','NE_LOC',NULL,1),(51797,'bergentheim','',NULL,'NOU','NE_LOC',NULL,1),(51798,'bergenhuizen','',NULL,'NOU','NE_LOC',NULL,1),(51799,'bergerroth','',NULL,'NOU','NE_LOC',NULL,1),(51800,'bergeyk','',NULL,'NOU','NE_LOC',NULL,1),(51801,'bergh','',NULL,'NOU','NE_LOC',NULL,1),(51802,'berghuizen','',NULL,'NOU','NE_LOC',NULL,1),(51803,'bergilers','',NULL,'NOU','NE_LOC',NULL,1),(51804,'bergschenhoek','',NULL,'NOU','NE_LOC',NULL,1),(51805,'bergum','',NULL,'NOU','NE_LOC',NULL,1),(51806,'berhain','',NULL,'NOU','NE_LOC',NULL,1),(51807,'bérisménil','',NULL,'NOU','NE_LOC',NULL,1),(51808,'beringe','',NULL,'NOU','NE_LOC',NULL,1),(51809,'beringen','',NULL,'NOU','NE_LOC',NULL,1),(51810,'berkeind','',NULL,'NOU','NE_LOC',NULL,1),(51811,'berkel','',NULL,'NOU','NE_LOC',NULL,1),(51812,'rodenrijs','',NULL,'NOU','NE_LOC',NULL,1),(51813,'berkel en rodenrijs','',NULL,'NOU','NE_LOC',NULL,1),(51814,'enschot','',NULL,'NOU','NE_LOC',NULL,1),(51815,'heukelom','',NULL,'NOU','NE_LOC',NULL,1),(51816,'berkelaar','',NULL,'NOU','NE_LOC',NULL,1),(51817,'berkenen','',NULL,'NOU','NE_LOC',NULL,1),(51818,'berkenrode','',NULL,'NOU','NE_LOC',NULL,1),(51819,'berkenwoude','',NULL,'NOU','NE_LOC',NULL,1),(51820,'achterbroek','',NULL,'NOU','NE_LOC',NULL,1),(51821,'berkhout','',NULL,'NOU','NE_LOC',NULL,1),(51822,'berkum','',NULL,'NOU','NE_LOC',NULL,1),(51823,'berlaar','',NULL,'NOU','NE_LOC',NULL,1),(51824,'berlé','',NULL,'NOU','NE_LOC',NULL,1),(51825,'beerlegem','',NULL,'NOU','NE_LOC',NULL,1),(51826,'berlikum','',NULL,'NOU','NE_LOC',NULL,1),(51827,'berlicum','',NULL,'NOU','NE_LOC',NULL,1),(51828,'middelrode','',NULL,'NOU','NE_LOC',NULL,1),(51829,'berlingen','',NULL,'NOU','NE_LOC',NULL,1),(51830,'berloz','',NULL,'NOU','NE_LOC',NULL,1),(51831,'bermitaps','',NULL,'NOU','NE_LOC',NULL,1),(51832,'bern','',NULL,'NOU','NE_LOC',NULL,1),(51833,'berneau','',NULL,'NOU','NE_LOC',NULL,1),(51834,'bernimont','',NULL,'NOU','NE_LOC',NULL,1),(51835,'bernissart','',NULL,'NOU','NE_LOC',NULL,1),(51836,'bersillies','',NULL,'NOU','NE_LOC',NULL,1),(51837,'bertem','',NULL,'NOU','NE_LOC',NULL,1),(51838,'bertogne','',NULL,'NOU','NE_LOC',NULL,1),(51839,'berthaumont','',NULL,'NOU','NE_LOC',NULL,1),(51840,'bertrange','',NULL,'NOU','NE_LOC',NULL,1),(51841,'bertrée','',NULL,'NOU','NE_LOC',NULL,1),(51842,'bertrix','',NULL,'NOU','NE_LOC',NULL,1),(51843,'berzée','',NULL,'NOU','NE_LOC',NULL,1),(51844,'beesel','',NULL,'NOU','NE_LOC',NULL,1),(51845,'bussering','',NULL,'NOU','NE_LOC',NULL,1),(51846,'leeuwen','',NULL,'NOU','NE_LOC',NULL,1),(51847,'besmer','',NULL,'NOU','NE_LOC',NULL,1),(51848,'bessemer','',NULL,'NOU','NE_LOC',NULL,1),(51849,'besoijen','',NULL,'NOU','NE_LOC',NULL,1),(51850,'best','',NULL,'NOU','NE_LOC',NULL,1),(51851,'besthmen','',NULL,'NOU','NE_LOC',NULL,1),(51852,'betekom','',NULL,'NOU','NE_LOC',NULL,1),(51853,'beth','',NULL,'NOU','NE_LOC',NULL,1),(51854,'bettange','',NULL,'NOU','NE_LOC',NULL,1),(51855,'bettborn','',NULL,'NOU','NE_LOC',NULL,1),(51856,'bettel','',NULL,'NOU','NE_LOC',NULL,1),(51857,'bettembourg','',NULL,'NOU','NE_LOC',NULL,1),(51858,'bettendorf','',NULL,'NOU','NE_LOC',NULL,1),(51859,'moestroff','',NULL,'NOU','NE_LOC',NULL,1),(51860,'betterwird','',NULL,'NOU','NE_LOC',NULL,1),(51861,'bettincourt','',NULL,'NOU','NE_LOC',NULL,1),(51862,'betzdorf','',NULL,'NOU','NE_LOC',NULL,1),(51863,'rood','',NULL,'NOU','NE_LOC',NULL,1),(51864,'roodt','',NULL,'NOU','NE_LOC',NULL,1),(51865,'beugen','',NULL,'NOU','NE_LOC',NULL,1),(51866,'rijkevoort','',NULL,'NOU','NE_LOC',NULL,1),(51867,'boijl','',NULL,'NOU','NE_LOC',NULL,1),(51868,'beuningen','',NULL,'NOU','NE_LOC',NULL,1),(51869,'beurs','',NULL,'NOU','NE_LOC',NULL,1),(51870,'beusichem','',NULL,'NOU','NE_LOC',NULL,1),(51871,'beuseberg','',NULL,'NOU','NE_LOC',NULL,1),(51872,'beuzet','',NULL,'NOU','NE_LOC',NULL,1),(51873,'bevel','',NULL,'NOU','NE_LOC',NULL,1),(51874,'bevere','',NULL,'NOU','NE_LOC',NULL,1),(51875,'beveren','',NULL,'NOU','NE_LOC',NULL,1),(51876,'ieperen','',NULL,'NOU','NE_LOC',NULL,1),(51877,'veurne','',NULL,'NOU','NE_LOC',NULL,1),(51878,'kortrijk','',NULL,'NOU','NE_LOC',NULL,1),(51879,'beverlo','',NULL,'NOU','NE_LOC',NULL,1),(51880,'korspel','',NULL,'NOU','NE_LOC',NULL,1),(51881,'heppen','',NULL,'NOU','NE_LOC',NULL,1),(51882,'beverst','',NULL,'NOU','NE_LOC',NULL,1),(51883,'beverwijk','',NULL,'NOU','NE_LOC',NULL,1),(51884,'bevingen','',NULL,'NOU','NE_LOC',NULL,1),(51885,'straten','',NULL,'NOU','NE_LOC',NULL,1),(51886,'beigem','',NULL,'NOU','NE_LOC',NULL,1),(51887,'beijne','',NULL,'NOU','NE_LOC',NULL,1),(51888,'heusaij','',NULL,'NOU','NE_LOC',NULL,1),(51889,'beyne heusay','',NULL,'NOU','NE_LOC',NULL,1),(51890,'beisem','',NULL,'NOU','NE_LOC',NULL,1),(51891,'bienne','',NULL,'NOU','NE_LOC',NULL,1),(51892,'lez','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(51893,'happart','',NULL,'NOU','NE_LOC',NULL,1),(51894,'bienne lez happart','',NULL,'NOU','NE_LOC',NULL,1),(51895,'bierbeek','',NULL,'NOU','NE_LOC',NULL,1),(51896,'biercée','',NULL,'NOU','NE_LOC',NULL,1),(51897,'bierges','',NULL,'NOU','NE_LOC',NULL,1),(51898,'bierghes','',NULL,'NOU','NE_LOC',NULL,1),(51899,'bierset','',NULL,'NOU','NE_LOC',NULL,1),(51900,'biert','',NULL,'NOU','NE_LOC',NULL,1),(51901,'stompert','',NULL,'NOU','NE_LOC',NULL,1),(51902,'bierum','',NULL,'NOU','NE_LOC',NULL,1),(51903,'biervliet','',NULL,'NOU','NE_LOC',NULL,1),(51904,'bierwart','',NULL,'NOU','NE_LOC',NULL,1),(51905,'biesmerée','',NULL,'NOU','NE_LOC',NULL,1),(51906,'biesme','',NULL,'NOU','NE_LOC',NULL,1),(51907,'bies','',NULL,'NOU','NE_LOC',NULL,1),(51908,'biezelinge','',NULL,'NOU','NE_LOC',NULL,1),(51909,'biesland','',NULL,'NOU','NE_LOC',NULL,1),(51910,'biévène','',NULL,'NOU','NE_LOC',NULL,1),(51911,'bièvre','',NULL,'NOU','NE_LOC',NULL,1),(51912,'biez','',NULL,'NOU','NE_LOC',NULL,1),(51913,'bigelbach','',NULL,'NOU','NE_LOC',NULL,1),(51914,'biggekerke','',NULL,'NOU','NE_LOC',NULL,1),(51915,'krommenhoeke','',NULL,'NOU','NE_LOC',NULL,1),(51916,'bigonville','',NULL,'NOU','NE_LOC',NULL,1),(51917,'bihain','',NULL,'NOU','NE_LOC',NULL,1),(51918,'fraiture','',NULL,'NOU','NE_LOC',NULL,1),(51919,'bilzen','',NULL,'NOU','NE_LOC',NULL,1),(51920,'bilstain','',NULL,'NOU','NE_LOC',NULL,1),(51921,'bilt','',NULL,'NOU','NE_LOC',NULL,1),(51922,'de bilt','',NULL,'NOU','NE_LOC',NULL,1),(51923,'oostbroek','',NULL,'NOU','NE_LOC',NULL,1),(51924,'koelenberg','',NULL,'NOU','NE_LOC',NULL,1),(51925,'uitenhovensgerecht','',NULL,'NOU','NE_LOC',NULL,1),(51926,'binche','',NULL,'NOU','NE_LOC',NULL,1),(51927,'binderveld','',NULL,'NOU','NE_LOC',NULL,1),(51928,'bingelrade','',NULL,'NOU','NE_LOC',NULL,1),(51929,'raath','',NULL,'NOU','NE_LOC',NULL,1),(51930,'binkom','',NULL,'NOU','NE_LOC',NULL,1),(51931,'binnenwijzend','',NULL,'NOU','NE_LOC',NULL,1),(51932,'binsfeld','',NULL,'NOU','NE_LOC',NULL,1),(51933,'bioul','',NULL,'NOU','NE_LOC',NULL,1),(51934,'biourge','',NULL,'NOU','NE_LOC',NULL,1),(51935,'birkt','',NULL,'NOU','NE_LOC',NULL,1),(51936,'birdaard','',NULL,'NOU','NE_LOC',NULL,1),(51937,'burden','',NULL,'NOU','NE_LOC',NULL,1),(51938,'bérismenil','',NULL,'NOU','NE_LOC',NULL,1),(51939,'bissegem','',NULL,'NOU','NE_LOC',NULL,1),(51940,'bisselt','',NULL,'NOU','NE_LOC',NULL,1),(51941,'bissen','',NULL,'NOU','NE_LOC',NULL,1),(51942,'biesterveld','',NULL,'NOU','NE_LOC',NULL,1),(51943,'biswetering','',NULL,'NOU','NE_LOC',NULL,1),(51944,'bivange','',NULL,'NOU','NE_LOC',NULL,1),(51945,'biver','',NULL,'NOU','NE_LOC',NULL,1),(51946,'brouch','',NULL,'NOU','NE_LOC',NULL,1),(51947,'bixschoote','',NULL,'NOU','NE_LOC',NULL,1),(51948,'bizory','',NULL,'NOU','NE_LOC',NULL,1),(51949,'bladel','',NULL,'NOU','NE_LOC',NULL,1),(51950,'netersel','',NULL,'NOU','NE_LOC',NULL,1),(51951,'blaasveld','',NULL,'NOU','NE_LOC',NULL,1),(51952,'blaimont','',NULL,'NOU','NE_LOC',NULL,1),(51953,'blaise','',NULL,'NOU','NE_LOC',NULL,1),(51954,'boucle','',NULL,'NOU','NE_LOC',NULL,1),(51955,'saint blaise boucle','',NULL,'NOU','NE_LOC',NULL,1),(51956,'blanmont','',NULL,'NOU','NE_LOC',NULL,1),(51957,'blanc','',NULL,'NOU','NE_LOC',NULL,1),(51958,'caillou','',NULL,'NOU','NE_LOC',NULL,1),(51959,'blanc caillaux','',NULL,'NOU','NE_LOC',NULL,1),(51960,'blancheoreille','',NULL,'NOU','NE_LOC',NULL,1),(51961,'blandain','',NULL,'NOU','NE_LOC',NULL,1),(51962,'blanden','',NULL,'NOU','NE_LOC',NULL,1),(51963,'blankelaar','',NULL,'NOU','NE_LOC',NULL,1),(51964,'blankenberge','',NULL,'NOU','NE_LOC',NULL,1),(51965,'blankenburg','',NULL,'NOU','NE_LOC',NULL,1),(51966,'blankenham','',NULL,'NOU','NE_LOC',NULL,1),(51967,'blaricum','',NULL,'NOU','NE_LOC',NULL,1),(51968,'blascheid','',NULL,'NOU','NE_LOC',NULL,1),(51969,'blaton','',NULL,'NOU','NE_LOC',NULL,1),(51970,'blaregnies','',NULL,'NOU','NE_LOC',NULL,1),(51971,'blaugies','',NULL,'NOU','NE_LOC',NULL,1),(51972,'bléharies','',NULL,'NOU','NE_LOC',NULL,1),(51973,'blehen','',NULL,'NOU','NE_LOC',NULL,1),(51974,'bleid','',NULL,'NOU','NE_LOC',NULL,1),(51975,'bleiswijk','',NULL,'NOU','NE_LOC',NULL,1),(51976,'bleret','',NULL,'NOU','NE_LOC',NULL,1),(51977,'blerick','',NULL,'NOU','NE_LOC',NULL,1),(51978,'blesdijke','',NULL,'NOU','NE_LOC',NULL,1),(51979,'bleskensgraaf','',NULL,'NOU','NE_LOC',NULL,1),(51980,'blessum','',NULL,'NOU','NE_LOC',NULL,1),(51981,'blicquy','',NULL,'NOU','NE_LOC',NULL,1),(51982,'blitterswijck','',NULL,'NOU','NE_LOC',NULL,1),(51983,'bloemendaal','',NULL,'NOU','NE_LOC',NULL,1),(51984,'bloer','',NULL,'NOU','NE_LOC',NULL,1),(51985,'blokhoven','',NULL,'NOU','NE_LOC',NULL,1),(51986,'oosterblokker','',NULL,'NOU','NE_LOC',NULL,1),(51987,'wester','',NULL,'NOU','NE_LOC',NULL,1),(51988,'blokker','',NULL,'NOU','NE_LOC',NULL,1),(51989,'wester blokker','',NULL,'NOU','NE_LOC',NULL,1),(51990,'hoogblokland','',NULL,'NOU','NE_LOC',NULL,1),(51991,'blokland','',NULL,'NOU','NE_LOC',NULL,1),(51992,'laag blokland','',NULL,'NOU','NE_LOC',NULL,1),(51993,'blokzijl','',NULL,'NOU','NE_LOC',NULL,1),(51994,'bloijs','',NULL,'NOU','NE_LOC',NULL,1),(51995,'blija','',NULL,'NOU','NE_LOC',NULL,1),(51996,'bleijerheide','',NULL,'NOU','NE_LOC',NULL,1),(51997,'blijenbne_loc','',NULL,'NOU','NE_LOC',NULL,1),(51998,'blijham','',NULL,'NOU','NE_LOC',NULL,1),(51999,'blijlever','',NULL,'NOU','NE_LOC',NULL,1),(52000,'bocholt','',NULL,'NOU','NE_LOC',NULL,1),(52001,'kreijel','',NULL,'NOU','NE_LOC',NULL,1),(52002,'goder','',NULL,'NOU','NE_LOC',NULL,1),(52003,'loozen','',NULL,'NOU','NE_LOC',NULL,1),(52004,'veldhoven','',NULL,'NOU','NE_LOC',NULL,1),(52005,'bockholtz','',NULL,'NOU','NE_LOC',NULL,1),(52006,'bocholtzerheide','',NULL,'NOU','NE_LOC',NULL,1),(52007,'bodeghem','',NULL,'NOU','NE_LOC',NULL,1),(52008,'bodeghem saint martin','',NULL,'NOU','NE_LOC',NULL,1),(52009,'bodegnée','',NULL,'NOU','NE_LOC',NULL,1),(52010,'bodegraven','',NULL,'NOU','NE_LOC',NULL,1),(52011,'boekel','',NULL,'NOU','NE_LOC',NULL,1),(52012,'boekelo','',NULL,'NOU','NE_LOC',NULL,1),(52013,'boekhorst','',NULL,'NOU','NE_LOC',NULL,1),(52014,'hoge boekhorst','',NULL,'NOU','NE_LOC',NULL,1),(52015,'lage boekhorst','',NULL,'NOU','NE_LOC',NULL,1),(52016,'boekt','',NULL,'NOU','NE_LOC',NULL,1),(52017,'boëlhe','',NULL,'NOU','NE_LOC',NULL,1),(52018,'zaltbommel','',NULL,'NOU','NE_LOC',NULL,1),(52019,'boer','',NULL,'NOU','NE_LOC',NULL,1),(52020,'ten boer','',NULL,'NOU','NE_LOC',NULL,1),(52021,'boerdonk','',NULL,'NOU','NE_LOC',NULL,1),(52022,'bourtange','',NULL,'NOU','NE_LOC',NULL,1),(52023,'boezinge','',NULL,'NOU','NE_LOC',NULL,1),(52024,'boetele','',NULL,'NOU','NE_LOC',NULL,1),(52025,'boeur','',NULL,'NOU','NE_LOC',NULL,1),(52026,'buret','',NULL,'NOU','NE_LOC',NULL,1),(52027,'boevange','',NULL,'NOU','NE_LOC',NULL,1),(52028,'doennange','',NULL,'NOU','NE_LOC',NULL,1),(52029,'op','',NULL,'NOU','NE_LOC',NULL,1),(52030,'boevange op attert','',NULL,'NOU','NE_LOC',NULL,1),(52031,'boeicop','',NULL,'NOU','NE_LOC',NULL,1),(52032,'bofferdange','',NULL,'NOU','NE_LOC',NULL,1),(52033,'bogaarden','',NULL,'NOU','NE_LOC',NULL,1),(52034,'bohan','',NULL,'NOU','NE_LOC',NULL,1),(52035,'boignée','',NULL,'NOU','NE_LOC',NULL,1),(52036,'bois','',NULL,'NOU','NE_LOC',NULL,1),(52037,'lessinnes','',NULL,'NOU','NE_LOC',NULL,1),(52038,'bois de lessines','',NULL,'NOU','NE_LOC',NULL,1),(52039,'villers','',NULL,'NOU','NE_LOC',NULL,1),(52040,'bois de villers','',NULL,'NOU','NE_LOC',NULL,1),(52041,'de','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(52042,'haine','',NULL,'NOU','NE_LOC',NULL,1),(52043,'bois d\'haine','',NULL,'NOU','NE_LOC',NULL,1),(52044,'domaniaux','',NULL,'NOU','NE_LOC',NULL,1),(52045,'bois domaniaux','',NULL,'NOU','NE_LOC',NULL,1),(52046,'seigneur','',NULL,'NOU','NE_LOC',NULL,1),(52047,'isaac','',NULL,'NOU','NE_LOC',NULL,1),(52048,'bois seigneur isaac','',NULL,'NOU','NE_LOC',NULL,1),(52049,'boitsfort','',NULL,'NOU','NE_LOC',NULL,1),(52050,'booitshoeke','',NULL,'NOU','NE_LOC',NULL,1),(52051,'bokhoven','',NULL,'NOU','NE_LOC',NULL,1),(52052,'bolasart','',NULL,'NOU','NE_LOC',NULL,1),(52053,'bolderberg','',NULL,'NOU','NE_LOC',NULL,1),(52054,'bolenberg','',NULL,'NOU','NE_LOC',NULL,1),(52055,'bolinne','',NULL,'NOU','NE_LOC',NULL,1),(52056,'bolland','',NULL,'NOU','NE_LOC',NULL,1),(52057,'bologne','',NULL,'NOU','NE_LOC',NULL,1),(52058,'bolsward','',NULL,'NOU','NE_LOC',NULL,1),(52059,'bomal','',NULL,'NOU','NE_LOC',NULL,1),(52060,'bombaye','',NULL,'NOU','NE_LOC',NULL,1),(52061,'bommel','',NULL,'NOU','NE_LOC',NULL,1),(52062,'den bommel','',NULL,'NOU','NE_LOC',NULL,1),(52063,'bommelscheuer','',NULL,'NOU','NE_LOC',NULL,1),(52064,'bommenede','',NULL,'NOU','NE_LOC',NULL,1),(52065,'bommershoven','',NULL,'NOU','NE_LOC',NULL,1),(52066,'haren','',NULL,'NOU','NE_LOC',NULL,1),(52067,'haaren','',NULL,'NOU','NE_LOC',NULL,1),(52068,'boncelles','',NULL,'NOU','NE_LOC',NULL,1),(52069,'boneffe','',NULL,'NOU','NE_LOC',NULL,1),(52070,'bonheiden','',NULL,'NOU','NE_LOC',NULL,1),(52071,'bonlez','',NULL,'NOU','NE_LOC',NULL,1),(52072,'baneheide','',NULL,'NOU','NE_LOC',NULL,1),(52073,'bonnen','',NULL,'NOU','NE_LOC',NULL,1),(52074,'bonnerveen','',NULL,'NOU','NE_LOC',NULL,1),(52075,'bonnema','',NULL,'NOU','NE_LOC',NULL,1),(52076,'bonnert','',NULL,'NOU','NE_LOC',NULL,1),(52077,'bonnerue','',NULL,'NOU','NE_LOC',NULL,1),(52078,'bonneville','',NULL,'NOU','NE_LOC',NULL,1),(52079,'bonnevoie','',NULL,'NOU','NE_LOC',NULL,1),(52080,'bonrepas','',NULL,'NOU','NE_LOC',NULL,1),(52081,'bonsin','',NULL,'NOU','NE_LOC',NULL,1),(52082,'bonval','',NULL,'NOU','NE_LOC',NULL,1),(52083,'boom','',NULL,'NOU','NE_LOC',NULL,1),(52084,'boornbergum','',NULL,'NOU','NE_LOC',NULL,1),(52085,'boornzwaag','',NULL,'NOU','NE_LOC',NULL,1),(52086,'boorsheim','',NULL,'NOU','NE_LOC',NULL,1),(52087,'kotem','',NULL,'NOU','NE_LOC',NULL,1),(52088,'borculo','',NULL,'NOU','NE_LOC',NULL,1),(52089,'geesteren','',NULL,'NOU','NE_LOC',NULL,1),(52090,'gelselaar','',NULL,'NOU','NE_LOC',NULL,1),(52091,'bne_locele','',NULL,'NOU','NE_LOC',NULL,1),(52092,'vrieswijk','',NULL,'NOU','NE_LOC',NULL,1),(52093,'bne_locer','',NULL,'NOU','NE_LOC',NULL,1),(52094,'bne_locharen','',NULL,'NOU','NE_LOC',NULL,1),(52095,'bne_locht','',NULL,'NOU','NE_LOC',NULL,1),(52096,'lombeek','',NULL,'NOU','NE_LOC',NULL,1),(52097,'borchtlombeek','',NULL,'NOU','NE_LOC',NULL,1),(52098,'looz','',NULL,'NOU','NE_LOC',NULL,1),(52099,'bne_locloon','',NULL,'NOU','NE_LOC',NULL,1),(52100,'bne_locsweer','',NULL,'NOU','NE_LOC',NULL,1),(52101,'lalleweer','',NULL,'NOU','NE_LOC',NULL,1),(52102,'borkel','',NULL,'NOU','NE_LOC',NULL,1),(52103,'dommelen','',NULL,'NOU','NE_LOC',NULL,1),(52104,'schaft','',NULL,'NOU','NE_LOC',NULL,1),(52105,'borkeld','',NULL,'NOU','NE_LOC',NULL,1),(52106,'borlez','',NULL,'NOU','NE_LOC',NULL,1),(52107,'borlon','',NULL,'NOU','NE_LOC',NULL,1),(52108,'borlo','',NULL,'NOU','NE_LOC',NULL,1),(52109,'born','',NULL,'NOU','NE_LOC',NULL,1),(52110,'buchten','',NULL,'NOU','NE_LOC',NULL,1),(52111,'holtum','',NULL,'NOU','NE_LOC',NULL,1),(52112,'borne','',NULL,'NOU','NE_LOC',NULL,1),(52113,'bornedrickt','',NULL,'NOU','NE_LOC',NULL,1),(52114,'bornerbroek','',NULL,'NOU','NE_LOC',NULL,1),(52115,'bornem','',NULL,'NOU','NE_LOC',NULL,1),(52116,'bornival','',NULL,'NOU','NE_LOC',NULL,1),(52117,'bornwird','',NULL,'NOU','NE_LOC',NULL,1),(52118,'bornwerderhuizen','',NULL,'NOU','NE_LOC',NULL,1),(52119,'borsbeek','',NULL,'NOU','NE_LOC',NULL,1),(52120,'borsbeke','',NULL,'NOU','NE_LOC',NULL,1),(52121,'borset','',NULL,'NOU','NE_LOC',NULL,1),(52122,'borsele','',NULL,'NOU','NE_LOC',NULL,1),(52123,'borsu','',NULL,'NOU','NE_LOC',NULL,1),(52124,'boortmeerbeek','',NULL,'NOU','NE_LOC',NULL,1),(52125,'bos','',NULL,'NOU','NE_LOC',NULL,1),(52126,'boskapelle','',NULL,'NOU','NE_LOC',NULL,1),(52127,'boskoop','',NULL,'NOU','NE_LOC',NULL,1),(52128,'bossière','',NULL,'NOU','NE_LOC',NULL,1),(52129,'boussu','',NULL,'NOU','NE_LOC',NULL,1),(52130,'fagne','',NULL,'NOU','NE_LOC',NULL,1),(52131,'boussu en fagne','',NULL,'NOU','NE_LOC',NULL,1),(52132,'bossus','',NULL,'NOU','NE_LOC',NULL,1),(52133,'walcourt','',NULL,'NOU','NE_LOC',NULL,1),(52134,'boussu lez walcourt','',NULL,'NOU','NE_LOC',NULL,1),(52135,'bossut','',NULL,'NOU','NE_LOC',NULL,1),(52136,'gottechain','',NULL,'NOU','NE_LOC',NULL,1),(52137,'bossut gottechain','',NULL,'NOU','NE_LOC',NULL,1),(52138,'bost','',NULL,'NOU','NE_LOC',NULL,1),(52139,'botassart','',NULL,'NOU','NE_LOC',NULL,1),(52140,'bothey','',NULL,'NOU','NE_LOC',NULL,1),(52141,'botland','',NULL,'NOU','NE_LOC',NULL,1),(52142,'bottelare','',NULL,'NOU','NE_LOC',NULL,1),(52143,'bouchante','',NULL,'NOU','NE_LOC',NULL,1),(52144,'boechout','',NULL,'NOU','NE_LOC',NULL,1),(52145,'boekhout','',NULL,'NOU','NE_LOC',NULL,1),(52146,'boudeler','',NULL,'NOU','NE_LOC',NULL,1),(52147,'boudewijns','',NULL,'NOU','NE_LOC',NULL,1),(52148,'horsland','',NULL,'NOU','NE_LOC',NULL,1),(52149,'boudewijns horsland','',NULL,'NOU','NE_LOC',NULL,1),(52150,'boudewijnskerke','',NULL,'NOU','NE_LOC',NULL,1),(52151,'bouffioulx','',NULL,'NOU','NE_LOC',NULL,1),(52152,'bouge','',NULL,'NOU','NE_LOC',NULL,1),(52153,'bougnies','',NULL,'NOU','NE_LOC',NULL,1),(52154,'bougnimont','',NULL,'NOU','NE_LOC',NULL,1),(52155,'bouillon','',NULL,'NOU','NE_LOC',NULL,1),(52156,'boukoel','',NULL,'NOU','NE_LOC',NULL,1),(52157,'boulaide','',NULL,'NOU','NE_LOC',NULL,1),(52158,'boularde','',NULL,'NOU','NE_LOC',NULL,1),(52159,'bour','',NULL,'NOU','NE_LOC',NULL,1),(52160,'bourdon','',NULL,'NOU','NE_LOC',NULL,1),(52161,'bourglinster','',NULL,'NOU','NE_LOC',NULL,1),(52162,'bourlers','',NULL,'NOU','NE_LOC',NULL,1),(52163,'bourscheid','',NULL,'NOU','NE_LOC',NULL,1),(52164,'bourseigne','',NULL,'NOU','NE_LOC',NULL,1),(52165,'oud bourseigne','',NULL,'NOU','NE_LOC',NULL,1),(52166,'nieuw bourseigne','',NULL,'NOU','NE_LOC',NULL,1),(52167,'bous','',NULL,'NOU','NE_LOC',NULL,1),(52168,'boussoit','',NULL,'NOU','NE_LOC',NULL,1),(52169,'bouvignies','',NULL,'NOU','NE_LOC',NULL,1),(52170,'bouwel','',NULL,'NOU','NE_LOC',NULL,1),(52171,'bovekerke','',NULL,'NOU','NE_LOC',NULL,1),(52172,'bovenkarspel','',NULL,'NOU','NE_LOC',NULL,1),(52173,'bovenknijpe','',NULL,'NOU','NE_LOC',NULL,1),(52174,'benedenknijpe','',NULL,'NOU','NE_LOC',NULL,1),(52175,'bovenistier','',NULL,'NOU','NE_LOC',NULL,1),(52176,'bovesse','',NULL,'NOU','NE_LOC',NULL,1),(52177,'bovigny','',NULL,'NOU','NE_LOC',NULL,1),(52178,'boxhorn','',NULL,'NOU','NE_LOC',NULL,1),(52179,'boxmeer','',NULL,'NOU','NE_LOC',NULL,1),(52180,'boxtel','',NULL,'NOU','NE_LOC',NULL,1),(52181,'boxum','',NULL,'NOU','NE_LOC',NULL,1),(52182,'boyen','',NULL,'NOU','NE_LOC',NULL,1),(52183,'booienhoven','',NULL,'NOU','NE_LOC',NULL,1),(52184,'booien','',NULL,'NOU','NE_LOC',NULL,1),(52185,'bozum','',NULL,'NOU','NE_LOC',NULL,1),(52186,'bra','',NULL,'NOU','NE_LOC',NULL,1),(52187,'braband','',NULL,'NOU','NE_LOC',NULL,1),(52188,'brachtenbach','',NULL,'NOU','NE_LOC',NULL,1),(52189,'braffe','',NULL,'NOU','NE_LOC',NULL,1),(52190,'barges','',NULL,'NOU','NE_LOC',NULL,1),(52191,'braibant','',NULL,'NOU','NE_LOC',NULL,1),(52192,'braine','',NULL,'NOU','NE_LOC',NULL,1),(52193,'château','',NULL,'NOU','NE_LOC',NULL,1),(52194,'braine le château','',NULL,'NOU','NE_LOC',NULL,1),(52195,'comte','',NULL,'NOU','NE_LOC',NULL,1),(52196,'braine le comte','',NULL,'NOU','NE_LOC',NULL,1),(52197,'braives','',NULL,'NOU','NE_LOC',NULL,1),(52198,'brakel','',NULL,'NOU','NE_LOC',NULL,1),(52199,'branchon','',NULL,'NOU','NE_LOC',NULL,1),(52200,'brandenbourg','',NULL,'NOU','NE_LOC',NULL,1),(52201,'brandwijk','',NULL,'NOU','NE_LOC',NULL,1),(52202,'gijbeland','',NULL,'NOU','NE_LOC',NULL,1),(52203,'brammelo','',NULL,'NOU','NE_LOC',NULL,1),(52204,'brantgum','',NULL,'NOU','NE_LOC',NULL,1),(52205,'bras','',NULL,'NOU','NE_LOC',NULL,1),(52206,'brasschaat','',NULL,'NOU','NE_LOC',NULL,1),(52207,'brasmenil','',NULL,'NOU','NE_LOC',NULL,1),(52208,'bray','',NULL,'NOU','NE_LOC',NULL,1),(52209,'breuvanne','',NULL,'NOU','NE_LOC',NULL,1),(52210,'brecht','',NULL,'NOU','NE_LOC',NULL,1),(52211,'breda','',NULL,'NOU','NE_LOC',NULL,1),(52212,'bredene','',NULL,'NOU','NE_LOC',NULL,1),(52213,'bree','',NULL,'NOU','NE_LOC',NULL,1),(52214,'hasselt','',NULL,'NOU','NE_LOC',NULL,1),(52215,'eetseveld','',NULL,'NOU','NE_LOC',NULL,1),(52216,'de bree','',NULL,'NOU','NE_LOC',NULL,1),(52217,'breede','',NULL,'NOU','NE_LOC',NULL,1),(52218,'brelaar','',NULL,'NOU','NE_LOC',NULL,1),(52219,'breeveld','',NULL,'NOU','NE_LOC',NULL,1),(52220,'breidweiler','',NULL,'NOU','NE_LOC',NULL,1),(52221,'breklenkamp','',NULL,'NOU','NE_LOC',NULL,1),(52222,'breskens','',NULL,'NOU','NE_LOC',NULL,1),(52223,'breugel','',NULL,'NOU','NE_LOC',NULL,1),(52224,'breukelen','',NULL,'NOU','NE_LOC',NULL,1),(52225,'nijenrodes','',NULL,'NOU','NE_LOC',NULL,1),(52226,'breukelen nijenrode','',NULL,'NOU','NE_LOC',NULL,1),(52227,'breust','',NULL,'NOU','NE_LOC',NULL,1),(52228,'briegden','',NULL,'NOU','NE_LOC',NULL,1),(52229,'briel','',NULL,'NOU','NE_LOC',NULL,1),(52230,'den briel','',NULL,'NOU','NE_LOC',NULL,1),(52231,'brielen','',NULL,'NOU','NE_LOC',NULL,1),(52232,'briffoeil','',NULL,'NOU','NE_LOC',NULL,1),(52233,'brigdamme','',NULL,'NOU','NE_LOC',NULL,1),(52234,'britsum','',NULL,'NOU','NE_LOC',NULL,1),(52235,'britswerd','',NULL,'NOU','NE_LOC',NULL,1),(52236,'broch','',NULL,'NOU','NE_LOC',NULL,1),(52237,'broechem','',NULL,'NOU','NE_LOC',NULL,1),(52238,'broek','',NULL,'NOU','NE_LOC',NULL,1),(52239,'langendijk','',NULL,'NOU','NE_LOC',NULL,1),(52240,'broek op langedijk','',NULL,'NOU','NE_LOC',NULL,1),(52241,'waterland','',NULL,'NOU','NE_LOC',NULL,1),(52242,'broek in waterland','',NULL,'NOU','NE_LOC',NULL,1),(52243,'weegje','',NULL,'NOU','NE_LOC',NULL,1),(52244,'\'t weegje','',NULL,'NOU','NE_LOC',NULL,1),(52245,'broekhuizen','',NULL,'NOU','NE_LOC',NULL,1),(52246,'broekkant','',NULL,'NOU','NE_LOC',NULL,1),(52247,'broekhorn','',NULL,'NOU','NE_LOC',NULL,1),(52248,'broekhuizenvorst','',NULL,'NOU','NE_LOC',NULL,1),(52249,'broekland','',NULL,'NOU','NE_LOC',NULL,1),(52250,'sittard','',NULL,'NOU','NE_LOC',NULL,1),(52251,'broek sittard','',NULL,'NOU','NE_LOC',NULL,1),(52252,'brommelen','',NULL,'NOU','NE_LOC',NULL,1),(52253,'bronneger','',NULL,'NOU','NE_LOC',NULL,1),(52254,'brongerga','',NULL,'NOU','NE_LOC',NULL,1),(52255,'mildam','',NULL,'NOU','NE_LOC',NULL,1),(52256,'bronkhorst','',NULL,'NOU','NE_LOC',NULL,1),(52257,'brukom','',NULL,'NOU','NE_LOC',NULL,1),(52258,'brouwershaven','',NULL,'NOU','NE_LOC',NULL,1),(52259,'brouwonck','',NULL,'NOU','NE_LOC',NULL,1),(52260,'bruchem','',NULL,'NOU','NE_LOC',NULL,1),(52261,'brücherhaff','',NULL,'NOU','NE_LOC',NULL,1),(52262,'brucht','',NULL,'NOU','NE_LOC',NULL,1),(52263,'hardenberg','',NULL,'NOU','NE_LOC',NULL,1),(52264,'brugelette','',NULL,'NOU','NE_LOC',NULL,1),(52265,'brugge','',NULL,'NOU','NE_LOC',NULL,1),(52266,'bruil','',NULL,'NOU','NE_LOC',NULL,1),(52267,'bruine','',NULL,'NOU','NE_LOC',NULL,1),(52268,'haar','',NULL,'NOU','NE_LOC',NULL,1),(52269,'bruinehaar','',NULL,'NOU','NE_LOC',NULL,1),(52270,'bruinisse','',NULL,'NOU','NE_LOC',NULL,1),(52271,'brul','',NULL,'NOU','NE_LOC',NULL,1),(52272,'brumagne','',NULL,'NOU','NE_LOC',NULL,1),(52273,'brummen','',NULL,'NOU','NE_LOC',NULL,1),(52274,'brunssum','',NULL,'NOU','NE_LOC',NULL,1),(52275,'rumpen','',NULL,'NOU','NE_LOC',NULL,1),(52276,'kling','',NULL,'NOU','NE_LOC',NULL,1),(52277,'brunsting','',NULL,'NOU','NE_LOC',NULL,1),(52278,'bruntinge','',NULL,'NOU','NE_LOC',NULL,1),(52279,'brussegem','',NULL,'NOU','NE_LOC',NULL,1),(52280,'oosseld','',NULL,'NOU','NE_LOC',NULL,1),(52281,'brussel','',NULL,'NOU','NE_LOC',NULL,1),(52282,'bruisterbosch','',NULL,'NOU','NE_LOC',NULL,1),(52283,'brustem','',NULL,'NOU','NE_LOC',NULL,1),(52284,'terstok','',NULL,'NOU','NE_LOC',NULL,1),(52285,'bruyelle','',NULL,'NOU','NE_LOC',NULL,1),(52286,'brijdorpe','',NULL,'NOU','NE_LOC',NULL,1),(52287,'brye','',NULL,'NOU','NE_LOC',NULL,1),(52288,'budel','',NULL,'NOU','NE_LOC',NULL,1),(52289,'budersberg','',NULL,'NOU','NE_LOC',NULL,1),(52290,'buderscheid','',NULL,'NOU','NE_LOC',NULL,1),(52291,'budingen','',NULL,'NOU','NE_LOC',NULL,1),(52292,'buken','',NULL,'NOU','NE_LOC',NULL,1),(52293,'buggenhout','',NULL,'NOU','NE_LOC',NULL,1),(52294,'buggenum','',NULL,'NOU','NE_LOC',NULL,1),(52295,'buiksloot','',NULL,'NOU','NE_LOC',NULL,1),(52296,'buinen','',NULL,'NOU','NE_LOC',NULL,1),(52297,'buinerveen','',NULL,'NOU','NE_LOC',NULL,1),(52298,'buissenal','',NULL,'NOU','NE_LOC',NULL,1),(52299,'buissonville','',NULL,'NOU','NE_LOC',NULL,1),(52300,'buitenhuizen','',NULL,'NOU','NE_LOC',NULL,1),(52301,'buitenpost','',NULL,'NOU','NE_LOC',NULL,1),(52302,'lutkepost','',NULL,'NOU','NE_LOC',NULL,1),(52303,'bulles','',NULL,'NOU','NE_LOC',NULL,1),(52304,'les bulles','',NULL,'NOU','NE_LOC',NULL,1),(52305,'bulskamp','',NULL,'NOU','NE_LOC',NULL,1),(52306,'bulwijk','',NULL,'NOU','NE_LOC',NULL,1),(52307,'bunde','',NULL,'NOU','NE_LOC',NULL,1),(52308,'bunne','',NULL,'NOU','NE_LOC',NULL,1),(52309,'bunnik','',NULL,'NOU','NE_LOC',NULL,1),(52310,'vechten','',NULL,'NOU','NE_LOC',NULL,1),(52311,'hul','',NULL,'NOU','NE_LOC',NULL,1),(52312,'ter hul','',NULL,'NOU','NE_LOC',NULL,1),(52313,'bunsbeek','',NULL,'NOU','NE_LOC',NULL,1),(52314,'bunschoten','',NULL,'NOU','NE_LOC',NULL,1),(52315,'burcht','',NULL,'NOU','NE_LOC',NULL,1),(52316,'bourcy','',NULL,'NOU','NE_LOC',NULL,1),(52317,'burdinne','',NULL,'NOU','NE_LOC',NULL,1),(52318,'bure','',NULL,'NOU','NE_LOC',NULL,1),(52319,'buren','',NULL,'NOU','NE_LOC',NULL,1),(52320,'erichem','',NULL,'NOU','NE_LOC',NULL,1),(52321,'burgerhout','',NULL,'NOU','NE_LOC',NULL,1),(52322,'hernen','',NULL,'NOU','NE_LOC',NULL,1),(52323,'leur','',NULL,'NOU','NE_LOC',NULL,1),(52324,'burgh','',NULL,'NOU','NE_LOC',NULL,1),(52325,'westenschouwen','',NULL,'NOU','NE_LOC',NULL,1),(52326,'burg','',NULL,'NOU','NE_LOC',NULL,1),(52327,'den burg','',NULL,'NOU','NE_LOC',NULL,1),(52328,'burghsluis','',NULL,'NOU','NE_LOC',NULL,1),(52329,'burgwerd','',NULL,'NOU','NE_LOC',NULL,1),(52330,'burmerange','',NULL,'NOU','NE_LOC',NULL,1),(52331,'elvange','',NULL,'NOU','NE_LOC',NULL,1),(52332,'burnon','',NULL,'NOU','NE_LOC',NULL,1),(52333,'buvrinnes','',NULL,'NOU','NE_LOC',NULL,1),(52334,'burst','',NULL,'NOU','NE_LOC',NULL,1),(52335,'burum','',NULL,'NOU','NE_LOC',NULL,1),(52336,'bury','',NULL,'NOU','NE_LOC',NULL,1),(52337,'buschdorf','',NULL,'NOU','NE_LOC',NULL,1),(52338,'buschrodt','',NULL,'NOU','NE_LOC',NULL,1),(52339,'busschenhaus','',NULL,'NOU','NE_LOC',NULL,1),(52340,'buzenol','',NULL,'NOU','NE_LOC',NULL,1),(52341,'bussum','',NULL,'NOU','NE_LOC',NULL,1),(52342,'buttinge','',NULL,'NOU','NE_LOC',NULL,1),(52343,'buurmalsen','',NULL,'NOU','NE_LOC',NULL,1),(52344,'buurse','',NULL,'NOU','NE_LOC',NULL,1),(52345,'buvingen','',NULL,'NOU','NE_LOC',NULL,1),(52346,'buizen','',NULL,'NOU','NE_LOC',NULL,1),(52347,'buijzinghen','',NULL,'NOU','NE_LOC',NULL,1),(52348,'eijzinghen','',NULL,'NOU','NE_LOC',NULL,1),(52349,'buizingen eizingen','',NULL,'NOU','NE_LOC',NULL,1),(52350,'buzange','',NULL,'NOU','NE_LOC',NULL,1),(52351,'buzet','',NULL,'NOU','NE_LOC',NULL,1),(52352,'buzin','',NULL,'NOU','NE_LOC',NULL,1),(52353,'bijleveld','',NULL,'NOU','NE_LOC',NULL,1),(52354,'bijlmermeer','',NULL,'NOU','NE_LOC',NULL,1),(52355,'biessum','',NULL,'NOU','NE_LOC',NULL,1),(52356,'cabauw','',NULL,'NOU','NE_LOC',NULL,1),(52357,'caberg','',NULL,'NOU','NE_LOC',NULL,1),(52358,'kachtem','',NULL,'NOU','NE_LOC',NULL,1),(52359,'cadier','',NULL,'NOU','NE_LOC',NULL,1),(52360,'cadzand','',NULL,'NOU','NE_LOC',NULL,1),(52361,'kaaskerke','',NULL,'NOU','NE_LOC',NULL,1),(52362,'kastert','',NULL,'NOU','NE_LOC',NULL,1),(52363,'caggevinne','',NULL,'NOU','NE_LOC',NULL,1),(52364,'louvain','',NULL,'NOU','NE_LOC',NULL,1),(52365,'caggevinne louvain','',NULL,'NOU','NE_LOC',NULL,1),(52366,'callantsoog','',NULL,'NOU','NE_LOC',NULL,1),(52367,'kalken','',NULL,'NOU','NE_LOC',NULL,1),(52368,'kallenkote','',NULL,'NOU','NE_LOC',NULL,1),(52369,'callenelle','',NULL,'NOU','NE_LOC',NULL,1),(52370,'kallo','',NULL,'NOU','NE_LOC',NULL,1),(52371,'kalmthoutse','',NULL,'ADJ','NE_LOC',NULL,1),(52372,'hoek','',NULL,'NOU','NE_LOC',NULL,1),(52373,'kalmthoutse hoek','',NULL,'NOU','NE_LOC',NULL,1),(52374,'calonne','',NULL,'NOU','NE_LOC',NULL,1),(52375,'cambron','',NULL,'NOU','NE_LOC',NULL,1),(52376,'casteau','',NULL,'NOU','NE_LOC',NULL,1),(52377,'cambron casteau','',NULL,'NOU','NE_LOC',NULL,1),(52378,'vincent','',NULL,'NOU','NE_LOC',NULL,1),(52379,'cambron saint vincent','',NULL,'NOU','NE_LOC',NULL,1),(52380,'camerig','',NULL,'NOU','NE_LOC',NULL,1),(52381,'kamerlo','',NULL,'NOU','NE_LOC',NULL,1),(52382,'kampenhout','',NULL,'NOU','NE_LOC',NULL,1),(52383,'campens','',NULL,'ADJ','NE_LOC',NULL,1),(52384,'nieuwland','',NULL,'NOU','NE_LOC',NULL,1),(52385,'kampens nieuwland','',NULL,'NOU','NE_LOC',NULL,1),(52386,'canach','',NULL,'NOU','NE_LOC',NULL,1),(52387,'kanegem','',NULL,'NOU','NE_LOC',NULL,1),(52388,'kanne','',NULL,'NOU','NE_LOC',NULL,1),(52389,'kaprijke','',NULL,'NOU','NE_LOC',NULL,1),(52390,'carlsbourg','',NULL,'NOU','NE_LOC',NULL,1),(52391,'carnières','',NULL,'NOU','NE_LOC',NULL,1),(52392,'cartils','',NULL,'NOU','NE_LOC',NULL,1),(52393,'casel','',NULL,'NOU','NE_LOC',NULL,1),(52394,'castelmuhle','',NULL,'NOU','NE_LOC',NULL,1),(52395,'castenray','',NULL,'NOU','NE_LOC',NULL,1),(52396,'casteren','',NULL,'NOU','NE_LOC',NULL,1),(52397,'kasterlee','',NULL,'NOU','NE_LOC',NULL,1),(52398,'castillon','',NULL,'NOU','NE_LOC',NULL,1),(52399,'mertenne','',NULL,'NOU','NE_LOC',NULL,1),(52400,'castillon mertenne','',NULL,'NOU','NE_LOC',NULL,1),(52401,'kaster','',NULL,'NOU','NE_LOC',NULL,1),(52402,'castricum','',NULL,'NOU','NE_LOC',NULL,1),(52403,'kaat','',NULL,'NOU','NE_LOC',NULL,1),(52404,'catert','',NULL,'NOU','NE_LOC',NULL,1),(52405,'catharine','',NULL,'NOU','NE_LOC',NULL,1),(52406,'waver','',NULL,'NOU','NE_LOC',NULL,1),(52407,'sainte catherine wavre','',NULL,'NOU','NE_LOC',NULL,1),(52408,'katherina','',NULL,'NOU','NE_LOC',NULL,1),(52409,'buiten','',NULL,'ADJ','NE_LOC',NULL,1),(52410,'buiten catharijne','',NULL,'NOU','NE_LOC',NULL,1),(52411,'kattenbos','',NULL,'NOU','NE_LOC',NULL,1),(52412,'einde','',NULL,'NOU','NE_LOC',NULL,1),(52413,'kattenbos en einde','',NULL,'NOU','NE_LOC',NULL,1),(52414,'caumer','',NULL,'NOU','NE_LOC',NULL,1),(52415,'caves','',NULL,'NOU','NE_LOC',NULL,1),(52416,'cécile','',NULL,'NOU','NE_LOC',NULL,1),(52417,'sainte cécile','',NULL,'NOU','NE_LOC',NULL,1),(52418,'celles','',NULL,'NOU','NE_LOC',NULL,1),(52419,'cens','',NULL,'NOU','NE_LOC',NULL,1),(52420,'cerexhe','',NULL,'NOU','NE_LOC',NULL,1),(52421,'heuseux','',NULL,'NOU','NE_LOC',NULL,1),(52422,'cerexhe heuseux','',NULL,'NOU','NE_LOC',NULL,1),(52423,'cerfontaine','',NULL,'NOU','NE_LOC',NULL,1),(52424,'cetturu','',NULL,'NOU','NE_LOC',NULL,1),(52425,'chaam','',NULL,'NOU','NE_LOC',NULL,1),(52426,'champion','',NULL,'NOU','NE_LOC',NULL,1),(52427,'champlon','',NULL,'NOU','NE_LOC',NULL,1),(52428,'ardenne','',NULL,'NOU','NE_LOC',NULL,1),(52429,'champlon ardennes','',NULL,'NOU','NE_LOC',NULL,1),(52430,'famene','',NULL,'NOU','NE_LOC',NULL,1),(52431,'champlon famenne','',NULL,'NOU','NE_LOC',NULL,1),(52432,'chanly','',NULL,'NOU','NE_LOC',NULL,1),(52433,'chantemelle','',NULL,'NOU','NE_LOC',NULL,1),(52434,'chantraine','',NULL,'NOU','NE_LOC',NULL,1),(52435,'chapelle','',NULL,'NOU','NE_LOC',NULL,1),(52436,'à','',NULL,'NOU','NE_LOC',NULL,1),(52437,'oie','',NULL,'NOU','NE_LOC',NULL,1),(52438,'chapelle-à oie','',NULL,'NOU','NE_LOC',NULL,1),(52439,'au','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(52440,'chapelle au bois','',NULL,'NOU','NE_LOC',NULL,1),(52441,'wattines','',NULL,'NOU','NE_LOC',NULL,1),(52442,'chapelle-à wattines','',NULL,'NOU','NE_LOC',NULL,1),(52443,'herlaimont','',NULL,'NOU','NE_LOC',NULL,1),(52444,'chapelle-lez herlaimont','',NULL,'NOU','NE_LOC',NULL,1),(52445,'lambert','',NULL,'NOU','NE_LOC',NULL,1),(52446,'chapelle saint lambert','',NULL,'NOU','NE_LOC',NULL,1),(52447,'ulrich','',NULL,'NOU','NE_LOC',NULL,1),(52448,'chapelle saint ulrich','',NULL,'NOU','NE_LOC',NULL,1),(52449,'chapon','',NULL,'NOU','NE_LOC',NULL,1),(52450,'seraing','',NULL,'NOU','NE_LOC',NULL,1),(52451,'chapon seraing','',NULL,'NOU','NE_LOC',NULL,1),(52452,'charage','',NULL,'NOU','NE_LOC',NULL,1),(52453,'hoog charage','',NULL,'NOU','NE_LOC',NULL,1),(52454,'laag charage','',NULL,'NOU','NE_LOC',NULL,1),(52455,'charleroi','',NULL,'NOU','NE_LOC',NULL,1),(52456,'charlois','',NULL,'NOU','NE_LOC',NULL,1),(52457,'charneux','',NULL,'NOU','NE_LOC',NULL,1),(52458,'chassepierre','',NULL,'NOU','NE_LOC',NULL,1),(52459,'chastrès','',NULL,'NOU','NE_LOC',NULL,1),(52460,'chastre','',NULL,'NOU','NE_LOC',NULL,1),(52461,'villeroux','',NULL,'NOU','NE_LOC',NULL,1),(52462,'chastre villeroux','',NULL,'NOU','NE_LOC',NULL,1),(52463,'dame','',NULL,'NOU','NE_LOC',NULL,1),(52464,'alerne','',NULL,'NOU','NE_LOC',NULL,1),(52465,'dame alerne','',NULL,'NOU','NE_LOC',NULL,1),(52466,'châtelet','',NULL,'NOU','NE_LOC',NULL,1),(52467,'chatelet','',NULL,'NOU','NE_LOC',NULL,1),(52468,'hoog châtelet','',NULL,'NOU','NE_LOC',NULL,1),(52469,'laag châtelet','',NULL,'NOU','NE_LOC',NULL,1),(52470,'châtelineau','',NULL,'NOU','NE_LOC',NULL,1),(52471,'châtillon','',NULL,'NOU','NE_LOC',NULL,1),(52472,'chaudeville','',NULL,'NOU','NE_LOC',NULL,1),(52473,'chaudfontaine','',NULL,'NOU','NE_LOC',NULL,1),(52474,'chaumont','',NULL,'NOU','NE_LOC',NULL,1),(52475,'gistoux','',NULL,'NOU','NE_LOC',NULL,1),(52476,'chaumont gistoux','',NULL,'NOU','NE_LOC',NULL,1),(52477,'chaussée','',NULL,'NOU','NE_LOC',NULL,1),(52478,'notre','',NULL,'NOU','NE_LOC',NULL,1),(52479,'chaussée-notre dame','',NULL,'NOU','NE_LOC',NULL,1),(52480,'chauveheid','',NULL,'NOU','NE_LOC',NULL,1),(52481,'chavanne','',NULL,'NOU','NE_LOC',NULL,1),(52482,'chênée','',NULL,'NOU','NE_LOC',NULL,1),(52483,'chenogne','',NULL,'NOU','NE_LOC',NULL,1),(52484,'chenois','',NULL,'NOU','NE_LOC',NULL,1),(52485,'cherain','',NULL,'NOU','NE_LOC',NULL,1),(52486,'cheratte','',NULL,'NOU','NE_LOC',NULL,1),(52487,'chercq','',NULL,'NOU','NE_LOC',NULL,1),(52488,'serskamp','',NULL,'NOU','NE_LOC',NULL,1),(52489,'chevetogne','',NULL,'NOU','NE_LOC',NULL,1),(52490,'chêvremont','',NULL,'NOU','NE_LOC',NULL,1),(52491,'chevron','',NULL,'NOU','NE_LOC',NULL,1),(52492,'chièvres','',NULL,'NOU','NE_LOC',NULL,1),(52493,'chimay','',NULL,'NOU','NE_LOC',NULL,1),(52494,'chiny','',NULL,'NOU','NE_LOC',NULL,1),(52495,'christnach','',NULL,'NOU','NE_LOC',NULL,1),(52496,'chisogne','',NULL,'NOU','NE_LOC',NULL,1),(52497,'chokier','',NULL,'NOU','NE_LOC',NULL,1),(52498,'cielle','',NULL,'NOU','NE_LOC',NULL,1),(52499,'ciergnon','',NULL,'NOU','NE_LOC',NULL,1),(52500,'cillaarshoek','',NULL,'NOU','NE_LOC',NULL,1),(52501,'ciney','',NULL,'NOU','NE_LOC',NULL,1),(52502,'ciplet','',NULL,'NOU','NE_LOC',NULL,1),(52503,'ciply','',NULL,'NOU','NE_LOC',NULL,1),(52504,'clabecq','',NULL,'NOU','NE_LOC',NULL,1),(52505,'clairefontaine','',NULL,'NOU','NE_LOC',NULL,1),(52506,'clausen','',NULL,'NOU','NE_LOC',NULL,1),(52507,'clavier','',NULL,'NOU','NE_LOC',NULL,1),(52508,'clemency','',NULL,'NOU','NE_LOC',NULL,1),(52509,'fennange','',NULL,'NOU','NE_LOC',NULL,1),(52510,'klemskerke','',NULL,'NOU','NE_LOC',NULL,1),(52511,'klerken','',NULL,'NOU','NE_LOC',NULL,1),(52512,'clermont','',NULL,'NOU','NE_LOC',NULL,1),(52513,'clervaux','',NULL,'NOU','NE_LOC',NULL,1),(52514,'clinge','',NULL,'NOU','NE_LOC',NULL,1),(52515,'clocher','',NULL,'NOU','NE_LOC',NULL,1),(52516,'kluizen','',NULL,'NOU','NE_LOC',NULL,1),(52517,'kobbegem','',NULL,'NOU','NE_LOC',NULL,1),(52518,'cobru','',NULL,'NOU','NE_LOC',NULL,1),(52519,'coevorden','',NULL,'NOU','NE_LOC',NULL,1),(52520,'koekelare','',NULL,'NOU','NE_LOC',NULL,1),(52521,'colard','',NULL,'NOU','NE_LOC',NULL,1),(52522,'koleneind','',NULL,'NOU','NE_LOC',NULL,1),(52523,'colmar','',NULL,'NOU','NE_LOC',NULL,1),(52524,'colmont','',NULL,'NOU','NE_LOC',NULL,1),(52525,'calmus','',NULL,'NOU','NE_LOC',NULL,1),(52526,'colpach','',NULL,'NOU','NE_LOC',NULL,1),(52527,'hoog colpach','',NULL,'NOU','NE_LOC',NULL,1),(52528,'laag colpach','',NULL,'NOU','NE_LOC',NULL,1),(52529,'colraiville','',NULL,'NOU','NE_LOC',NULL,1),(52530,'kolveren','',NULL,'NOU','NE_LOC',NULL,1),(52531,'colijnsplaat','',NULL,'NOU','NE_LOC',NULL,1),(52532,'comblain','',NULL,'NOU','NE_LOC',NULL,1),(52533,'pont','',NULL,'NOU','NE_LOC',NULL,1),(52534,'comblain-au pont','',NULL,'NOU','NE_LOC',NULL,1),(52535,'comines','',NULL,'NOU','NE_LOC',NULL,1),(52536,'commines','',NULL,'NOU','NE_LOC',NULL,1),(52537,'comines ten brielen','',NULL,'NOU','NE_LOC',NULL,1),(52538,'compogne','',NULL,'NOU','NE_LOC',NULL,1),(52539,'comté','',NULL,'NOU','NE_LOC',NULL,1),(52540,'conneux','',NULL,'NOU','NE_LOC',NULL,1),(52541,'koninksem','',NULL,'NOU','NE_LOC',NULL,1),(52542,'conjoux','',NULL,'NOU','NE_LOC',NULL,1),(52543,'conques','',NULL,'NOU','NE_LOC',NULL,1),(52544,'consdorf','',NULL,'NOU','NE_LOC',NULL,1),(52545,'consthum','',NULL,'NOU','NE_LOC',NULL,1),(52546,'holzthum','',NULL,'NOU','NE_LOC',NULL,1),(52547,'contern','',NULL,'NOU','NE_LOC',NULL,1),(52548,'oetrange','',NULL,'NOU','NE_LOC',NULL,1),(52549,'kontich','',NULL,'NOU','NE_LOC',NULL,1),(52550,'koolkerke','',NULL,'NOU','NE_LOC',NULL,1),(52551,'koolskamp','',NULL,'NOU','NE_LOC',NULL,1),(52552,'corbais','',NULL,'NOU','NE_LOC',NULL,1),(52553,'korbeek','',NULL,'NOU','NE_LOC',NULL,1),(52554,'dijle','',NULL,'NOU','NE_LOC',NULL,1),(52555,'korbeek dijle','',NULL,'NOU','NE_LOC',NULL,1),(52556,'lo','',NULL,'NOU','NE_LOC',NULL,1),(52557,'korbeek lo','',NULL,'NOU','NE_LOC',NULL,1),(52558,'corbion','',NULL,'NOU','NE_LOC',NULL,1),(52559,'cordes','',NULL,'NOU','NE_LOC',NULL,1),(52560,'corenne','',NULL,'NOU','NE_LOC',NULL,1),(52561,'cornesse','',NULL,'NOU','NE_LOC',NULL,1),(52562,'kornelis','',NULL,'NOU','NE_LOC',NULL,1),(52563,'horebeke','',NULL,'NOU','NE_LOC',NULL,1),(52564,'sint kornelis horebeke','',NULL,'NOU','NE_LOC',NULL,1),(52565,'cornimont','',NULL,'NOU','NE_LOC',NULL,1),(52566,'corroy','',NULL,'NOU','NE_LOC',NULL,1),(52567,'corroy-le château','',NULL,'NOU','NE_LOC',NULL,1),(52568,'grand','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(52569,'vieux','',NULL,'NOU','NE_LOC',NULL,1),(52570,'salt','',NULL,'NOU','NE_LOC',NULL,1),(52571,'corroy le grand vieux sart','',NULL,'NOU','NE_LOC',NULL,1),(52572,'corswarem','',NULL,'NOU','NE_LOC',NULL,1),(52573,'kortemark','',NULL,'NOU','NE_LOC',NULL,1),(52574,'kortenaken','',NULL,'NOU','NE_LOC',NULL,1),(52575,'kortenberg','',NULL,'NOU','NE_LOC',NULL,1),(52576,'kortessem','',NULL,'NOU','NE_LOC',NULL,1),(52577,'kortijs','',NULL,'NOU','NE_LOC',NULL,1),(52578,'cortil','',NULL,'NOU','NE_LOC',NULL,1),(52579,'noirmont','',NULL,'NOU','NE_LOC',NULL,1),(52580,'wodon','',NULL,'NOU','NE_LOC',NULL,1),(52581,'cortil wodon','',NULL,'NOU','NE_LOC',NULL,1),(52582,'kozen','',NULL,'NOU','NE_LOC',NULL,1),(52583,'cothen','',NULL,'NOU','NE_LOC',NULL,1),(52584,'nijendijk','',NULL,'NOU','NE_LOC',NULL,1),(52585,'dwarsdijk','',NULL,'NOU','NE_LOC',NULL,1),(52586,'de dwarsdijk','',NULL,'NOU','NE_LOC',NULL,1),(52587,'cottessen','',NULL,'NOU','NE_LOC',NULL,1),(52588,'coudorpe','',NULL,'NOU','NE_LOC',NULL,1),(52589,'couillet','',NULL,'NOU','NE_LOC',NULL,1),(52590,'courcelles','',NULL,'NOU','NE_LOC',NULL,1),(52591,'courrière','',NULL,'NOU','NE_LOC',NULL,1),(52592,'cour','',NULL,'NOU','NE_LOC',NULL,1),(52593,'heure','',NULL,'NOU','NE_LOC',NULL,1),(52594,'cour-sur heure','',NULL,'NOU','NE_LOC',NULL,1),(52595,'koersel','',NULL,'NOU','NE_LOC',NULL,1),(52596,'vurten','',NULL,'NOU','NE_LOC',NULL,1),(52597,'stalle','',NULL,'NOU','NE_LOC',NULL,1),(52598,'court','',NULL,'NOU','NE_LOC',NULL,1),(52599,'étienne','',NULL,'NOU','NE_LOC',NULL,1),(52600,'court-saint étienne','',NULL,'NOU','NE_LOC',NULL,1),(52601,'cousteumont','',NULL,'NOU','NE_LOC',NULL,1),(52602,'couthuin','',NULL,'NOU','NE_LOC',NULL,1),(52603,'couture','',NULL,'NOU','NE_LOC',NULL,1),(52604,'germain','',NULL,'NOU','NE_LOC',NULL,1),(52605,'couture-saint germain','',NULL,'NOU','NE_LOC',NULL,1),(52606,'couvin','',NULL,'NOU','NE_LOC',NULL,1),(52607,'groot','',NULL,'ADJ','NE_LOC',NULL,1),(52608,'covelswade','',NULL,'NOU','NE_LOC',NULL,1),(52609,'groot covelswade','',NULL,'NOU','NE_LOC',NULL,1),(52610,'kovelswade','',NULL,'NOU','NE_LOC',NULL,1),(52611,'klein kovelswade','',NULL,'NOU','NE_LOC',NULL,1),(52612,'cowan','',NULL,'NOU','NE_LOC',NULL,1),(52613,'koksijde','',NULL,'NOU','NE_LOC',NULL,1),(52614,'kooigem','',NULL,'NOU','NE_LOC',NULL,1),(52615,'kraaienisse','',NULL,'NOU','NE_LOC',NULL,1),(52616,'kraaijertpolder','',NULL,'NOU','NE_LOC',NULL,1),(52617,'oude kraaijertpolder','',NULL,'NOU','NE_LOC',NULL,1),(52618,'nieuwe kraaijertpolder','',NULL,'NOU','NE_LOC',NULL,1),(52619,'kraaijenstein','',NULL,'NOU','NE_LOC',NULL,1),(52620,'kraainem','',NULL,'NOU','NE_LOC',NULL,1),(52621,'cras','',NULL,'NOU','NE_LOC',NULL,1),(52622,'cras avernas','',NULL,'NOU','NE_LOC',NULL,1),(52623,'craubeek','',NULL,'NOU','NE_LOC',NULL,1),(52624,'crauthem','',NULL,'NOU','NE_LOC',NULL,1),(52625,'crehen','',NULL,'NOU','NE_LOC',NULL,1),(52626,'crendal','',NULL,'NOU','NE_LOC',NULL,1),(52627,'crenwick','',NULL,'NOU','NE_LOC',NULL,1),(52628,'crisnée','',NULL,'NOU','NE_LOC',NULL,1),(52629,'christophe','',NULL,'NOU','NE_LOC',NULL,1),(52630,'croix','',NULL,'NOU','NE_LOC',NULL,1),(52631,'sainte croix','',NULL,'NOU','NE_LOC',NULL,1),(52632,'rouveroy','',NULL,'NOU','NE_LOC',NULL,1),(52633,'croix-lez rouveroy','',NULL,'NOU','NE_LOC',NULL,1),(52634,'krombeke','',NULL,'NOU','NE_LOC',NULL,1),(52635,'krommenie','',NULL,'NOU','NE_LOC',NULL,1),(52636,'krommeniedijk','',NULL,'NOU','NE_LOC',NULL,1),(52637,'cromvoirt','',NULL,'NOU','NE_LOC',NULL,1),(52638,'cruchten','',NULL,'NOU','NE_LOC',NULL,1),(52639,'cruts','',NULL,'NOU','NE_LOC',NULL,1),(52640,'crupet','',NULL,'NOU','NE_LOC',NULL,1),(52641,'kruibeke','',NULL,'NOU','NE_LOC',NULL,1),(52642,'kruishoutem','',NULL,'NOU','NE_LOC',NULL,1),(52643,'krijt','',NULL,'NOU','NE_LOC',NULL,1),(52644,'kuurne','',NULL,'NOU','NE_LOC',NULL,1),(52645,'cuesmes','',NULL,'NOU','NE_LOC',NULL,1),(52646,'cugnon','',NULL,'NOU','NE_LOC',NULL,1),(52647,'kumtich','',NULL,'NOU','NE_LOC',NULL,1),(52648,'kuringen','',NULL,'NOU','NE_LOC',NULL,1),(52649,'curange','',NULL,'NOU','NE_LOC',NULL,1),(52650,'curfox','',NULL,'NOU','NE_LOC',NULL,1),(52651,'custinne','',NULL,'NOU','NE_LOC',NULL,1),(52652,'kuttekoven','',NULL,'NOU','NE_LOC',NULL,1),(52653,'daarle','',NULL,'NOU','NE_LOC',NULL,1),(52654,'dadizele','',NULL,'NOU','NE_LOC',NULL,1),(52655,'doenrade','',NULL,'NOU','NE_LOC',NULL,1),(52656,'dahl','',NULL,'NOU','NE_LOC',NULL,1),(52657,'dahlem','',NULL,'NOU','NE_LOC',NULL,1),(52658,'dailly','',NULL,'NOU','NE_LOC',NULL,1),(52659,'daknam','',NULL,'NOU','NE_LOC',NULL,1),(52660,'dalem','',NULL,'NOU','NE_LOC',NULL,1),(52661,'dalerveen','',NULL,'NOU','NE_LOC',NULL,1),(52662,'dalfsen','',NULL,'NOU','NE_LOC',NULL,1),(52663,'dalheim','',NULL,'NOU','NE_LOC',NULL,1),(52664,'dalhem','',NULL,'NOU','NE_LOC',NULL,1),(52665,'avelines','',NULL,'NOU','NE_LOC',NULL,1),(52666,'dames avelines','',NULL,'NOU','NE_LOC',NULL,1),(52667,'damme','',NULL,'NOU','NE_LOC',NULL,1),(52668,'dampicourt','',NULL,'NOU','NE_LOC',NULL,1),(52669,'dampremy','',NULL,'NOU','NE_LOC',NULL,1),(52670,'dantumawoude','',NULL,'NOU','NE_LOC',NULL,1),(52671,'darion','',NULL,'NOU','NE_LOC',NULL,1),(52672,'darthuizen','',NULL,'NOU','NE_LOC',NULL,1),(52673,'daussoulx','',NULL,'NOU','NE_LOC',NULL,1),(52674,'daussois','',NULL,'NOU','NE_LOC',NULL,1),(52675,'dave','',NULL,'NOU','NE_LOC',NULL,1),(52676,'naninne','',NULL,'NOU','NE_LOC',NULL,1),(52677,'daverdisse','',NULL,'NOU','NE_LOC',NULL,1),(52678,'dikkebus','',NULL,'NOU','NE_LOC',NULL,1),(52679,'dedgum','',NULL,'NOU','NE_LOC',NULL,1),(52680,'deerlijk','',NULL,'NOU','NE_LOC',NULL,1),(52681,'deersum','',NULL,'NOU','NE_LOC',NULL,1),(52682,'deest','',NULL,'NOU','NE_LOC',NULL,1),(52683,'blauwkapel','',NULL,'NOU','NE_LOC',NULL,1),(52684,'de blauwkapel','',NULL,'NOU','NE_LOC',NULL,1),(52685,'deftinge','',NULL,'NOU','NE_LOC',NULL,1),(52686,'deiffelt','',NULL,'NOU','NE_LOC',NULL,1),(52687,'deiffelshoek','',NULL,'NOU','NE_LOC',NULL,1),(52688,'deinum','',NULL,'NOU','NE_LOC',NULL,1),(52689,'deldener','',NULL,'NOU','NE_LOC',NULL,1),(52690,'deldenerbroek','',NULL,'NOU','NE_LOC',NULL,1),(52691,'esch','',NULL,'NOU','NE_LOC',NULL,1),(52692,'deldeneresch','',NULL,'NOU','NE_LOC',NULL,1),(52693,'delfshaven','',NULL,'NOU','NE_LOC',NULL,1),(52694,'schoonderlo','',NULL,'NOU','NE_LOC',NULL,1),(52695,'delft','',NULL,'NOU','NE_LOC',NULL,1),(52696,'delfstrahuizen','',NULL,'NOU','NE_LOC',NULL,1),(52697,'delfgauw','',NULL,'NOU','NE_LOC',NULL,1),(52698,'delfzijl','',NULL,'NOU','NE_LOC',NULL,1),(52699,'dellen','',NULL,'NOU','NE_LOC',NULL,1),(52700,'delwijnen','',NULL,'NOU','NE_LOC',NULL,1),(52701,'demen','',NULL,'NOU','NE_LOC',NULL,1),(52702,'langel','',NULL,'NOU','NE_LOC',NULL,1),(52703,'dieden','',NULL,'NOU','NE_LOC',NULL,1),(52704,'demmerik','',NULL,'NOU','NE_LOC',NULL,1),(52705,'denderbelle','',NULL,'NOU','NE_LOC',NULL,1),(52706,'denderhoutem','',NULL,'NOU','NE_LOC',NULL,1),(52707,'denderleeuw','',NULL,'NOU','NE_LOC',NULL,1),(52708,'dendermonde','',NULL,'NOU','NE_LOC',NULL,1),(52709,'termonde','',NULL,'NOU','NE_LOC',NULL,1),(52710,'denderwindeke','',NULL,'NOU','NE_LOC',NULL,1),(52711,'denée','',NULL,'NOU','NE_LOC',NULL,1),(52712,'denekamp','',NULL,'NOU','NE_LOC',NULL,1),(52713,'denis','',NULL,'NOU','NE_LOC',NULL,1),(52714,'saint denis','',NULL,'NOU','NE_LOC',NULL,1),(52715,'saint denis boucle','',NULL,'NOU','NE_LOC',NULL,1),(52716,'westrem','',NULL,'NOU','NE_LOC',NULL,1),(52717,'saint denis westrem','',NULL,'NOU','NE_LOC',NULL,1),(52718,'dennenburg','',NULL,'NOU','NE_LOC',NULL,1),(52719,'dentergem','',NULL,'NOU','NE_LOC',NULL,1),(52720,'derenbach','',NULL,'NOU','NE_LOC',NULL,1),(52721,'dergneau','',NULL,'NOU','NE_LOC',NULL,1),(52722,'dessel','',NULL,'NOU','NE_LOC',NULL,1),(52723,'desselgem','',NULL,'NOU','NE_LOC',NULL,1),(52724,'dessous le thier','',NULL,'NOU','NE_LOC',NULL,1),(52725,'destelbergen','',NULL,'NOU','NE_LOC',NULL,1),(52726,'desteldonk','',NULL,'NOU','NE_LOC',NULL,1),(52727,'deurle','',NULL,'NOU','NE_LOC',NULL,1),(52728,'deurne','',NULL,'NOU','NE_LOC',NULL,1),(52729,'liessel','',NULL,'NOU','NE_LOC',NULL,1),(52730,'deurningen','',NULL,'NOU','NE_LOC',NULL,1),(52731,'deursen','',NULL,'NOU','NE_LOC',NULL,1),(52732,'deuteren','',NULL,'NOU','NE_LOC',NULL,1),(52733,'la','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(52734,'deuze','',NULL,'NOU','NE_LOC',NULL,1),(52735,'ladeuze','',NULL,'NOU','NE_LOC',NULL,1),(52736,'eygen','',NULL,'NOU','NE_LOC',NULL,1),(52737,'d\'eygen','',NULL,'NOU','NE_LOC',NULL,1),(52738,'deil','',NULL,'NOU','NE_LOC',NULL,1),(52739,'deinze','',NULL,'NOU','NE_LOC',NULL,1),(52740,'dezemont','',NULL,'NOU','NE_LOC',NULL,1),(52741,'dhuy','',NULL,'NOU','NE_LOC',NULL,1),(52742,'drauffelt','',NULL,'NOU','NE_LOC',NULL,1),(52743,'dikkelvenne','',NULL,'NOU','NE_LOC',NULL,1),(52744,'dickweiler','',NULL,'NOU','NE_LOC',NULL,1),(52745,'didam','',NULL,'NOU','NE_LOC',NULL,1),(52746,'diegem','',NULL,'NOU','NE_LOC',NULL,1),(52747,'diekirch','',NULL,'NOU','NE_LOC',NULL,1),(52748,'erpeldange','',NULL,'NOU','NE_LOC',NULL,1),(52749,'diemen','',NULL,'NOU','NE_LOC',NULL,1),(52750,'diemerbrug','',NULL,'NOU','NE_LOC',NULL,1),(52751,'diemerdam','',NULL,'NOU','NE_LOC',NULL,1),(52752,'diepenbeek','',NULL,'NOU','NE_LOC',NULL,1),(52753,'diepenheim','',NULL,'NOU','NE_LOC',NULL,1),(52754,'diepenpoel','',NULL,'NOU','NE_LOC',NULL,1),(52755,'diepenveen','',NULL,'NOU','NE_LOC',NULL,1),(52756,'dieren','',NULL,'NOU','NE_LOC',NULL,1),(52757,'dieze','',NULL,'NOU','NE_LOC',NULL,1),(52758,'diessen','',NULL,'NOU','NE_LOC',NULL,1),(52759,'diest','',NULL,'NOU','NE_LOC',NULL,1),(52760,'dieteren','',NULL,'NOU','NE_LOC',NULL,1),(52761,'dievenbach','',NULL,'NOU','NE_LOC',NULL,1),(52762,'diever','',NULL,'NOU','NE_LOC',NULL,1),(52763,'oldendiever','',NULL,'NOU','NE_LOC',NULL,1),(52764,'diffelen','',NULL,'NOU','NE_LOC',NULL,1),(52765,'differdange','',NULL,'NOU','NE_LOC',NULL,1),(52766,'niedercorn','',NULL,'NOU','NE_LOC',NULL,1),(52767,'obercorn','',NULL,'NOU','NE_LOC',NULL,1),(52768,'differt','',NULL,'NOU','NE_LOC',NULL,1),(52769,'dikkele','',NULL,'NOU','NE_LOC',NULL,1),(52770,'dilbeek','',NULL,'NOU','NE_LOC',NULL,1),(52771,'dilgt','',NULL,'NOU','NE_LOC',NULL,1),(52772,'dillingen','',NULL,'NOU','NE_LOC',NULL,1),(52773,'dilsen','',NULL,'NOU','NE_LOC',NULL,1),(52774,'dinant','',NULL,'NOU','NE_LOC',NULL,1),(52775,'diné','',NULL,'NOU','NE_LOC',NULL,1),(52776,'dinkenvin','',NULL,'NOU','NE_LOC',NULL,1),(52777,'dinteloord','',NULL,'NOU','NE_LOC',NULL,1),(52778,'prinsenland','',NULL,'NOU','NE_LOC',NULL,1),(52779,'dinther','',NULL,'NOU','NE_LOC',NULL,1),(52780,'dinxperlo','',NULL,'NOU','NE_LOC',NULL,1),(52781,'dinxterveen','',NULL,'NOU','NE_LOC',NULL,1),(52782,'dion','',NULL,'NOU','NE_LOC',NULL,1),(52783,'mont','',NULL,'NOU','NE_LOC',NULL,1),(52784,'dion-le mont','',NULL,'NOU','NE_LOC',NULL,1),(52785,'val','',NULL,'NOU','NE_LOC',NULL,1),(52786,'dion-le val','',NULL,'NOU','NE_LOC',NULL,1),(52787,'diphoorn','',NULL,'NOU','NE_LOC',NULL,1),(52788,'dippach','',NULL,'NOU','NE_LOC',NULL,1),(52789,'schouweiler','',NULL,'NOU','NE_LOC',NULL,1),(52790,'dirkshorn','',NULL,'NOU','NE_LOC',NULL,1),(52791,'dirksland','',NULL,'NOU','NE_LOC',NULL,1),(52792,'dison','',NULL,'NOU','NE_LOC',NULL,1),(52793,'diksmuide','',NULL,'NOU','NE_LOC',NULL,1),(52794,'dochamps','',NULL,'NOU','NE_LOC',NULL,1),(52795,'doddendaal','',NULL,'NOU','NE_LOC',NULL,1),(52796,'dodewaard','',NULL,'NOU','NE_LOC',NULL,1),(52797,'hien','',NULL,'NOU','NE_LOC',NULL,1),(52798,'doel','',NULL,'NOU','NE_LOC',NULL,1),(52799,'doesburg','',NULL,'NOU','NE_LOC',NULL,1),(52800,'doetinchem','',NULL,'NOU','NE_LOC',NULL,1),(52801,'doeveren','',NULL,'NOU','NE_LOC',NULL,1),(52802,'doezum','',NULL,'NOU','NE_LOC',NULL,1),(52803,'dohan','',NULL,'NOU','NE_LOC',NULL,1),(52804,'doiceau','',NULL,'NOU','NE_LOC',NULL,1),(52805,'doische','',NULL,'NOU','NE_LOC',NULL,1),(52806,'dokkum','',NULL,'NOU','NE_LOC',NULL,1),(52807,'doldersum','',NULL,'NOU','NE_LOC',NULL,1),(52808,'binnen','',NULL,'ADJ','NE_LOC',NULL,1),(52809,'domburg','',NULL,'NOU','NE_LOC',NULL,1),(52810,'binnen domburg','',NULL,'NOU','NE_LOC',NULL,1),(52811,'buiten domburg','',NULL,'NOU','NE_LOC',NULL,1),(52812,'dommeldange','',NULL,'NOU','NE_LOC',NULL,1),(52813,'dominicksmühle','',NULL,'NOU','NE_LOC',NULL,1),(52814,'domproosten','',NULL,'NOU','NE_LOC',NULL,1),(52815,'donceel','',NULL,'NOU','NE_LOC',NULL,1),(52816,'doncols','',NULL,'NOU','NE_LOC',NULL,1),(52817,'dondelange','',NULL,'NOU','NE_LOC',NULL,1),(52818,'donderen','',NULL,'NOU','NE_LOC',NULL,1),(52819,'dongelberg','',NULL,'NOU','NE_LOC',NULL,1),(52820,'dongen','',NULL,'NOU','NE_LOC',NULL,1),(52821,'dongjum','',NULL,'NOU','NE_LOC',NULL,1),(52822,'doniaga','',NULL,'NOU','NE_LOC',NULL,1),(52823,'donkerbroek','',NULL,'NOU','NE_LOC',NULL,1),(52824,'dunningen','',NULL,'NOU','NE_LOC',NULL,1),(52825,'donstiennes','',NULL,'NOU','NE_LOC',NULL,1),(52826,'doorn','',NULL,'NOU','NE_LOC',NULL,1),(52827,'doornenburg','',NULL,'NOU','NE_LOC',NULL,1),(52828,'tournai','',NULL,'NOU','NE_LOC',NULL,1),(52829,'doornik','',NULL,'NOU','NE_LOC',NULL,1),(52830,'doornspijk','',NULL,'NOU','NE_LOC',NULL,1),(52831,'oosterwolde','',NULL,'NOU','NE_LOC',NULL,1),(52832,'toornwerd','',NULL,'NOU','NE_LOC',NULL,1),(52833,'doorwerth','',NULL,'NOU','NE_LOC',NULL,1),(52834,'dordrecht','',NULL,'NOU','NE_LOC',NULL,1),(52835,'merwede','',NULL,'NOU','NE_LOC',NULL,1),(52836,'torenroth','',NULL,'NOU','NE_LOC',NULL,1),(52837,'dorinne','',NULL,'NOU','NE_LOC',NULL,1),(52838,'dorkwerd','',NULL,'NOU','NE_LOC',NULL,1),(52839,'dormaal','',NULL,'NOU','NE_LOC',NULL,1),(52840,'dorne','',NULL,'NOU','NE_LOC',NULL,1),(52841,'dorp','',NULL,'NOU','NE_LOC',NULL,1),(52842,'dorpspolder','',NULL,'NOU','NE_LOC',NULL,1),(52843,'dorscheid','',NULL,'NOU','NE_LOC',NULL,1),(52844,'dorst','',NULL,'NOU','NE_LOC',NULL,1),(52845,'kring','',NULL,'NOU','NE_LOC',NULL,1),(52846,'dorth','',NULL,'NOU','NE_LOC',NULL,1),(52847,'kring van dorth','',NULL,'NOU','NE_LOC',NULL,1),(52848,'dortherhoek','',NULL,'NOU','NE_LOC',NULL,1),(52849,'dordtmond','',NULL,'NOU','NE_LOC',NULL,1),(52850,'dordts','',NULL,'ADJ','NE_LOC',NULL,1),(52851,'waard','',NULL,'NOU','NE_LOC',NULL,1),(52852,'dordtse waard','',NULL,'NOU','NE_LOC',NULL,1),(52853,'dottignies','',NULL,'NOU','NE_LOC',NULL,1),(52854,'dour','',NULL,'NOU','NE_LOC',NULL,1),(52855,'dourbes','',NULL,'NOU','NE_LOC',NULL,1),(52856,'douve','',NULL,'NOU','NE_LOC',NULL,1),(52857,'noorder','',NULL,'ADJ','NE_LOC',NULL,1),(52858,'drachten','',NULL,'NOU','NE_LOC',NULL,1),(52859,'noorder drachten','',NULL,'NOU','NE_LOC',NULL,1),(52860,'zuider','',NULL,'ADJ','NE_LOC',NULL,1),(52861,'zuider drachten','',NULL,'NOU','NE_LOC',NULL,1),(52862,'dréhance','',NULL,'NOU','NE_LOC',NULL,1),(52863,'dreischor','',NULL,'NOU','NE_LOC',NULL,1),(52864,'drempt','',NULL,'NOU','NE_LOC',NULL,1),(52865,'drents','',NULL,'ADJ','NE_LOC',NULL,1),(52866,'reesten','',NULL,'NOU','NE_LOC',NULL,1),(52867,'drentse reesten','',NULL,'NOU','NE_LOC',NULL,1),(52868,'dreumel','',NULL,'NOU','NE_LOC',NULL,1),(52869,'dreye','',NULL,'NOU','NE_LOC',NULL,1),(52870,'driebergen','',NULL,'NOU','NE_LOC',NULL,1),(52871,'driehuizen','',NULL,'NOU','NE_LOC',NULL,1),(52872,'driel','',NULL,'NOU','NE_LOC',NULL,1),(52873,'bommelerwaard','',NULL,'NOU','NE_LOC',NULL,1),(52874,'over','',NULL,'NOU','NE_LOC',NULL,1),(52875,'betuwe','',NULL,'NOU','NE_LOC',NULL,1),(52876,'over betuwe','',NULL,'NOU','NE_LOC',NULL,1),(52877,'driene','',NULL,'NOU','NE_LOC',NULL,1),(52878,'driesum','',NULL,'NOU','NE_LOC',NULL,1),(52879,'driewege','',NULL,'NOU','NE_LOC',NULL,1),(52880,'drimmelen','',NULL,'NOU','NE_LOC',NULL,1),(52881,'drinklange','',NULL,'NOU','NE_LOC',NULL,1),(52882,'drogeham','',NULL,'NOU','NE_LOC',NULL,1),(52883,'drogt','',NULL,'NOU','NE_LOC',NULL,1),(52884,'drolenval','',NULL,'NOU','NE_LOC',NULL,1),(52885,'drongelen','',NULL,'NOU','NE_LOC',NULL,1),(52886,'hagoord','',NULL,'NOU','NE_LOC',NULL,1),(52887,'ganshoren','',NULL,'NOU','NE_LOC',NULL,1),(52888,'eethen','',NULL,'NOU','NE_LOC',NULL,1),(52889,'dronrijp','',NULL,'NOU','NE_LOC',NULL,1),(52890,'drogenbos','',NULL,'NOU','NE_LOC',NULL,1),(52891,'drouwen','',NULL,'NOU','NE_LOC',NULL,1),(52892,'drouwenerveen','',NULL,'NOU','NE_LOC',NULL,1),(52893,'drumpt','',NULL,'NOU','NE_LOC',NULL,1),(52894,'passewaaij','',NULL,'NOU','NE_LOC',NULL,1),(52895,'drunen','',NULL,'NOU','NE_LOC',NULL,1),(52896,'druten','',NULL,'NOU','NE_LOC',NULL,1),(52897,'drijber','',NULL,'NOU','NE_LOC',NULL,1),(52898,'dubbeldam','',NULL,'NOU','NE_LOC',NULL,1),(52899,'dudelange','',NULL,'NOU','NE_LOC',NULL,1),(52900,'dudzele','',NULL,'NOU','NE_LOC',NULL,1),(52901,'duffel','',NULL,'NOU','NE_LOC',NULL,1),(52902,'duiven','',NULL,'NOU','NE_LOC',NULL,1),(52903,'groessen','',NULL,'NOU','NE_LOC',NULL,1),(52904,'duivendijke','',NULL,'NOU','NE_LOC',NULL,1),(52905,'klaaskinderkerke','',NULL,'NOU','NE_LOC',NULL,1),(52906,'looperskapelle','',NULL,'NOU','NE_LOC',NULL,1),(52907,'duizel','',NULL,'NOU','NE_LOC',NULL,1),(52908,'steensel','',NULL,'NOU','NE_LOC',NULL,1),(52909,'dulder','',NULL,'NOU','NE_LOC',NULL,1),(52910,'dunkrodt','',NULL,'NOU','NE_LOC',NULL,1),(52911,'dungen','',NULL,'NOU','NE_LOC',NULL,1),(52912,'den dungen','',NULL,'NOU','NE_LOC',NULL,1),(52913,'duras','',NULL,'NOU','NE_LOC',NULL,1),(52914,'durbuy','',NULL,'NOU','NE_LOC',NULL,1),(52915,'durgerdam','',NULL,'NOU','NE_LOC',NULL,1),(52916,'dussen','',NULL,'NOU','NE_LOC',NULL,1),(52917,'munster','',NULL,'NOU','NE_LOC',NULL,1),(52918,'muilkerk','',NULL,'NOU','NE_LOC',NULL,1),(52919,'dutsel','',NULL,'NOU','NE_LOC',NULL,1),(52920,'duur','',NULL,'NOU','NE_LOC',NULL,1),(52921,'duurkenakker','',NULL,'NOU','NE_LOC',NULL,1),(52922,'deurze','',NULL,'NOU','NE_LOC',NULL,1),(52923,'duurswoude','',NULL,'NOU','NE_LOC',NULL,1),(52924,'duisburg','',NULL,'NOU','NE_LOC',NULL,1),(52925,'dwarsgracht','',NULL,'NOU','NE_LOC',NULL,1),(52926,'dwingeloo','',NULL,'NOU','NE_LOC',NULL,1),(52927,'dijk','',NULL,'NOU','NE_LOC',NULL,1),(52928,'dijkerhoek','',NULL,'NOU','NE_LOC',NULL,1),(52929,'dijkveld','',NULL,'NOU','NE_LOC',NULL,1),(52930,'eben','',NULL,'NOU','NE_LOC',NULL,1),(52931,'emael','',NULL,'NOU','NE_LOC',NULL,1),(52932,'eben emael','',NULL,'NOU','NE_LOC',NULL,1),(52933,'ebly','',NULL,'NOU','NE_LOC',NULL,1),(52934,'ecaussinnes','',NULL,'NOU','NE_LOC',NULL,1),(52935,'enghien','',NULL,'NOU','NE_LOC',NULL,1),(52936,'écaussinnes d\'enghien','',NULL,'NOU','NE_LOC',NULL,1),(52937,'écaussinnes','',NULL,'NOU','NE_LOC',NULL,1),(52938,'laing','',NULL,'NOU','NE_LOC',NULL,1),(52939,'écaussinnes lalaing','',NULL,'NOU','NE_LOC',NULL,1),(52940,'echelpoel','',NULL,'NOU','NE_LOC',NULL,1),(52941,'echt','',NULL,'NOU','NE_LOC',NULL,1),(52942,'echteld','',NULL,'NOU','NE_LOC',NULL,1),(52943,'ochten','',NULL,'NOU','NE_LOC',NULL,1),(52944,'echten','',NULL,'NOU','NE_LOC',NULL,1),(52945,'echternach','',NULL,'NOU','NE_LOC',NULL,1),(52946,'eck','',NULL,'NOU','NE_LOC',NULL,1),(52947,'wiel','',NULL,'NOU','NE_LOC',NULL,1),(52948,'eckart','',NULL,'NOU','NE_LOC',NULL,1),(52949,'écluse','',NULL,'NOU','NE_LOC',NULL,1),(52950,'l\'écluse','',NULL,'NOU','NE_LOC',NULL,1),(52951,'edam','',NULL,'NOU','NE_LOC',NULL,1),(52952,'ede','',NULL,'NOU','NE_LOC',NULL,1),(52953,'edegem','',NULL,'NOU','NE_LOC',NULL,1),(52954,'edelare','',NULL,'NOU','NE_LOC',NULL,1),(52955,'een','',NULL,'NOU','NE_LOC',NULL,1),(52956,'edens','',NULL,'NOU','NE_LOC',NULL,1),(52957,'ee','',NULL,'NOU','NE_LOC',NULL,1),(52958,'eke','',NULL,'NOU','NE_LOC',NULL,1),(52959,'eeklo','',NULL,'NOU','NE_LOC',NULL,1),(52960,'eede','',NULL,'NOU','NE_LOC',NULL,1),(52961,'egem','',NULL,'NOU','NE_LOC',NULL,1),(52962,'ekamp','',NULL,'NOU','NE_LOC',NULL,1),(52963,'ekeren','',NULL,'NOU','NE_LOC',NULL,1),(52964,'eelde','',NULL,'NOU','NE_LOC',NULL,1),(52965,'eelderwolde','',NULL,'NOU','NE_LOC',NULL,1),(52966,'elen','',NULL,'NOU','NE_LOC',NULL,1),(52967,'eemster','',NULL,'NOU','NE_LOC',NULL,1),(52968,'ename','',NULL,'NOU','NE_LOC',NULL,1),(52969,'eenigenburg','',NULL,'NOU','NE_LOC',NULL,1),(52970,'eenrum','',NULL,'NOU','NE_LOC',NULL,1),(52971,'eerde','',NULL,'NOU','NE_LOC',NULL,1),(52972,'eernegem','',NULL,'NOU','NE_LOC',NULL,1),(52973,'eernewoude','',NULL,'NOU','NE_LOC',NULL,1),(52974,'eersel','',NULL,'NOU','NE_LOC',NULL,1),(52975,'ees','',NULL,'NOU','NE_LOC',NULL,1),(52976,'essene','',NULL,'NOU','NE_LOC',NULL,1),(52977,'eesterga','',NULL,'NOU','NE_LOC',NULL,1),(52978,'eestrum','',NULL,'NOU','NE_LOC',NULL,1),(52979,'eesveen','',NULL,'NOU','NE_LOC',NULL,1),(52980,'oele','',NULL,'NOU','NE_LOC',NULL,1),(52981,'eext','',NULL,'NOU','NE_LOC',NULL,1),(52982,'eexta','',NULL,'NOU','NE_LOC',NULL,1),(52983,'eexterveen','',NULL,'NOU','NE_LOC',NULL,1),(52984,'egede','',NULL,'NOU','NE_LOC',NULL,1),(52985,'eggewaartskapelle','',NULL,'NOU','NE_LOC',NULL,1),(52986,'éghezée','',NULL,'NOU','NE_LOC',NULL,1),(52987,'eglise','',NULL,'NOU','NE_LOC',NULL,1),(52988,'urbain','',NULL,'NOU','NE_LOC',NULL,1),(52989,'église saint urbain','',NULL,'NOU','NE_LOC',NULL,1),(52990,'églises','',NULL,'NOU','NE_LOC',NULL,1),(52991,'egmond','',NULL,'NOU','NE_LOC',NULL,1),(52992,'egmond binnen','',NULL,'NOU','NE_LOC',NULL,1),(52993,'aan','',NULL,'ADP','NE_LOC',NULL,1),(52994,'zee','',NULL,'NOU','NE_LOC',NULL,1),(52995,'egmond aan zee','',NULL,'NOU','NE_LOC',NULL,1),(52996,'hoef','',NULL,'NOU','NE_LOC',NULL,1),(52997,'egmond aan den hoef','',NULL,'NOU','NE_LOC',NULL,1),(52998,'ehein','',NULL,'NOU','NE_LOC',NULL,1),(52999,'ehnen','',NULL,'NOU','NE_LOC',NULL,1),(53000,'ehner','',NULL,'NOU','NE_LOC',NULL,1),(53001,'eibergen','',NULL,'NOU','NE_LOC',NULL,1),(53002,'eich','',NULL,'NOU','NE_LOC',NULL,1),(53003,'weimerskerk','',NULL,'NOU','NE_LOC',NULL,1),(53004,'eichelborn','',NULL,'NOU','NE_LOC',NULL,1),(53005,'eindhoven','',NULL,'NOU','NE_LOC',NULL,1),(53006,'einighausen','',NULL,'NOU','NE_LOC',NULL,1),(53007,'eischen','',NULL,'NOU','NE_LOC',NULL,1),(53008,'eisenbach','',NULL,'NOU','NE_LOC',NULL,1),(53009,'eisenborn','',NULL,'NOU','NE_LOC',NULL,1),(53010,'eisingen','',NULL,'NOU','NE_LOC',NULL,1),(53011,'eckelrade','',NULL,'NOU','NE_LOC',NULL,1),(53012,'ekkersrijt','',NULL,'NOU','NE_LOC',NULL,1),(53013,'hoeve','',NULL,'NOU','NE_LOC',NULL,1),(53014,'elburg','',NULL,'NOU','NE_LOC',NULL,1),(53015,'elahuizen','',NULL,'NOU','NE_LOC',NULL,1),(53016,'ellange','',NULL,'NOU','NE_LOC',NULL,1),(53017,'elden','',NULL,'NOU','NE_LOC',NULL,1),(53018,'elderen','',NULL,'NOU','NE_LOC',NULL,1),(53019,'\'s herenelderen','',NULL,'NOU','NE_LOC',NULL,1),(53020,'eldrik','',NULL,'NOU','NE_LOC',NULL,1),(53021,'elene','',NULL,'NOU','NE_LOC',NULL,1),(53022,'ehlerange','',NULL,'NOU','NE_LOC',NULL,1),(53023,'eleveld','',NULL,'NOU','NE_LOC',NULL,1),(53024,'elewijt','',NULL,'NOU','NE_LOC',NULL,1),(53025,'elingen','',NULL,'NOU','NE_LOC',NULL,1),(53026,'eliksem','',NULL,'NOU','NE_LOC',NULL,1),(53027,'elkenrade','',NULL,'NOU','NE_LOC',NULL,1),(53028,'elkerzee','',NULL,'NOU','NE_LOC',NULL,1),(53029,'ell','',NULL,'NOU','NE_LOC',NULL,1),(53030,'elle','',NULL,'NOU','NE_LOC',NULL,1),(53031,'ellecom','',NULL,'NOU','NE_LOC',NULL,1),(53032,'ellemeet','',NULL,'NOU','NE_LOC',NULL,1),(53033,'ellemelle','',NULL,'NOU','NE_LOC',NULL,1),(53034,'ellersinghuizen','',NULL,'NOU','NE_LOC',NULL,1),(53035,'ellewoutsdijk','',NULL,'NOU','NE_LOC',NULL,1),(53036,'everingen','',NULL,'NOU','NE_LOC',NULL,1),(53037,'ellezelles','',NULL,'NOU','NE_LOC',NULL,1),(53038,'ellicht','',NULL,'NOU','NE_LOC',NULL,1),(53039,'ellikom','',NULL,'NOU','NE_LOC',NULL,1),(53040,'ellignies','',NULL,'NOU','NE_LOC',NULL,1),(53041,'frasnes','',NULL,'NOU','NE_LOC',NULL,1),(53042,'ellignies-lez frasnes','',NULL,'NOU','NE_LOC',NULL,1),(53043,'anne','',NULL,'NOU','NE_LOC',NULL,1),(53044,'ellignies-sainte anne','',NULL,'NOU','NE_LOC',NULL,1),(53045,'élouges','',NULL,'NOU','NE_LOC',NULL,1),(53046,'eloi','',NULL,'NOU','NE_LOC',NULL,1),(53047,'elp','',NULL,'NOU','NE_LOC',NULL,1),(53048,'elschot','',NULL,'NOU','NE_LOC',NULL,1),(53049,'elsegem','',NULL,'NOU','NE_LOC',NULL,1),(53050,'elsen','',NULL,'NOU','NE_LOC',NULL,1),(53051,'elshout','',NULL,'NOU','NE_LOC',NULL,1),(53052,'elslo','',NULL,'NOU','NE_LOC',NULL,1),(53053,'elsloo','',NULL,'NOU','NE_LOC',NULL,1),(53054,'elspeet','',NULL,'NOU','NE_LOC',NULL,1),(53055,'elst','',NULL,'NOU','NE_LOC',NULL,1),(53056,'everdingen','',NULL,'NOU','NE_LOC',NULL,1),(53057,'elversele','',NULL,'NOU','NE_LOC',NULL,1),(53058,'emblem','',NULL,'NOU','NE_LOC',NULL,1),(53059,'embourg','',NULL,'NOU','NE_LOC',NULL,1),(53060,'embressin','',NULL,'NOU','NE_LOC',NULL,1),(53061,'emelgem','',NULL,'NOU','NE_LOC',NULL,1),(53062,'emerange','',NULL,'NOU','NE_LOC',NULL,1),(53063,'emiclaer','',NULL,'NOU','NE_LOC',NULL,1),(53064,'émines','',NULL,'NOU','NE_LOC',NULL,1),(53065,'emmelenhoek','',NULL,'NOU','NE_LOC',NULL,1),(53066,'emmeloord','',NULL,'NOU','NE_LOC',NULL,1),(53067,'schokland','',NULL,'NOU','NE_LOC',NULL,1),(53068,'emmen','',NULL,'NOU','NE_LOC',NULL,1),(53069,'emmikhoven','',NULL,'NOU','NE_LOC',NULL,1),(53070,'waardhuizen','',NULL,'NOU','NE_LOC',NULL,1),(53071,'empe','',NULL,'NOU','NE_LOC',NULL,1),(53072,'empel','',NULL,'NOU','NE_LOC',NULL,1),(53073,'emptinne','',NULL,'NOU','NE_LOC',NULL,1),(53074,'eneilles','',NULL,'NOU','NE_LOC',NULL,1),(53075,'engelbert','',NULL,'NOU','NE_LOC',NULL,1),(53076,'engelen','',NULL,'NOU','NE_LOC',NULL,1),(53077,'engelmanshoven','',NULL,'NOU','NE_LOC',NULL,1),(53078,'engelschhoek','',NULL,'NOU','NE_LOC',NULL,1),(53079,'engelum','',NULL,'NOU','NE_LOC',NULL,1),(53080,'eng','',NULL,'NOU','NE_LOC',NULL,1),(53081,'den eng','',NULL,'NOU','NE_LOC',NULL,1),(53082,'engis','',NULL,'NOU','NE_LOC',NULL,1),(53083,'engreux','',NULL,'NOU','NE_LOC',NULL,1),(53084,'engs','',NULL,'NOU','NE_LOC',NULL,1),(53085,'engwier','',NULL,'NOU','NE_LOC',NULL,1),(53086,'engwierum','',NULL,'NOU','NE_LOC',NULL,1),(53087,'énines','',NULL,'NOU','NE_LOC',NULL,1),(53088,'enkhuizen','',NULL,'NOU','NE_LOC',NULL,1),(53089,'enschede','',NULL,'NOU','NE_LOC',NULL,1),(53090,'enscherange','',NULL,'NOU','NE_LOC',NULL,1),(53091,'ensival','',NULL,'NOU','NE_LOC',NULL,1),(53092,'enspijk','',NULL,'NOU','NE_LOC',NULL,1),(53093,'enter','',NULL,'NOU','NE_LOC',NULL,1),(53094,'eenum','',NULL,'NOU','NE_LOC',NULL,1),(53095,'enumatil','',NULL,'NOU','NE_LOC',NULL,1),(53096,'epe','',NULL,'NOU','NE_LOC',NULL,1),(53097,'epen','',NULL,'NOU','NE_LOC',NULL,1),(53098,'eperheide','',NULL,'NOU','NE_LOC',NULL,1),(53099,'épinois','',NULL,'NOU','NE_LOC',NULL,1),(53100,'eppegem','',NULL,'NOU','NE_LOC',NULL,1),(53101,'eppeldorf','',NULL,'NOU','NE_LOC',NULL,1),(53102,'ermsdorf','',NULL,'NOU','NE_LOC',NULL,1),(53103,'eppenzolder','',NULL,'NOU','NE_LOC',NULL,1),(53104,'eppenhuizen','',NULL,'NOU','NE_LOC',NULL,1),(53105,'éprave','',NULL,'NOU','NE_LOC',NULL,1),(53106,'erbaut','',NULL,'NOU','NE_LOC',NULL,1),(53107,'erbisoeul','',NULL,'NOU','NE_LOC',NULL,1),(53108,'ere','',NULL,'NOU','NE_LOC',NULL,1),(53109,'erembodegem','',NULL,'NOU','NE_LOC',NULL,1),(53110,'érezée','',NULL,'NOU','NE_LOC',NULL,1),(53111,'erlecom','',NULL,'NOU','NE_LOC',NULL,1),(53112,'erm','',NULL,'NOU','NE_LOC',NULL,1),(53113,'ermelo','',NULL,'NOU','NE_LOC',NULL,1),(53114,'ernage','',NULL,'NOU','NE_LOC',NULL,1),(53115,'erneuville','',NULL,'NOU','NE_LOC',NULL,1),(53116,'ernonheid','',NULL,'NOU','NE_LOC',NULL,1),(53117,'ernster','',NULL,'NOU','NE_LOC',NULL,1),(53118,'ernzen','',NULL,'NOU','NE_LOC',NULL,1),(53119,'erondegem','',NULL,'NOU','NE_LOC',NULL,1),(53120,'erp','',NULL,'NOU','NE_LOC',NULL,1),(53121,'erpe','',NULL,'NOU','NE_LOC',NULL,1),(53122,'erpekom','',NULL,'NOU','NE_LOC',NULL,1),(53123,'erpent','',NULL,'NOU','NE_LOC',NULL,1),(53124,'erps','',NULL,'NOU','NE_LOC',NULL,1),(53125,'querps','',NULL,'NOU','NE_LOC',NULL,1),(53126,'erps querps','',NULL,'NOU','NE_LOC',NULL,1),(53127,'kwerps','',NULL,'NOU','NE_LOC',NULL,1),(53128,'erquelinnes','',NULL,'NOU','NE_LOC',NULL,1),(53129,'erquennes','',NULL,'NOU','NE_LOC',NULL,1),(53130,'ertvelde','',NULL,'NOU','NE_LOC',NULL,1),(53131,'erve','',NULL,'NOU','NE_LOC',NULL,1),(53132,'nieuwe erven','',NULL,'NOU','NE_LOC',NULL,1),(53133,'erwetegem','',NULL,'NOU','NE_LOC',NULL,1),(53134,'escanaffles','',NULL,'NOU','NE_LOC',NULL,1),(53135,'alzette','',NULL,'NOU','NE_LOC',NULL,1),(53136,'esch-sur alzette','',NULL,'NOU','NE_LOC',NULL,1),(53137,'sûre','',NULL,'NOU','NE_LOC',NULL,1),(53138,'esch sur sûre','',NULL,'NOU','NE_LOC',NULL,1),(53139,'escharen','',NULL,'NOU','NE_LOC',NULL,1),(53140,'esdonk','',NULL,'NOU','NE_LOC',NULL,1),(53141,'eschdorf','',NULL,'NOU','NE_LOC',NULL,1),(53142,'eschette','',NULL,'NOU','NE_LOC',NULL,1),(53143,'esmarke','',NULL,'NOU','NE_LOC',NULL,1),(53144,'eschweiler','',NULL,'NOU','NE_LOC',NULL,1),(53145,'knaphoscheid','',NULL,'NOU','NE_LOC',NULL,1),(53146,'ezemaal','',NULL,'NOU','NE_LOC',NULL,1),(53147,'esneux','',NULL,'NOU','NE_LOC',NULL,1),(53148,'espelo','',NULL,'NOU','NE_LOC',NULL,1),(53149,'espierres','',NULL,'NOU','NE_LOC',NULL,1),(53150,'esplechin','',NULL,'NOU','NE_LOC',NULL,1),(53151,'esse','',NULL,'NOU','NE_LOC',NULL,1),(53152,'essen','',NULL,'NOU','NE_LOC',NULL,1),(53153,'eselborn','',NULL,'NOU','NE_LOC',NULL,1),(53154,'ortele','',NULL,'NOU','NE_LOC',NULL,1),(53155,'essingen','',NULL,'NOU','NE_LOC',NULL,1),(53156,'est','',NULL,'NOU','NE_LOC',NULL,1),(53157,'estaimbourg','',NULL,'NOU','NE_LOC',NULL,1),(53158,'estaimpuis','',NULL,'NOU','NE_LOC',NULL,1),(53159,'estinnes','',NULL,'NOU','NE_LOC',NULL,1),(53160,'estinnes-au mont','',NULL,'NOU','NE_LOC',NULL,1),(53161,'estinnes-au val','',NULL,'NOU','NE_LOC',NULL,1),(53162,'étalle','',NULL,'NOU','NE_LOC',NULL,1),(53163,'etenaken','',NULL,'NOU','NE_LOC',NULL,1),(53164,'etersheim','',NULL,'NOU','NE_LOC',NULL,1),(53165,'éthe','',NULL,'NOU','NE_LOC',NULL,1),(53166,'etikhove','',NULL,'NOU','NE_LOC',NULL,1),(53167,'etienne','',NULL,'NOU','NE_LOC',NULL,1),(53168,'ettelbruck','',NULL,'NOU','NE_LOC',NULL,1),(53169,'welscheid','',NULL,'NOU','NE_LOC',NULL,1),(53170,'ettelgem','',NULL,'NOU','NE_LOC',NULL,1),(53171,'etten','',NULL,'NOU','NE_LOC',NULL,1),(53172,'sprundel','',NULL,'NOU','NE_LOC',NULL,1),(53173,'etterbeek','',NULL,'NOU','NE_LOC',NULL,1),(53174,'eugies','',NULL,'NOU','NE_LOC',NULL,1),(53175,'eursing','',NULL,'NOU','NE_LOC',NULL,1),(53176,'eursinge','',NULL,'NOU','NE_LOC',NULL,1),(53177,'eustache','',NULL,'NOU','NE_LOC',NULL,1),(53178,'euvelgunne','',NULL,'NOU','NE_LOC',NULL,1),(53179,'évegnée','',NULL,'NOU','NE_LOC',NULL,1),(53180,'evelette','',NULL,'NOU','NE_LOC',NULL,1),(53181,'évêque','',NULL,'NOU','NE_LOC',NULL,1),(53182,'evêque','',NULL,'NOU','NE_LOC',NULL,1),(53183,'ever','',NULL,'NOU','NE_LOC',NULL,1),(53184,'everbeek','',NULL,'NOU','NE_LOC',NULL,1),(53185,'everberg','',NULL,'NOU','NE_LOC',NULL,1),(53186,'evergem','',NULL,'NOU','NE_LOC',NULL,1),(53187,'everlange','',NULL,'NOU','NE_LOC',NULL,1),(53188,'schandel','',NULL,'NOU','NE_LOC',NULL,1),(53189,'everlo','',NULL,'NOU','NE_LOC',NULL,1),(53190,'eversdijk','',NULL,'NOU','NE_LOC',NULL,1),(53191,'everse','',NULL,'NOU','NE_LOC',NULL,1),(53192,'eversel','',NULL,'NOU','NE_LOC',NULL,1),(53193,'evregnies','',NULL,'NOU','NE_LOC',NULL,1),(53194,'evrehailles','',NULL,'NOU','NE_LOC',NULL,1),(53195,'slijk','',NULL,'NOU','NE_LOC',NULL,1),(53196,'ewijk','',NULL,'NOU','NE_LOC',NULL,1),(53197,'slijk ewijk','',NULL,'NOU','NE_LOC',NULL,1),(53198,'eksaarde','',NULL,'NOU','NE_LOC',NULL,1),(53199,'exel','',NULL,'NOU','NE_LOC',NULL,1),(53200,'exloo','',NULL,'NOU','NE_LOC',NULL,1),(53201,'exmorra','',NULL,'NOU','NE_LOC',NULL,1),(53202,'eichem','',NULL,'NOU','NE_LOC',NULL,1),(53203,'eik','',NULL,'NOU','NE_LOC',NULL,1),(53204,'eijerland','',NULL,'NOU','NE_LOC',NULL,1),(53205,'eijgelshoven','',NULL,'NOU','NE_LOC',NULL,1),(53206,'eigenbilzen','',NULL,'NOU','NE_LOC',NULL,1),(53207,'eikelenbosch','',NULL,'NOU','NE_LOC',NULL,1),(53208,'eind','',NULL,'NOU','NE_LOC',NULL,1),(53209,'eine','',NULL,'NOU','NE_LOC',NULL,1),(53210,'eindhout','',NULL,'NOU','NE_LOC',NULL,1),(53211,'eys','',NULL,'NOU','NE_LOC',NULL,1),(53212,'eijsden','',NULL,'NOU','NE_LOC',NULL,1),(53213,'eyserheide','',NULL,'NOU','NE_LOC',NULL,1),(53214,'etzenrade','',NULL,'NOU','NE_LOC',NULL,1),(53215,'ezinge','',NULL,'NOU','NE_LOC',NULL,1),(53216,'faan','',NULL,'NOU','NE_LOC',NULL,1),(53217,'fagnolle','',NULL,'NOU','NE_LOC',NULL,1),(53218,'fairon','',NULL,'NOU','NE_LOC',NULL,1),(53219,'fairoul','',NULL,'NOU','NE_LOC',NULL,1),(53220,'falaën','',NULL,'NOU','NE_LOC',NULL,1),(53221,'falisolle','',NULL,'NOU','NE_LOC',NULL,1),(53222,'fallais','',NULL,'NOU','NE_LOC',NULL,1),(53223,'meer','',NULL,'NOU','NE_LOC',NULL,1),(53224,'val meer','',NULL,'NOU','NE_LOC',NULL,1),(53225,'falmagne','',NULL,'NOU','NE_LOC',NULL,1),(53226,'falmignoul','',NULL,'NOU','NE_LOC',NULL,1),(53227,'familleureux','',NULL,'NOU','NE_LOC',NULL,1),(53228,'farciennes','',NULL,'NOU','NE_LOC',NULL,1),(53229,'farmsum','',NULL,'NOU','NE_LOC',NULL,1),(53230,'fauquemont','',NULL,'NOU','NE_LOC',NULL,1),(53231,'valkenburg','',NULL,'NOU','NE_LOC',NULL,1),(53232,'fauroeulx','',NULL,'NOU','NE_LOC',NULL,1),(53233,'fausel','',NULL,'NOU','NE_LOC',NULL,1),(53234,'fauvillers','',NULL,'NOU','NE_LOC',NULL,1),(53235,'menufontaine','',NULL,'NOU','NE_LOC',NULL,1),(53236,'fays','',NULL,'NOU','NE_LOC',NULL,1),(53237,'famenne','',NULL,'NOU','NE_LOC',NULL,1),(53238,'fays famenne','',NULL,'NOU','NE_LOC',NULL,1),(53239,'veneurs','',NULL,'NOU','NE_LOC',NULL,1),(53240,'fays-les veneurs','',NULL,'NOU','NE_LOC',NULL,1),(53241,'fayt','',NULL,'NOU','NE_LOC',NULL,1),(53242,'franc','',NULL,'NOU','NE_LOC',NULL,1),(53243,'fayt-le franc','',NULL,'NOU','NE_LOC',NULL,1),(53244,'feschaux','',NULL,'NOU','NE_LOC',NULL,1),(53245,'feerwerd','',NULL,'NOU','NE_LOC',NULL,1),(53246,'felenne','',NULL,'NOU','NE_LOC',NULL,1),(53247,'feluy','',NULL,'NOU','NE_LOC',NULL,1),(53248,'felzmühle','',NULL,'NOU','NE_LOC',NULL,1),(53249,'feneur','',NULL,'NOU','NE_LOC',NULL,1),(53250,'ferme','',NULL,'NOU','NE_LOC',NULL,1),(53251,'ferrières','',NULL,'NOU','NE_LOC',NULL,1),(53252,'ferwerd','',NULL,'NOU','NE_LOC',NULL,1),(53253,'ferwoude','',NULL,'NOU','NE_LOC',NULL,1),(53254,'feulen','',NULL,'NOU','NE_LOC',NULL,1),(53255,'fexhe','',NULL,'NOU','NE_LOC',NULL,1),(53256,'haut','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(53257,'fexhe-le-haut clocher','',NULL,'NOU','NE_LOC',NULL,1),(53258,'filée','',NULL,'NOU','NE_LOC',NULL,1),(53259,'filly','',NULL,'NOU','NE_LOC',NULL,1),(53260,'filot','',NULL,'NOU','NE_LOC',NULL,1),(53261,'filsdorf','',NULL,'NOU','NE_LOC',NULL,1),(53262,'fineuse','',NULL,'NOU','NE_LOC',NULL,1),(53263,'vinkega','',NULL,'NOU','NE_LOC',NULL,1),(53264,'finkum','',NULL,'NOU','NE_LOC',NULL,1),(53265,'finnevaux','',NULL,'NOU','NE_LOC',NULL,1),(53266,'fënsterdall','',NULL,'NOU','NE_LOC',NULL,1),(53267,'finsterwolde','',NULL,'NOU','NE_LOC',NULL,1),(53268,'firdgum','',NULL,'NOU','NE_LOC',NULL,1),(53269,'fischbach','',NULL,'NOU','NE_LOC',NULL,1),(53270,'fize','',NULL,'NOU','NE_LOC',NULL,1),(53271,'fontaine','',NULL,'NOU','NE_LOC',NULL,1),(53272,'fize fontaine','',NULL,'NOU','NE_LOC',NULL,1),(53273,'marsal','',NULL,'NOU','NE_LOC',NULL,1),(53274,'fize-le marsal','',NULL,'NOU','NE_LOC',NULL,1),(53275,'flamierge','',NULL,'NOU','NE_LOC',NULL,1),(53276,'flamizoulle','',NULL,'NOU','NE_LOC',NULL,1),(53277,'flavion','',NULL,'NOU','NE_LOC',NULL,1),(53278,'flawinne','',NULL,'NOU','NE_LOC',NULL,1),(53279,'flaxweiler','',NULL,'NOU','NE_LOC',NULL,1),(53280,'grande','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(53281,'flémalle','',NULL,'NOU','NE_LOC',NULL,1),(53282,'flémalle grande','',NULL,'NOU','NE_LOC',NULL,1),(53283,'haute','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(53284,'flémalle haute','',NULL,'NOU','NE_LOC',NULL,1),(53285,'fléron','',NULL,'NOU','NE_LOC',NULL,1),(53286,'fleurus','',NULL,'NOU','NE_LOC',NULL,1),(53287,'flins','',NULL,'NOU','NE_LOC',NULL,1),(53288,'flobecq','',NULL,'NOU','NE_LOC',NULL,1),(53289,'flohimont','',NULL,'NOU','NE_LOC',NULL,1),(53290,'flône','',NULL,'NOU','NE_LOC',NULL,1),(53291,'florée','',NULL,'NOU','NE_LOC',NULL,1),(53292,'floreffe','',NULL,'NOU','NE_LOC',NULL,1),(53293,'florennes','',NULL,'NOU','NE_LOC',NULL,1),(53294,'florenville','',NULL,'NOU','NE_LOC',NULL,1),(53295,'floriffoux','',NULL,'NOU','NE_LOC',NULL,1),(53296,'flostoy','',NULL,'NOU','NE_LOC',NULL,1),(53297,'focant','',NULL,'NOU','NE_LOC',NULL,1),(53298,'fochteloo','',NULL,'NOU','NE_LOC',NULL,1),(53299,'foi','',NULL,'NOU','NE_LOC',NULL,1),(53300,'michamps','',NULL,'NOU','NE_LOC',NULL,1),(53301,'foy michamps','',NULL,'NOU','NE_LOC',NULL,1),(53302,'foy-notre dame','',NULL,'NOU','NE_LOC',NULL,1),(53303,'folkendange','',NULL,'NOU','NE_LOC',NULL,1),(53304,'follega','',NULL,'NOU','NE_LOC',NULL,1),(53305,'follmuhle','',NULL,'NOU','NE_LOC',NULL,1),(53306,'fologne','',NULL,'NOU','NE_LOC',NULL,1),(53307,'folscheid','',NULL,'NOU','NE_LOC',NULL,1),(53308,'folschette','',NULL,'NOU','NE_LOC',NULL,1),(53309,'folsgare','',NULL,'NOU','NE_LOC',NULL,1),(53310,'folx','',NULL,'NOU','NE_LOC',NULL,1),(53311,'folx les caves','',NULL,'NOU','NE_LOC',NULL,1),(53312,'fond','',NULL,'NOU','NE_LOC',NULL,1),(53313,'heyderscheid','',NULL,'NOU','NE_LOC',NULL,1),(53314,'fond de heiderscheid','',NULL,'NOU','NE_LOC',NULL,1),(53315,'fonds','',NULL,'NOU','NE_LOC',NULL,1),(53316,'les fonds','',NULL,'NOU','NE_LOC',NULL,1),(53317,'fingig','',NULL,'NOU','NE_LOC',NULL,1),(53318,'fontaine l\'évêque','',NULL,'NOU','NE_LOC',NULL,1),(53319,'valmont','',NULL,'NOU','NE_LOC',NULL,1),(53320,'fontaine valmont','',NULL,'NOU','NE_LOC',NULL,1),(53321,'fontenaille','',NULL,'NOU','NE_LOC',NULL,1),(53322,'fontenelle','',NULL,'NOU','NE_LOC',NULL,1),(53323,'fontenoille','',NULL,'NOU','NE_LOC',NULL,1),(53324,'fontenoy','',NULL,'NOU','NE_LOC',NULL,1),(53325,'fooz','',NULL,'NOU','NE_LOC',NULL,1),(53326,'foran','',NULL,'NOU','NE_LOC',NULL,1),(53327,'forchies','',NULL,'NOU','NE_LOC',NULL,1),(53328,'marche','',NULL,'NOU','NE_LOC',NULL,1),(53329,'forchies la marche','',NULL,'NOU','NE_LOC',NULL,1),(53330,'forest','',NULL,'NOU','NE_LOC',NULL,1),(53331,'forêt','',NULL,'NOU','NE_LOC',NULL,1),(53332,'la forêt','',NULL,'NOU','NE_LOC',NULL,1),(53333,'fne_loces','',NULL,'NOU','NE_LOC',NULL,1),(53334,'forrière','',NULL,'NOU','NE_LOC',NULL,1),(53335,'fort','',NULL,'NOU','NE_LOC',NULL,1),(53336,'fort bath','',NULL,'NOU','NE_LOC',NULL,1),(53337,'forville','',NULL,'NOU','NE_LOC',NULL,1),(53338,'fosse','',NULL,'NOU','NE_LOC',NULL,1),(53339,'fosses','',NULL,'NOU','NE_LOC',NULL,1),(53340,'fossés','',NULL,'NOU','NE_LOC',NULL,1),(53341,'les fossés','',NULL,'NOU','NE_LOC',NULL,1),(53342,'fosset','',NULL,'NOU','NE_LOC',NULL,1),(53343,'fosteau','',NULL,'NOU','NE_LOC',NULL,1),(53344,'fouches','',NULL,'NOU','NE_LOC',NULL,1),(53345,'foudgum','',NULL,'NOU','NE_LOC',NULL,1),(53346,'fouhren','',NULL,'NOU','NE_LOC',NULL,1),(53347,'fouleng','',NULL,'NOU','NE_LOC',NULL,1),(53348,'foulerie','',NULL,'NOU','NE_LOC',NULL,1),(53349,'la foulerie','',NULL,'NOU','NE_LOC',NULL,1),(53350,'fouron','',NULL,'NOU','NE_LOC',NULL,1),(53351,'fouron-le comte','',NULL,'NOU','NE_LOC',NULL,1),(53352,'fouron-saint martin','',NULL,'NOU','NE_LOC',NULL,1),(53353,'pierre','',NULL,'NOU','NE_LOC',NULL,1),(53354,'fouron-saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(53355,'foxham','',NULL,'NOU','NE_LOC',NULL,1),(53356,'foxhol','',NULL,'NOU','NE_LOC',NULL,1),(53357,'foxwolde','',NULL,'NOU','NE_LOC',NULL,1),(53358,'foy','',NULL,'NOU','NE_LOC',NULL,1),(53359,'boisseille','',NULL,'NOU','NE_LOC',NULL,1),(53360,'foy boisselles','',NULL,'NOU','NE_LOC',NULL,1),(53361,'frahan','',NULL,'NOU','NE_LOC',NULL,1),(53362,'fraineux','',NULL,'NOU','NE_LOC',NULL,1),(53363,'fraipont','',NULL,'NOU','NE_LOC',NULL,1),(53364,'fraire','',NULL,'NOU','NE_LOC',NULL,1),(53365,'frameries','',NULL,'NOU','NE_LOC',NULL,1),(53366,'framont','',NULL,'NOU','NE_LOC',NULL,1),(53367,'anloy','',NULL,'NOU','NE_LOC',NULL,1),(53368,'franchimont','',NULL,'NOU','NE_LOC',NULL,1),(53369,'francorchamps','',NULL,'NOU','NE_LOC',NULL,1),(53370,'waret','',NULL,'NOU','NE_LOC',NULL,1),(53371,'franc waret','',NULL,'NOU','NE_LOC',NULL,1),(53372,'franeker','',NULL,'NOU','NE_LOC',NULL,1),(53373,'franière','',NULL,'NOU','NE_LOC',NULL,1),(53374,'franzosengrund','',NULL,'NOU','NE_LOC',NULL,1),(53375,'frassem','',NULL,'NOU','NE_LOC',NULL,1),(53376,'fratin','',NULL,'NOU','NE_LOC',NULL,1),(53377,'noord','',NULL,'ADJ','NE_LOC',NULL,1),(53378,'frederiksoord','',NULL,'NOU','NE_LOC',NULL,1),(53379,'noord frederiksoord','',NULL,'NOU','NE_LOC',NULL,1),(53380,'vledder','',NULL,'NOU','NE_LOC',NULL,1),(53381,'zuid','',NULL,'ADJ','NE_LOC',NULL,1),(53382,'zuid frederiksoord','',NULL,'NOU','NE_LOC',NULL,1),(53383,'wortel','',NULL,'NOU','NE_LOC',NULL,1),(53384,'fredrik','',NULL,'NOU','NE_LOC',NULL,1),(53385,'hendrikpolder','',NULL,'NOU','NE_LOC',NULL,1),(53386,'frederik hendrikpolder','',NULL,'NOU','NE_LOC',NULL,1),(53387,'vreren','',NULL,'NOU','NE_LOC',NULL,1),(53388,'freloux','',NULL,'NOU','NE_LOC',NULL,1),(53389,'frenet','',NULL,'NOU','NE_LOC',NULL,1),(53390,'frenoy','',NULL,'NOU','NE_LOC',NULL,1),(53391,'fresin','',NULL,'NOU','NE_LOC',NULL,1),(53392,'frênes','',NULL,'NOU','NE_LOC',NULL,1),(53393,'freux','',NULL,'NOU','NE_LOC',NULL,1),(53394,'freyr','',NULL,'NOU','NE_LOC',NULL,1),(53395,'freylange','',NULL,'NOU','NE_LOC',NULL,1),(53396,'frisange','',NULL,'NOU','NE_LOC',NULL,1),(53397,'froidchapelle','',NULL,'NOU','NE_LOC',NULL,1),(53398,'froid','',NULL,'NOU','NE_LOC',NULL,1),(53399,'lieu','',NULL,'NOU','NE_LOC',NULL,1),(53400,'froid lieu','',NULL,'NOU','NE_LOC',NULL,1),(53401,'froidmont','',NULL,'NOU','NE_LOC',NULL,1),(53402,'fromberg','',NULL,'NOU','NE_LOC',NULL,1),(53403,'fromburgerhof','',NULL,'NOU','NE_LOC',NULL,1),(53404,'frohmühle','',NULL,'NOU','NE_LOC',NULL,1),(53405,'fronville','',NULL,'NOU','NE_LOC',NULL,1),(53406,'froyennes','',NULL,'NOU','NE_LOC',NULL,1),(53407,'fumal','',NULL,'NOU','NE_LOC',NULL,1),(53408,'furfooz','',NULL,'NOU','NE_LOC',NULL,1),(53409,'furnaux','',NULL,'NOU','NE_LOC',NULL,1),(53410,'furnes','',NULL,'NOU','NE_LOC',NULL,1),(53411,'fijnaart','',NULL,'NOU','NE_LOC',NULL,1),(53412,'heijningen','',NULL,'NOU','NE_LOC',NULL,1),(53413,'gaast','',NULL,'NOU','NE_LOC',NULL,1),(53414,'gaastmeer','',NULL,'NOU','NE_LOC',NULL,1),(53415,'gaasbeek','',NULL,'NOU','NE_LOC',NULL,1),(53416,'gognies','',NULL,'NOU','NE_LOC',NULL,1),(53417,'gognies chaussée','',NULL,'NOU','NE_LOC',NULL,1),(53418,'gages','',NULL,'NOU','NE_LOC',NULL,1),(53419,'gaifre','',NULL,'NOU','NE_LOC',NULL,1),(53420,'galder','',NULL,'NOU','NE_LOC',NULL,1),(53421,'galecop','',NULL,'NOU','NE_LOC',NULL,1),(53422,'gallaix','',NULL,'NOU','NE_LOC',NULL,1),(53423,'gambon','',NULL,'NOU','NE_LOC',NULL,1),(53424,'galmaarden','',NULL,'NOU','NE_LOC',NULL,1),(53425,'gameren','',NULL,'NOU','NE_LOC',NULL,1),(53426,'gammelke','',NULL,'NOU','NE_LOC',NULL,1),(53427,'ganssteeg','',NULL,'NOU','NE_LOC',NULL,1),(53428,'ganzedijk','',NULL,'NOU','NE_LOC',NULL,1),(53429,'gapinge','',NULL,'NOU','NE_LOC',NULL,1),(53430,'garderen','',NULL,'NOU','NE_LOC',NULL,1),(53431,'garmerwolde','',NULL,'NOU','NE_LOC',NULL,1),(53432,'garminge','',NULL,'NOU','NE_LOC',NULL,1),(53433,'garnich','',NULL,'NOU','NE_LOC',NULL,1),(53434,'kahler','',NULL,'NOU','NE_LOC',NULL,1),(53435,'garnwerd','',NULL,'NOU','NE_LOC',NULL,1),(53436,'garrelsweer','',NULL,'NOU','NE_LOC',NULL,1),(53437,'garsthuizen','',NULL,'NOU','NE_LOC',NULL,1),(53438,'garijp','',NULL,'NOU','NE_LOC',NULL,1),(53439,'gasperich','',NULL,'NOU','NE_LOC',NULL,1),(53440,'gassel','',NULL,'NOU','NE_LOC',NULL,1),(53441,'gasselte','',NULL,'NOU','NE_LOC',NULL,1),(53442,'gasselter','',NULL,'ADJ','NE_LOC',NULL,1),(53443,'boerveen','',NULL,'NOU','NE_LOC',NULL,1),(53444,'gasselterboerveen','',NULL,'NOU','NE_LOC',NULL,1),(53445,'nijveen','',NULL,'NOU','NE_LOC',NULL,1),(53446,'gasselternijveen','',NULL,'NOU','NE_LOC',NULL,1),(53447,'gastel','',NULL,'NOU','NE_LOC',NULL,1),(53448,'oud gastel','',NULL,'NOU','NE_LOC',NULL,1),(53449,'nieuw gastel','',NULL,'NOU','NE_LOC',NULL,1),(53450,'gasteren','',NULL,'NOU','NE_LOC',NULL,1),(53451,'goegnies','',NULL,'NOU','NE_LOC',NULL,1),(53452,'houdeng','',NULL,'NOU','NE_LOC',NULL,1),(53453,'houdeng goegnies','',NULL,'NOU','NE_LOC',NULL,1),(53454,'gaurain','',NULL,'NOU','NE_LOC',NULL,1),(53455,'ramecroix','',NULL,'NOU','NE_LOC',NULL,1),(53456,'gaurain ramecroix','',NULL,'NOU','NE_LOC',NULL,1),(53457,'gauthier','',NULL,'NOU','NE_LOC',NULL,1),(53458,'gauw','',NULL,'NOU','NE_LOC',NULL,1),(53459,'gavere','',NULL,'NOU','NE_LOC',NULL,1),(53460,'gein','',NULL,'NOU','NE_LOC',NULL,1),(53461,'het gein','',NULL,'NOU','NE_LOC',NULL,1),(53462,'weesp','',NULL,'NOU','NE_LOC',NULL,1),(53463,'gelbressée','',NULL,'NOU','NE_LOC',NULL,1),(53464,'gebroek','',NULL,'NOU','NE_LOC',NULL,1),(53465,'gedinne','',NULL,'NOU','NE_LOC',NULL,1),(53466,'geel','',NULL,'NOU','NE_LOC',NULL,1),(53467,'geeneinde','',NULL,'NOU','NE_LOC',NULL,1),(53468,'geenmeer','',NULL,'NOU','NE_LOC',NULL,1),(53469,'geenrode','',NULL,'NOU','NE_LOC',NULL,1),(53470,'geenrijt','',NULL,'NOU','NE_LOC',NULL,1),(53471,'geraardsbergen','',NULL,'NOU','NE_LOC',NULL,1),(53472,'grammont','',NULL,'NOU','NE_LOC',NULL,1),(53473,'geersdijk','',NULL,'NOU','NE_LOC',NULL,1),(53474,'geertruidenberg','',NULL,'NOU','NE_LOC',NULL,1),(53475,'geervliet','',NULL,'NOU','NE_LOC',NULL,1),(53476,'gees','',NULL,'NOU','NE_LOC',NULL,1),(53477,'geest','',NULL,'NOU','NE_LOC',NULL,1),(53478,'geetbets','',NULL,'NOU','NE_LOC',NULL,1),(53479,'geestdorp','',NULL,'NOU','NE_LOC',NULL,1),(53480,'gérompont','',NULL,'NOU','NE_LOC',NULL,1),(53481,'geest gérompont','',NULL,'NOU','NE_LOC',NULL,1),(53482,'geffen','',NULL,'NOU','NE_LOC',NULL,1),(53483,'gehuchten','',NULL,'NOU','NE_LOC',NULL,1),(53484,'geismuhlen','',NULL,'NOU','NE_LOC',NULL,1),(53485,'geisteren','',NULL,'NOU','NE_LOC',NULL,1),(53486,'geldermalsen','',NULL,'NOU','NE_LOC',NULL,1),(53487,'gelders','',NULL,'NOU','NE_LOC',NULL,1),(53488,'veenendaal','',NULL,'NOU','NE_LOC',NULL,1),(53489,'gelders veenendaal','',NULL,'NOU','NE_LOC',NULL,1),(53490,'geldrop','',NULL,'NOU','NE_LOC',NULL,1),(53491,'geleen','',NULL,'NOU','NE_LOC',NULL,1),(53492,'gelieren','',NULL,'NOU','NE_LOC',NULL,1),(53493,'gelinden','',NULL,'NOU','NE_LOC',NULL,1),(53494,'gellik','',NULL,'NOU','NE_LOC',NULL,1),(53495,'gellicum','',NULL,'NOU','NE_LOC',NULL,1),(53496,'geloo','',NULL,'NOU','NE_LOC',NULL,1),(53497,'gelrode','',NULL,'NOU','NE_LOC',NULL,1),(53498,'geluveld','',NULL,'NOU','NE_LOC',NULL,1),(53499,'geluwe','',NULL,'NOU','NE_LOC',NULL,1),(53500,'gembes','',NULL,'NOU','NE_LOC',NULL,1),(53501,'gembloux','',NULL,'NOU','NE_LOC',NULL,1),(53502,'gemert','',NULL,'NOU','NE_LOC',NULL,1),(53503,'gemmenich','',NULL,'NOU','NE_LOC',NULL,1),(53504,'gemonde','',NULL,'NOU','NE_LOC',NULL,1),(53505,'genappe','',NULL,'NOU','NE_LOC',NULL,1),(53506,'oud genappe','',NULL,'NOU','NE_LOC',NULL,1),(53507,'genk','',NULL,'NOU','NE_LOC',NULL,1),(53508,'gent','',NULL,'NOU','NE_LOC',NULL,1),(53509,'gentbrugge','',NULL,'NOU','NE_LOC',NULL,1),(53510,'genderen','',NULL,'NOU','NE_LOC',NULL,1),(53511,'heesbeen','',NULL,'NOU','NE_LOC',NULL,1),(53512,'gendringen','',NULL,'NOU','NE_LOC',NULL,1),(53513,'genenbos','',NULL,'NOU','NE_LOC',NULL,1),(53514,'genemuiden','',NULL,'NOU','NE_LOC',NULL,1),(53515,'genenbemd','',NULL,'NOU','NE_LOC',NULL,1),(53516,'geneberg','',NULL,'NOU','NE_LOC',NULL,1),(53517,'genendijk','',NULL,'NOU','NE_LOC',NULL,1),(53518,'genneperhuis','',NULL,'NOU','NE_LOC',NULL,1),(53519,'genèse','',NULL,'NOU','NE_LOC',NULL,1),(53520,'gennevaux','',NULL,'NOU','NE_LOC',NULL,1),(53521,'geneviève','',NULL,'NOU','NE_LOC',NULL,1),(53522,'geneiken','',NULL,'NOU','NE_LOC',NULL,1),(53523,'genhout','',NULL,'NOU','NE_LOC',NULL,1),(53524,'genly','',NULL,'NOU','NE_LOC',NULL,1),(53525,'noirchain','',NULL,'NOU','NE_LOC',NULL,1),(53526,'genne','',NULL,'NOU','NE_LOC',NULL,1),(53527,'holte','',NULL,'NOU','NE_LOC',NULL,1),(53528,'overwaters','',NULL,'NOU','NE_LOC',NULL,1),(53529,'gennep','',NULL,'NOU','NE_LOC',NULL,1),(53530,'genoelselderen','',NULL,'NOU','NE_LOC',NULL,1),(53531,'genois','',NULL,'NOU','NE_LOC',NULL,1),(53532,'saint genois','',NULL,'NOU','NE_LOC',NULL,1),(53533,'gentinnes','',NULL,'NOU','NE_LOC',NULL,1),(53534,'genum','',NULL,'NOU','NE_LOC',NULL,1),(53535,'genval','',NULL,'NOU','NE_LOC',NULL,1),(53536,'gene_loces','',NULL,'NOU','NE_LOC',NULL,1),(53537,'distele','',NULL,'NOU','NE_LOC',NULL,1),(53538,'saint gene_loces ten distele','',NULL,'NOU','NE_LOC',NULL,1),(53539,'saint gene_loces','',NULL,'NOU','NE_LOC',NULL,1),(53540,'gérard','',NULL,'NOU','NE_LOC',NULL,1),(53541,'saint gérard','',NULL,'NOU','NE_LOC',NULL,1),(53542,'gerdingen','',NULL,'NOU','NE_LOC',NULL,1),(53543,'geerestein','',NULL,'NOU','NE_LOC',NULL,1),(53544,'gerhees','',NULL,'NOU','NE_LOC',NULL,1),(53545,'gerhoeven','',NULL,'NOU','NE_LOC',NULL,1),(53546,'gérimont','',NULL,'NOU','NE_LOC',NULL,1),(53547,'gerin','',NULL,'NOU','NE_LOC',NULL,1),(53548,'géripont','',NULL,'NOU','NE_LOC',NULL,1),(53549,'gerkesklooster','',NULL,'NOU','NE_LOC',NULL,1),(53550,'gerner','',NULL,'NOU','NE_LOC',NULL,1),(53551,'gérouville','',NULL,'NOU','NE_LOC',NULL,1),(53552,'limes','',NULL,'NOU','NE_LOC',NULL,1),(53553,'gerpinnes','',NULL,'NOU','NE_LOC',NULL,1),(53554,'gersloot','',NULL,'NOU','NE_LOC',NULL,1),(53555,'gertrude','',NULL,'NOU','NE_LOC',NULL,1),(53556,'gerverskop','',NULL,'NOU','NE_LOC',NULL,1),(53557,'breudijk','',NULL,'NOU','NE_LOC',NULL,1),(53558,'staat','',NULL,'NOU','NE_LOC',NULL,1),(53559,'gerverskop staten','',NULL,'NOU','NE_LOC',NULL,1),(53560,'uit','',NULL,'ADP','NE_LOC',NULL,1),(53561,'gerverskop uit den ham','',NULL,'NOU','NE_LOC',NULL,1),(53562,'gerwen','',NULL,'NOU','NE_LOC',NULL,1),(53563,'gery','',NULL,'NOU','NE_LOC',NULL,1),(53564,'saint gery','',NULL,'NOU','NE_LOC',NULL,1),(53565,'gestel','',NULL,'NOU','NE_LOC',NULL,1),(53566,'blaarthem','',NULL,'NOU','NE_LOC',NULL,1),(53567,'gesves','',NULL,'NOU','NE_LOC',NULL,1),(53568,'gettrude','',NULL,'NOU','NE_LOC',NULL,1),(53569,'sainte gertrude','',NULL,'NOU','NE_LOC',NULL,1),(53570,'geulle','',NULL,'NOU','NE_LOC',NULL,1),(53571,'geulhem','',NULL,'NOU','NE_LOC',NULL,1),(53572,'geverik','',NULL,'NOU','NE_LOC',NULL,1),(53573,'geefsweer','',NULL,'NOU','NE_LOC',NULL,1),(53574,'gewaai','',NULL,'NOU','NE_LOC',NULL,1),(53575,'geysteren','',NULL,'NOU','NE_LOC',NULL,1),(53576,'geyershaff','',NULL,'NOU','NE_LOC',NULL,1),(53577,'geistingen','',NULL,'NOU','NE_LOC',NULL,1),(53578,'ghislain','',NULL,'NOU','NE_LOC',NULL,1),(53579,'saint ghislain','',NULL,'NOU','NE_LOC',NULL,1),(53580,'ghislenghien','',NULL,'NOU','NE_LOC',NULL,1),(53581,'gistel','',NULL,'NOU','NE_LOC',NULL,1),(53582,'ghlin','',NULL,'NOU','NE_LOC',NULL,1),(53583,'ghoy','',NULL,'NOU','NE_LOC',NULL,1),(53584,'gijzelbrechtegem','',NULL,'NOU','NE_LOC',NULL,1),(53585,'gijverinkhove','',NULL,'NOU','NE_LOC',NULL,1),(53586,'gibecq','',NULL,'NOU','NE_LOC',NULL,1),(53587,'giekerk','',NULL,'NOU','NE_LOC',NULL,1),(53588,'gieltjesdorp','',NULL,'NOU','NE_LOC',NULL,1),(53589,'giesbeek','',NULL,'NOU','NE_LOC',NULL,1),(53590,'gierle','',NULL,'NOU','NE_LOC',NULL,1),(53591,'giersbergen','',NULL,'NOU','NE_LOC',NULL,1),(53592,'giessen','',NULL,'NOU','NE_LOC',NULL,1),(53593,'giessendam','',NULL,'NOU','NE_LOC',NULL,1),(53594,'nieuwkerk','',NULL,'NOU','NE_LOC',NULL,1),(53595,'giessen nieuwkerk','',NULL,'NOU','NE_LOC',NULL,1),(53596,'oudekerk','',NULL,'NOU','NE_LOC',NULL,1),(53597,'giessen oudekerk','',NULL,'NOU','NE_LOC',NULL,1),(53598,'gieten','',NULL,'NOU','NE_LOC',NULL,1),(53599,'gieterveen','',NULL,'NOU','NE_LOC',NULL,1),(53600,'giethoorn','',NULL,'NOU','NE_LOC',NULL,1),(53601,'giethmen','',NULL,'NOU','NE_LOC',NULL,1),(53602,'gillebroek','',NULL,'NOU','NE_LOC',NULL,1),(53603,'gilles','',NULL,'NOU','NE_LOC',NULL,1),(53604,'saint gilles lez termonde','',NULL,'NOU','NE_LOC',NULL,1),(53605,'saint gilles','',NULL,'NOU','NE_LOC',NULL,1),(53606,'gilly','',NULL,'NOU','NE_LOC',NULL,1),(53607,'gilsdorf','',NULL,'NOU','NE_LOC',NULL,1),(53608,'gilze','',NULL,'NOU','NE_LOC',NULL,1),(53609,'rijen','',NULL,'NOU','NE_LOC',NULL,1),(53610,'gilze en rijen','',NULL,'NOU','NE_LOC',NULL,1),(53611,'gimnée','',NULL,'NOU','NE_LOC',NULL,1),(53612,'gingelom','',NULL,'NOU','NE_LOC',NULL,1),(53613,'ginneken','',NULL,'NOU','NE_LOC',NULL,1),(53614,'gippershoven','',NULL,'NOU','NE_LOC',NULL,1),(53615,'girst','',NULL,'NOU','NE_LOC',NULL,1),(53616,'gits','',NULL,'NOU','NE_LOC',NULL,1),(53617,'gives','',NULL,'NOU','NE_LOC',NULL,1),(53618,'givroulle','',NULL,'NOU','NE_LOC',NULL,1),(53619,'givry','',NULL,'NOU','NE_LOC',NULL,1),(53620,'glabais','',NULL,'NOU','NE_LOC',NULL,1),(53621,'glabbeek','',NULL,'NOU','NE_LOC',NULL,1),(53622,'neerbutsel','',NULL,'NOU','NE_LOC',NULL,1),(53623,'gladbach','',NULL,'NOU','NE_LOC',NULL,1),(53624,'hoog gladbach','',NULL,'NOU','NE_LOC',NULL,1),(53625,'laag gladbach','',NULL,'NOU','NE_LOC',NULL,1),(53626,'glaireuse','',NULL,'NOU','NE_LOC',NULL,1),(53627,'glaumont','',NULL,'NOU','NE_LOC',NULL,1),(53628,'gleize','',NULL,'NOU','NE_LOC',NULL,1),(53629,'la gleize','',NULL,'NOU','NE_LOC',NULL,1),(53630,'gleixhe','',NULL,'NOU','NE_LOC',NULL,1),(53631,'glimes','',NULL,'NOU','NE_LOC',NULL,1),(53632,'glimmen','',NULL,'NOU','NE_LOC',NULL,1),(53633,'glons','',NULL,'NOU','NE_LOC',NULL,1),(53634,'glimespolder','',NULL,'NOU','NE_LOC',NULL,1),(53635,'godbrange','',NULL,'NOU','NE_LOC',NULL,1),(53636,'godincourt','',NULL,'NOU','NE_LOC',NULL,1),(53637,'godinne','',NULL,'NOU','NE_LOC',NULL,1),(53638,'godveerdegem','',NULL,'NOU','NE_LOC',NULL,1),(53639,'goé','',NULL,'NOU','NE_LOC',NULL,1),(53640,'goedange','',NULL,'NOU','NE_LOC',NULL,1),(53641,'goedereede','',NULL,'NOU','NE_LOC',NULL,1),(53642,'godsheide','',NULL,'NOU','NE_LOC',NULL,1),(53643,'goeferdinge','',NULL,'NOU','NE_LOC',NULL,1),(53644,'goegnies chaussée','',NULL,'NOU','NE_LOC',NULL,1),(53645,'gochenée','',NULL,'NOU','NE_LOC',NULL,1),(53646,'goes','',NULL,'NOU','NE_LOC',NULL,1),(53647,'goesdorf','',NULL,'NOU','NE_LOC',NULL,1),(53648,'bocholtz','',NULL,'NOU','NE_LOC',NULL,1),(53649,'goeslaar','',NULL,'NOU','NE_LOC',NULL,1),(53650,'goesnes','',NULL,'NOU','NE_LOC',NULL,1),(53651,'goetzingen','',NULL,'NOU','NE_LOC',NULL,1),(53652,'guvelingen','',NULL,'NOU','NE_LOC',NULL,1),(53653,'goidschalxoord','',NULL,'NOU','NE_LOC',NULL,1),(53654,'goetsenhoven','',NULL,'NOU','NE_LOC',NULL,1),(53655,'goilberdingen','',NULL,'NOU','NE_LOC',NULL,1),(53656,'goënga','',NULL,'NOU','NE_LOC',NULL,1),(53657,'goingarijp','',NULL,'NOU','NE_LOC',NULL,1),(53658,'goirle','',NULL,'NOU','NE_LOC',NULL,1),(53659,'gomezée','',NULL,'NOU','NE_LOC',NULL,1),(53660,'gomery','',NULL,'NOU','NE_LOC',NULL,1),(53661,'gomzé','',NULL,'NOU','NE_LOC',NULL,1),(53662,'andoumont','',NULL,'NOU','NE_LOC',NULL,1),(53663,'gomzé andoumont','',NULL,'NOU','NE_LOC',NULL,1),(53664,'gonderange','',NULL,'NOU','NE_LOC',NULL,1),(53665,'gondregnies','',NULL,'NOU','NE_LOC',NULL,1),(53666,'gontrode','',NULL,'NOU','NE_LOC',NULL,1),(53667,'gomprez','',NULL,'NOU','NE_LOC',NULL,1),(53668,'gooi','',NULL,'NOU','NE_LOC',NULL,1),(53669,'goor','',NULL,'NOU','NE_LOC',NULL,1),(53670,'goorix','',NULL,'NOU','NE_LOC',NULL,1),(53671,'audenhove','',NULL,'NOU','NE_LOC',NULL,1),(53672,'goriks oudenhove','',NULL,'NOU','NE_LOC',NULL,1),(53673,'goreux','',NULL,'NOU','NE_LOC',NULL,1),(53674,'gorinchem','',NULL,'NOU','NE_LOC',NULL,1),(53675,'gorredijk','',NULL,'NOU','NE_LOC',NULL,1),(53676,'gors','',NULL,'NOU','NE_LOC',NULL,1),(53677,'opleeuw','',NULL,'NOU','NE_LOC',NULL,1),(53678,'gors opleeuw','',NULL,'NOU','NE_LOC',NULL,1),(53679,'gorssel','',NULL,'NOU','NE_LOC',NULL,1),(53680,'almen','',NULL,'NOU','NE_LOC',NULL,1),(53681,'gorsem','',NULL,'NOU','NE_LOC',NULL,1),(53682,'gosseldange','',NULL,'NOU','NE_LOC',NULL,1),(53683,'gosselies','',NULL,'NOU','NE_LOC',NULL,1),(53684,'gossoncourt','',NULL,'NOU','NE_LOC',NULL,1),(53685,'gostingen','',NULL,'NOU','NE_LOC',NULL,1),(53686,'gotem','',NULL,'NOU','NE_LOC',NULL,1),(53687,'gottem','',NULL,'NOU','NE_LOC',NULL,1),(53688,'gottignies','',NULL,'NOU','NE_LOC',NULL,1),(53689,'gouda','',NULL,'NOU','NE_LOC',NULL,1),(53690,'gouderak','',NULL,'NOU','NE_LOC',NULL,1),(53691,'goudriaan','',NULL,'NOU','NE_LOC',NULL,1),(53692,'goudswaard','',NULL,'NOU','NE_LOC',NULL,1),(53693,'koorndijk','',NULL,'NOU','NE_LOC',NULL,1),(53694,'de koorndijk','',NULL,'NOU','NE_LOC',NULL,1),(53695,'korendijk','',NULL,'NOU','NE_LOC',NULL,1),(53696,'gougnies','',NULL,'NOU','NE_LOC',NULL,1),(53697,'gourdinne','',NULL,'NOU','NE_LOC',NULL,1),(53698,'goutum','',NULL,'NOU','NE_LOC',NULL,1),(53699,'gouvy','',NULL,'NOU','NE_LOC',NULL,1),(53700,'gouy','',NULL,'NOU','NE_LOC',NULL,1),(53701,'piéton','',NULL,'NOU','NE_LOC',NULL,1),(53702,'gouy-lez piéton','',NULL,'NOU','NE_LOC',NULL,1),(53703,'gooik','',NULL,'NOU','NE_LOC',NULL,1),(53704,'goyer','',NULL,'NOU','NE_LOC',NULL,1),(53705,'gozée','',NULL,'NOU','NE_LOC',NULL,1),(53706,'graaf','',NULL,'NOU','NE_LOC',NULL,1),(53707,'hendrik','',NULL,'NOU','NE_LOC',NULL,1),(53708,'polder','',NULL,'NOU','NE_LOC',NULL,1),(53709,'graaf hendrikpolder','',NULL,'NOU','NE_LOC',NULL,1),(53710,'graat','',NULL,'NOU','NE_LOC',NULL,1),(53711,'graauw','',NULL,'NOU','NE_LOC',NULL,1),(53712,'langendam','',NULL,'NOU','NE_LOC',NULL,1),(53713,'grâce','',NULL,'NOU','NE_LOC',NULL,1),(53714,'montegnée','',NULL,'NOU','NE_LOC',NULL,1),(53715,'grâce montegnée','',NULL,'NOU','NE_LOC',NULL,1),(53716,'grazen','',NULL,'NOU','NE_LOC',NULL,1),(53717,'graftdijk','',NULL,'NOU','NE_LOC',NULL,1),(53718,'oost graftdijk','',NULL,'NOU','NE_LOC',NULL,1),(53719,'west graftdijk','',NULL,'NOU','NE_LOC',NULL,1),(53720,'grafhorst','',NULL,'NOU','NE_LOC',NULL,1),(53721,'graft','',NULL,'NOU','NE_LOC',NULL,1),(53722,'graide','',NULL,'NOU','NE_LOC',NULL,1),(53723,'gralingen','',NULL,'NOU','NE_LOC',NULL,1),(53724,'grammene','',NULL,'NOU','NE_LOC',NULL,1),(53725,'gramsbergen','',NULL,'NOU','NE_LOC',NULL,1),(53726,'grand axhe','',NULL,'NOU','NE_LOC',NULL,1),(53727,'bigard','',NULL,'NOU','NE_LOC',NULL,1),(53728,'grand bigard','',NULL,'NOU','NE_LOC',NULL,1),(53729,'grandcourt','',NULL,'NOU','NE_LOC',NULL,1),(53730,'glise','',NULL,'NOU','NE_LOC',NULL,1),(53731,'grandglise','',NULL,'NOU','NE_LOC',NULL,1),(53732,'halleux','',NULL,'NOU','NE_LOC',NULL,1),(53733,'grand halleux','',NULL,'NOU','NE_LOC',NULL,1),(53734,'grandhan','',NULL,'NOU','NE_LOC',NULL,1),(53735,'jamine','',NULL,'NOU','NE_LOC',NULL,1),(53736,'grand jamine','',NULL,'NOU','NE_LOC',NULL,1),(53737,'gelmen','',NULL,'NOU','NE_LOC',NULL,1),(53738,'groot gelmen','',NULL,'NOU','NE_LOC',NULL,1),(53739,'leez','',NULL,'NOU','NE_LOC',NULL,1),(53740,'grand leez','',NULL,'NOU','NE_LOC',NULL,1),(53741,'loon','',NULL,'NOU','NE_LOC',NULL,1),(53742,'groot loon','',NULL,'NOU','NE_LOC',NULL,1),(53743,'grand looz','',NULL,'NOU','NE_LOC',NULL,1),(53744,'manil','',NULL,'NOU','NE_LOC',NULL,1),(53745,'grand manil','',NULL,'NOU','NE_LOC',NULL,1),(53746,'grandmenil','',NULL,'NOU','NE_LOC',NULL,1),(53747,'grandmetz','',NULL,'NOU','NE_LOC',NULL,1),(53748,'rechain','',NULL,'NOU','NE_LOC',NULL,1),(53749,'grand rechain','',NULL,'NOU','NE_LOC',NULL,1),(53750,'reng','',NULL,'NOU','NE_LOC',NULL,1),(53751,'grand reng','',NULL,'NOU','NE_LOC',NULL,1),(53752,'rieux','',NULL,'NOU','NE_LOC',NULL,1),(53753,'grand rieux','',NULL,'NOU','NE_LOC',NULL,1),(53754,'rosieres','',NULL,'NOU','NE_LOC',NULL,1),(53755,'grande rosière','',NULL,'NOU','NE_LOC',NULL,1),(53756,'grandville','',NULL,'NOU','NE_LOC',NULL,1),(53757,'grandrue','',NULL,'NOU','NE_LOC',NULL,1),(53758,'grands','',NULL,'NOU','NE_LOC',NULL,1),(53759,'grands avins','',NULL,'NOU','NE_LOC',NULL,1),(53760,'grandvoir','',NULL,'NOU','NE_LOC',NULL,1),(53761,'grapfontaine','',NULL,'NOU','NE_LOC',NULL,1),(53762,'grijzenberg','',NULL,'NOU','NE_LOC',NULL,1),(53763,'grathem','',NULL,'NOU','NE_LOC',NULL,1),(53764,'graux','',NULL,'NOU','NE_LOC',NULL,1),(53765,'grave','',NULL,'NOU','NE_LOC',NULL,1),(53766,'graveland','',NULL,'NOU','NE_LOC',NULL,1),(53767,'\'s graveland','',NULL,'NOU','NE_LOC',NULL,1),(53768,'gravenmoer','',NULL,'NOU','NE_LOC',NULL,1),(53769,'\'s gravenmoer','',NULL,'NOU','NE_LOC',NULL,1),(53770,'gravenambacht','',NULL,'NOU','NE_LOC',NULL,1),(53771,'\'s gravenambacht','',NULL,'NOU','NE_LOC',NULL,1),(53772,'heide','',NULL,'NOU','NE_LOC',NULL,1),(53773,'boudewijn','',NULL,'NOU','NE_LOC',NULL,1),(53774,'gravendeel','',NULL,'NOU','NE_LOC',NULL,1),(53775,'\'s gravendeel','',NULL,'NOU','NE_LOC',NULL,1),(53776,'gravenhage','',NULL,'NOU','NE_LOC',NULL,1),(53777,'\'s gravenhage','',NULL,'NOU','NE_LOC',NULL,1),(53778,'gravenhoek','',NULL,'NOU','NE_LOC',NULL,1),(53779,'\'s gravenhoek','',NULL,'NOU','NE_LOC',NULL,1),(53780,'gravenpolder','',NULL,'NOU','NE_LOC',NULL,1),(53781,'\'s gravenpolder','',NULL,'NOU','NE_LOC',NULL,1),(53782,'janspolder','',NULL,'NOU','NE_LOC',NULL,1),(53783,'sint janspolder','',NULL,'NOU','NE_LOC',NULL,1),(53784,'oostzwake','',NULL,'NOU','NE_LOC',NULL,1),(53785,'middel','',NULL,'ADJ','NE_LOC',NULL,1),(53786,'zwake','',NULL,'NOU','NE_LOC',NULL,1),(53787,'middel zwake','',NULL,'NOU','NE_LOC',NULL,1),(53788,'gravenwezel','',NULL,'NOU','NE_LOC',NULL,1),(53789,'\'s gravenwezel','',NULL,'NOU','NE_LOC',NULL,1),(53790,'gravesloot','',NULL,'NOU','NE_LOC',NULL,1),(53791,'\'s gravesloot','',NULL,'NOU','NE_LOC',NULL,1),(53792,'gravenzande','',NULL,'NOU','NE_LOC',NULL,1),(53793,'\'s gravenzande','',NULL,'NOU','NE_LOC',NULL,1),(53794,'greisch','',NULL,'NOU','NE_LOC',NULL,1),(53795,'grentzingen','',NULL,'NOU','NE_LOC',NULL,1),(53796,'greonterp','',NULL,'NOU','NE_LOC',NULL,1),(53797,'grevelduin','',NULL,'NOU','NE_LOC',NULL,1),(53798,'kapel','',NULL,'NOU','NE_LOC',NULL,1),(53799,'\'s grevelduin capelle','',NULL,'NOU','NE_LOC',NULL,1),(53800,'grevenbicht','',NULL,'NOU','NE_LOC',NULL,1),(53801,'grevenmacher','',NULL,'NOU','NE_LOC',NULL,1),(53802,'greiveldange','',NULL,'NOU','NE_LOC',NULL,1),(53803,'grez','',NULL,'NOU','NE_LOC',NULL,1),(53804,'grez doiceau','',NULL,'NOU','NE_LOC',NULL,1),(53805,'gribomont','',NULL,'NOU','NE_LOC',NULL,1),(53806,'grimberg','',NULL,'NOU','NE_LOC',NULL,1),(53807,'bne_loct','',NULL,'NOU','NE_LOC',NULL,1),(53808,'grimbergen bne_loct','',NULL,'NOU','NE_LOC',NULL,1),(53809,'grimbergen','',NULL,'NOU','NE_LOC',NULL,1),(53810,'grimminge','',NULL,'NOU','NE_LOC',NULL,1),(53811,'grindhausen','',NULL,'NOU','NE_LOC',NULL,1),(53812,'grivegnée','',NULL,'NOU','NE_LOC',NULL,1),(53813,'grobbendonk','',NULL,'NOU','NE_LOC',NULL,1),(53814,'groede','',NULL,'NOU','NE_LOC',NULL,1),(53815,'groenendijk','',NULL,'NOU','NE_LOC',NULL,1),(53816,'groeneveld','',NULL,'NOU','NE_LOC',NULL,1),(53817,'groenlo','',NULL,'NOU','NE_LOC',NULL,1),(53818,'groenstraat','',NULL,'NOU','NE_LOC',NULL,1),(53819,'groesbeek','',NULL,'NOU','NE_LOC',NULL,1),(53820,'groet','',NULL,'NOU','NE_LOC',NULL,1),(53821,'grolloo','',NULL,'NOU','NE_LOC',NULL,1),(53822,'groningen','',NULL,'NOU','NE_LOC',NULL,1),(53823,'gronsveld','',NULL,'NOU','NE_LOC',NULL,1),(53824,'agelo','',NULL,'NOU','NE_LOC',NULL,1),(53825,'groot agelo','',NULL,'NOU','NE_LOC',NULL,1),(53826,'grootebroek','',NULL,'NOU','NE_LOC',NULL,1),(53827,'brogel','',NULL,'NOU','NE_LOC',NULL,1),(53828,'grote brogel','',NULL,'NOU','NE_LOC',NULL,1),(53829,'klein abeele','',NULL,'NOU','NE_LOC',NULL,1),(53830,'souburg','',NULL,'NOU','NE_LOC',NULL,1),(53831,'oost souburg','',NULL,'NOU','NE_LOC',NULL,1),(53832,'groot linden','',NULL,'NOU','NE_LOC',NULL,1),(53833,'klein linden','',NULL,'NOU','NE_LOC',NULL,1),(53834,'groote haar','',NULL,'NOU','NE_LOC',NULL,1),(53835,'lindt','',NULL,'NOU','NE_LOC',NULL,1),(53836,'groote lindt','',NULL,'NOU','NE_LOC',NULL,1),(53837,'grotenberge','',NULL,'NOU','NE_LOC',NULL,1),(53838,'oever','',NULL,'NOU','NE_LOC',NULL,1),(53839,'groot oever','',NULL,'NOU','NE_LOC',NULL,1),(53840,'spouwen','',NULL,'NOU','NE_LOC',NULL,1),(53841,'grote spouwen','',NULL,'NOU','NE_LOC',NULL,1),(53842,'grootgenhout','',NULL,'NOU','NE_LOC',NULL,1),(53843,'groothaasdal','',NULL,'NOU','NE_LOC',NULL,1),(53844,'grootheide','',NULL,'NOU','NE_LOC',NULL,1),(53845,'grosthuizen','',NULL,'NOU','NE_LOC',NULL,1),(53846,'grootegast','',NULL,'NOU','NE_LOC',NULL,1),(53847,'welsden','',NULL,'NOU','NE_LOC',NULL,1),(53848,'groot welsden','',NULL,'NOU','NE_LOC',NULL,1),(53849,'grosage','',NULL,'NOU','NE_LOC',NULL,1),(53850,'grosbous','',NULL,'NOU','NE_LOC',NULL,1),(53851,'gros','',NULL,'NOU','NE_LOC',NULL,1),(53852,'gros fays','',NULL,'NOU','NE_LOC',NULL,1),(53853,'group','',NULL,'NOU','NE_LOC',NULL,1),(53854,'grouw','',NULL,'NOU','NE_LOC',NULL,1),(53855,'grubbenvorst','',NULL,'NOU','NE_LOC',NULL,1),(53856,'grubermuhle','',NULL,'NOU','NE_LOC',NULL,1),(53857,'grumeldange','',NULL,'NOU','NE_LOC',NULL,1),(53858,'grumelscheid','',NULL,'NOU','NE_LOC',NULL,1),(53859,'grund','',NULL,'NOU','NE_LOC',NULL,1),(53860,'grundmuhle','',NULL,'NOU','NE_LOC',NULL,1),(53861,'grune','',NULL,'NOU','NE_LOC',NULL,1),(53862,'grupont','',NULL,'NOU','NE_LOC',NULL,1),(53863,'gruitrode','',NULL,'NOU','NE_LOC',NULL,1),(53864,'grijpskerk','',NULL,'NOU','NE_LOC',NULL,1),(53865,'grijpskerke','',NULL,'NOU','NE_LOC',NULL,1),(53866,'poppendamme','',NULL,'NOU','NE_LOC',NULL,1),(53867,'zandvoort','',NULL,'NOU','NE_LOC',NULL,1),(53868,'hogeland','',NULL,'NOU','NE_LOC',NULL,1),(53869,'hoge land','',NULL,'NOU','NE_LOC',NULL,1),(53870,'grijpsoord','',NULL,'NOU','NE_LOC',NULL,1),(53871,'grijzegrubben','',NULL,'NOU','NE_LOC',NULL,1),(53872,'guelff','',NULL,'NOU','NE_LOC',NULL,1),(53873,'guerlange','',NULL,'NOU','NE_LOC',NULL,1),(53874,'guibert','',NULL,'NOU','NE_LOC',NULL,1),(53875,'guignies','',NULL,'NOU','NE_LOC',NULL,1),(53876,'guirsch','',NULL,'NOU','NE_LOC',NULL,1),(53877,'gullegem','',NULL,'NOU','NE_LOC',NULL,1),(53878,'gulpen','',NULL,'NOU','NE_LOC',NULL,1),(53879,'gussenhoven','',NULL,'NOU','NE_LOC',NULL,1),(53880,'guttecoven','',NULL,'NOU','NE_LOC',NULL,1),(53881,'guigoven','',NULL,'NOU','NE_LOC',NULL,1),(53882,'gijzegem','',NULL,'NOU','NE_LOC',NULL,1),(53883,'gijzenzele','',NULL,'NOU','NE_LOC',NULL,1),(53884,'haaften','',NULL,'NOU','NE_LOC',NULL,1),(53885,'haaksbergen','',NULL,'NOU','NE_LOC',NULL,1),(53886,'haamstede','',NULL,'NOU','NE_LOC',NULL,1),(53887,'haanwijk','',NULL,'NOU','NE_LOC',NULL,1),(53888,'de haar','',NULL,'NOU','NE_LOC',NULL,1),(53889,'haarle','',NULL,'NOU','NE_LOC',NULL,1),(53890,'haarlem','',NULL,'NOU','NE_LOC',NULL,1),(53891,'haarlemmerliede','',NULL,'NOU','NE_LOC',NULL,1),(53892,'haerst','',NULL,'NOU','NE_LOC',NULL,1),(53893,'haarsteeg','',NULL,'NOU','NE_LOC',NULL,1),(53894,'haart','',NULL,'NOU','NE_LOC',NULL,1),(53895,'zuilen','',NULL,'NOU','NE_LOC',NULL,1),(53896,'haarzuilens','',NULL,'NOU','NE_LOC',NULL,1),(53897,'themaat','',NULL,'NOU','NE_LOC',NULL,1),(53898,'westrenen','',NULL,'NOU','NE_LOC',NULL,1),(53899,'themaat westrenen','',NULL,'NOU','NE_LOC',NULL,1),(53900,'engh','',NULL,'NOU','NE_LOC',NULL,1),(53901,'themaat en den engh','',NULL,'NOU','NE_LOC',NULL,1),(53902,'hegge','',NULL,'NOU','NE_LOC',NULL,1),(53903,'de hegge op themaat','',NULL,'NOU','NE_LOC',NULL,1),(53904,'haastrecht','',NULL,'NOU','NE_LOC',NULL,1),(53905,'habaru','',NULL,'NOU','NE_LOC',NULL,1),(53906,'habay','',NULL,'NOU','NE_LOC',NULL,1),(53907,'neuve','',NULL,'NOU','NE_LOC',NULL,1),(53908,'habay la neuve','',NULL,'NOU','NE_LOC',NULL,1),(53909,'vieille','',NULL,'NOU','NE_LOC',NULL,1),(53910,'habay la vieille','',NULL,'NOU','NE_LOC',NULL,1),(53911,'habergy','',NULL,'NOU','NE_LOC',NULL,1),(53912,'haccourt','',NULL,'NOU','NE_LOC',NULL,1),(53913,'hachiville','',NULL,'NOU','NE_LOC',NULL,1),(53914,'hoffelt','',NULL,'NOU','NE_LOC',NULL,1),(53915,'hachy','',NULL,'NOU','NE_LOC',NULL,1),(53916,'sampont','',NULL,'NOU','NE_LOC',NULL,1),(53917,'hackendover','',NULL,'NOU','NE_LOC',NULL,1),(53918,'wulmersum','',NULL,'NOU','NE_LOC',NULL,1),(53919,'hakendover wulmersom','',NULL,'NOU','NE_LOC',NULL,1),(53920,'hakenhaff','',NULL,'NOU','NE_LOC',NULL,1),(53921,'hacquegnies','',NULL,'NOU','NE_LOC',NULL,1),(53922,'hadelin','',NULL,'NOU','NE_LOC',NULL,1),(53923,'haacht','',NULL,'NOU','NE_LOC',NULL,1),(53924,'haaltert','',NULL,'NOU','NE_LOC',NULL,1),(53925,'haeringhe','',NULL,'NOU','NE_LOC',NULL,1),(53926,'ronsbrugge','',NULL,'NOU','NE_LOC',NULL,1),(53927,'roesbrugge haringe','',NULL,'NOU','NE_LOC',NULL,1),(53928,'harelbeke','',NULL,'NOU','NE_LOC',NULL,1),(53929,'haasdonk','',NULL,'NOU','NE_LOC',NULL,1),(53930,'haeusgen','',NULL,'NOU','NE_LOC',NULL,1),(53931,'hagelsdorf','',NULL,'NOU','NE_LOC',NULL,1),(53932,'hagen','',NULL,'NOU','NE_LOC',NULL,1),(53933,'hagendoren','',NULL,'NOU','NE_LOC',NULL,1),(53934,'hagestein','',NULL,'NOU','NE_LOC',NULL,1),(53935,'haillot','',NULL,'NOU','NE_LOC',NULL,1),(53936,'paul','',NULL,'NOU','NE_LOC',NULL,1),(53937,'haine saint paul','',NULL,'NOU','NE_LOC',NULL,1),(53938,'haine saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(53939,'hainin','',NULL,'NOU','NE_LOC',NULL,1),(53940,'halanzy','',NULL,'NOU','NE_LOC',NULL,1),(53941,'halen','',NULL,'NOU','NE_LOC',NULL,1),(53942,'haelen','',NULL,'NOU','NE_LOC',NULL,1),(53943,'roermond','',NULL,'NOU','NE_LOC',NULL,1),(53944,'haler','',NULL,'NOU','NE_LOC',NULL,1),(53945,'hall','',NULL,'NOU','NE_LOC',NULL,1),(53946,'halle','',NULL,'NOU','NE_LOC',NULL,1),(53947,'haller','',NULL,'NOU','NE_LOC',NULL,1),(53948,'hallet','',NULL,'NOU','NE_LOC',NULL,1),(53949,'grand hallet','',NULL,'NOU','NE_LOC',NULL,1),(53950,'petit','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(53951,'petit hallet','',NULL,'NOU','NE_LOC',NULL,1),(53952,'hallum','',NULL,'NOU','NE_LOC',NULL,1),(53953,'halma','',NULL,'NOU','NE_LOC',NULL,1),(53954,'halmaal','',NULL,'NOU','NE_LOC',NULL,1),(53955,'halsbach','',NULL,'NOU','NE_LOC',NULL,1),(53956,'halsteren','',NULL,'NOU','NE_LOC',NULL,1),(53957,'halt','',NULL,'NOU','NE_LOC',NULL,1),(53958,'hoeselt','',NULL,'NOU','NE_LOC',NULL,1),(53959,'alt hoeselt','',NULL,'NOU','NE_LOC',NULL,1),(53960,'haltinne','',NULL,'NOU','NE_LOC',NULL,1),(53961,'strud','',NULL,'NOU','NE_LOC',NULL,1),(53962,'hamm','',NULL,'NOU','NE_LOC',NULL,1),(53963,'hamaide','',NULL,'NOU','NE_LOC',NULL,1),(53964,'la hamaide','',NULL,'NOU','NE_LOC',NULL,1),(53965,'lahamaide','',NULL,'NOU','NE_LOC',NULL,1),(53966,'hamave','',NULL,'NOU','NE_LOC',NULL,1),(53967,'hamdijk','',NULL,'NOU','NE_LOC',NULL,1),(53968,'hamiville','',NULL,'NOU','NE_LOC',NULL,1),(53969,'hamipré','',NULL,'NOU','NE_LOC',NULL,1),(53970,'namoussart','',NULL,'NOU','NE_LOC',NULL,1),(53971,'hamme','',NULL,'NOU','NE_LOC',NULL,1),(53972,'mille','',NULL,'NOU','NE_LOC',NULL,1),(53973,'hamme mille','',NULL,'NOU','NE_LOC',NULL,1),(53974,'hamingen','',NULL,'NOU','NE_LOC',NULL,1),(53975,'hamoir','',NULL,'NOU','NE_LOC',NULL,1),(53976,'hamois','',NULL,'NOU','NE_LOC',NULL,1),(53977,'hubinne','',NULL,'NOU','NE_LOC',NULL,1),(53978,'hamont','',NULL,'NOU','NE_LOC',NULL,1),(53979,'hampteau','',NULL,'NOU','NE_LOC',NULL,1),(53980,'ham sur heure','',NULL,'NOU','NE_LOC',NULL,1),(53981,'sambre','',NULL,'NOU','NE_LOC',NULL,1),(53982,'ham sur sambre','',NULL,'NOU','NE_LOC',NULL,1),(53983,'handel','',NULL,'NOU','NE_LOC',NULL,1),(53984,'handzame','',NULL,'NOU','NE_LOC',NULL,1),(53985,'haneffe','',NULL,'NOU','NE_LOC',NULL,1),(53986,'hannêche','',NULL,'NOU','NE_LOC',NULL,1),(53987,'hannut','',NULL,'NOU','NE_LOC',NULL,1),(53988,'haanrade','',NULL,'NOU','NE_LOC',NULL,1),(53989,'hanret','',NULL,'NOU','NE_LOC',NULL,1),(53990,'hansbeke','',NULL,'NOU','NE_LOC',NULL,1),(53991,'hanzinelle','',NULL,'NOU','NE_LOC',NULL,1),(53992,'hanzinne','',NULL,'NOU','NE_LOC',NULL,1),(53993,'han','',NULL,'NOU','NE_LOC',NULL,1),(53994,'lesse','',NULL,'NOU','NE_LOC',NULL,1),(53995,'han sur lesse','',NULL,'NOU','NE_LOC',NULL,1),(53996,'hantes','',NULL,'NOU','NE_LOC',NULL,1),(53997,'wihéries','',NULL,'NOU','NE_LOC',NULL,1),(53998,'hantes wihéries','',NULL,'NOU','NE_LOC',NULL,1),(53999,'hantum','',NULL,'NOU','NE_LOC',NULL,1),(54000,'hantumer','',NULL,'ADJ','NE_LOC',NULL,1),(54001,'uitbuurt','',NULL,'NOU','NE_LOC',NULL,1),(54002,'hantumeruitburen','',NULL,'NOU','NE_LOC',NULL,1),(54003,'hantumhuizen','',NULL,'NOU','NE_LOC',NULL,1),(54004,'hapert','',NULL,'NOU','NE_LOC',NULL,1),(54005,'haps','',NULL,'NOU','NE_LOC',NULL,1),(54006,'harbrinkhoek','',NULL,'NOU','NE_LOC',NULL,1),(54007,'harchies','',NULL,'NOU','NE_LOC',NULL,1),(54008,'hardegarijp','',NULL,'NOU','NE_LOC',NULL,1),(54009,'hardenbroek','',NULL,'NOU','NE_LOC',NULL,1),(54010,'harderwijk','',NULL,'NOU','NE_LOC',NULL,1),(54011,'hardeweer','',NULL,'NOU','NE_LOC',NULL,1),(54012,'hardigny','',NULL,'NOU','NE_LOC',NULL,1),(54013,'hardinxveld','',NULL,'NOU','NE_LOC',NULL,1),(54014,'macharen','',NULL,'NOU','NE_LOC',NULL,1),(54015,'harfontaine','',NULL,'NOU','NE_LOC',NULL,1),(54016,'hargimont','',NULL,'NOU','NE_LOC',NULL,1),(54017,'harich','',NULL,'NOU','NE_LOC',NULL,1),(54018,'harenkarspel','',NULL,'NOU','NE_LOC',NULL,1),(54019,'harinsart','',NULL,'NOU','NE_LOC',NULL,1),(54020,'harkema','',NULL,'NOU','NE_LOC',NULL,1),(54021,'opeinde','',NULL,'NOU','NE_LOC',NULL,1),(54022,'harkema opeinde','',NULL,'NOU','NE_LOC',NULL,1),(54023,'harkstede','',NULL,'NOU','NE_LOC',NULL,1),(54024,'scharmer','',NULL,'NOU','NE_LOC',NULL,1),(54025,'harlange','',NULL,'NOU','NE_LOC',NULL,1),(54026,'harles','',NULL,'NOU','NE_LOC',NULL,1),(54027,'harlingen','',NULL,'NOU','NE_LOC',NULL,1),(54028,'harmele','',NULL,'NOU','NE_LOC',NULL,1),(54029,'harmelerwaard','',NULL,'NOU','NE_LOC',NULL,1),(54030,'indijk','',NULL,'NOU','NE_LOC',NULL,1),(54031,'de indijk','',NULL,'NOU','NE_LOC',NULL,1),(54032,'harmignies','',NULL,'NOU','NE_LOC',NULL,1),(54033,'harnoncourt','',NULL,'NOU','NE_LOC',NULL,1),(54034,'harre','',NULL,'NOU','NE_LOC',NULL,1),(54035,'harsenhorst','',NULL,'NOU','NE_LOC',NULL,1),(54036,'harsin','',NULL,'NOU','NE_LOC',NULL,1),(54037,'harthaff','',NULL,'NOU','NE_LOC',NULL,1),(54038,'hartwerd','',NULL,'NOU','NE_LOC',NULL,1),(54039,'harveng','',NULL,'NOU','NE_LOC',NULL,1),(54040,'harzé','',NULL,'NOU','NE_LOC',NULL,1),(54041,'harzy','',NULL,'NOU','NE_LOC',NULL,1),(54042,'haske','',NULL,'NOU','NE_LOC',NULL,1),(54043,'oudehaske','',NULL,'NOU','NE_LOC',NULL,1),(54044,'haskerdijken','',NULL,'NOU','NE_LOC',NULL,1),(54045,'haskerhorne','',NULL,'NOU','NE_LOC',NULL,1),(54046,'haspershoven','',NULL,'NOU','NE_LOC',NULL,1),(54047,'hassel','',NULL,'NOU','NE_LOC',NULL,1),(54048,'hasselbroek','',NULL,'NOU','NE_LOC',NULL,1),(54049,'hasselerdijk','',NULL,'NOU','NE_LOC',NULL,1),(54050,'hasselo','',NULL,'NOU','NE_LOC',NULL,1),(54051,'hastière','',NULL,'NOU','NE_LOC',NULL,1),(54052,'vaux','',NULL,'NOU','NE_LOC',NULL,1),(54053,'hastière lavaux','',NULL,'NOU','NE_LOC',NULL,1),(54054,'par','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(54055,'delà','',NULL,'NOU','NE_LOC',NULL,1),(54056,'hastière-par delà','',NULL,'NOU','NE_LOC',NULL,1),(54057,'hatert','',NULL,'NOU','NE_LOC',NULL,1),(54058,'hatrival','',NULL,'NOU','NE_LOC',NULL,1),(54059,'hattem','',NULL,'NOU','NE_LOC',NULL,1),(54060,'hau','',NULL,'NOU','NE_LOC',NULL,1),(54061,'haulchin','',NULL,'NOU','NE_LOC',NULL,1),(54062,'haule','',NULL,'NOU','NE_LOC',NULL,1),(54063,'haulerwijk','',NULL,'NOU','NE_LOC',NULL,1),(54064,'hautbellain','',NULL,'NOU','NE_LOC',NULL,1),(54065,'hautcharage','',NULL,'NOU','NE_LOC',NULL,1),(54066,'hautecroix','',NULL,'NOU','NE_LOC',NULL,1),(54067,'haute','',NULL,'NOU','NE_LOC',NULL,1),(54068,'haut fays','',NULL,'NOU','NE_LOC',NULL,1),(54069,'ittre','',NULL,'NOU','NE_LOC',NULL,1),(54070,'haut ittre','',NULL,'NOU','NE_LOC',NULL,1),(54071,'wastia','',NULL,'NOU','NE_LOC',NULL,1),(54072,'haut le wastia','',NULL,'NOU','NE_LOC',NULL,1),(54073,'wormeldange','',NULL,'NOU','NE_LOC',NULL,1),(54074,'haut wormeldange','',NULL,'NOU','NE_LOC',NULL,1),(54075,'hautem','',NULL,'NOU','NE_LOC',NULL,1),(54076,'marguerite','',NULL,'NOU','NE_LOC',NULL,1),(54077,'hautem sainte marguerite','',NULL,'NOU','NE_LOC',NULL,1),(54078,'houtem','',NULL,'NOU','NE_LOC',NULL,1),(54079,'hautrage','',NULL,'NOU','NE_LOC',NULL,1),(54080,'houwaart','',NULL,'NOU','NE_LOC',NULL,1),(54081,'havay','',NULL,'NOU','NE_LOC',NULL,1),(54082,'havelange','',NULL,'NOU','NE_LOC',NULL,1),(54083,'havelte','',NULL,'NOU','NE_LOC',NULL,1),(54084,'havinnes','',NULL,'NOU','NE_LOC',NULL,1),(54085,'havré','',NULL,'NOU','NE_LOC',NULL,1),(54086,'hayons','',NULL,'NOU','NE_LOC',NULL,1),(54087,'les hayons','',NULL,'NOU','NE_LOC',NULL,1),(54088,'hazerswoude','',NULL,'NOU','NE_LOC',NULL,1),(54089,'hechtel','',NULL,'NOU','NE_LOC',NULL,1),(54090,'heckbous','',NULL,'NOU','NE_LOC',NULL,1),(54091,'hedel','',NULL,'NOU','NE_LOC',NULL,1),(54092,'hedikhuizen','',NULL,'NOU','NE_LOC',NULL,1),(54093,'heeg','',NULL,'NOU','NE_LOC',NULL,1),(54094,'heek','',NULL,'NOU','NE_LOC',NULL,1),(54095,'heel','',NULL,'NOU','NE_LOC',NULL,1),(54096,'panheel','',NULL,'NOU','NE_LOC',NULL,1),(54097,'helen','',NULL,'NOU','NE_LOC',NULL,1),(54098,'helen bos','',NULL,'NOU','NE_LOC',NULL,1),(54099,'heelsum','',NULL,'NOU','NE_LOC',NULL,1),(54100,'over','',NULL,'ADJ','NE_LOC',NULL,1),(54101,'heembeek','',NULL,'NOU','NE_LOC',NULL,1),(54102,'overheembeek','',NULL,'NOU','NE_LOC',NULL,1),(54103,'neder','',NULL,'ADJ','NE_LOC',NULL,1),(54104,'nederheembeek','',NULL,'NOU','NE_LOC',NULL,1),(54105,'heemse','',NULL,'NOU','NE_LOC',NULL,1),(54106,'heemskerk','',NULL,'NOU','NE_LOC',NULL,1),(54107,'heemstede','',NULL,'NOU','NE_LOC',NULL,1),(54108,'heenvliet','',NULL,'NOU','NE_LOC',NULL,1),(54109,'koolwijkspolder','',NULL,'NOU','NE_LOC',NULL,1),(54110,'keer','',NULL,'NOU','NE_LOC',NULL,1),(54111,'scharn','',NULL,'NOU','NE_LOC',NULL,1),(54112,'antoniusbank','',NULL,'NOU','NE_LOC',NULL,1),(54113,'sint antoniusbank','',NULL,'NOU','NE_LOC',NULL,1),(54114,'heerhugowaard','',NULL,'NOU','NE_LOC',NULL,1),(54115,'oudeland','',NULL,'NOU','NE_LOC',NULL,1),(54116,'ambacht','',NULL,'NOU','NE_LOC',NULL,1),(54117,'heer oudelandsambacht','',NULL,'NOU','NE_LOC',NULL,1),(54118,'\'s heeraartsberg','',NULL,'NOU','NE_LOC',NULL,1),(54119,'\'s-heer abtskerke','',NULL,'NOU','NE_LOC',NULL,1),(54120,'sinoutskerke','',NULL,'NOU','NE_LOC',NULL,1),(54121,'\'s-heer arendskerke','',NULL,'NOU','NE_LOC',NULL,1),(54122,'jansland','',NULL,'NOU','NE_LOC',NULL,1),(54123,'\'s-heer jansland','',NULL,'NOU','NE_LOC',NULL,1),(54124,'sir','',NULL,'NOU','NE_LOC',NULL,1),(54125,'sir jansland','',NULL,'NOU','NE_LOC',NULL,1),(54126,'willem','',NULL,'NOU','NE_LOC',NULL,1),(54127,'\'s heerwillemskapelle','',NULL,'NOU','NE_LOC',NULL,1),(54128,'heerenberg','',NULL,'NOU','NE_LOC',NULL,1),(54129,'\'s heerenberg','',NULL,'NOU','NE_LOC',NULL,1),(54130,'heerenbroek','',NULL,'NOU','NE_LOC',NULL,1),(54131,'\'s heerenbroek','',NULL,'NOU','NE_LOC',NULL,1),(54132,'heerenhoek','',NULL,'NOU','NE_LOC',NULL,1),(54133,'\'s heerenhoek','',NULL,'NOU','NE_LOC',NULL,1),(54134,'heerde','',NULL,'NOU','NE_LOC',NULL,1),(54135,'veessen','',NULL,'NOU','NE_LOC',NULL,1),(54136,'vorchten','',NULL,'NOU','NE_LOC',NULL,1),(54137,'heerenveen','',NULL,'NOU','NE_LOC',NULL,1),(54138,'schoterland','',NULL,'NOU','NE_LOC',NULL,1),(54139,'aengwirden','',NULL,'NOU','NE_LOC',NULL,1),(54140,'heerjansdam','',NULL,'NOU','NE_LOC',NULL,1),(54141,'heerle','',NULL,'NOU','NE_LOC',NULL,1),(54142,'heerlen','',NULL,'NOU','NE_LOC',NULL,1),(54143,'heerlerheide','',NULL,'NOU','NE_LOC',NULL,1),(54144,'heers','',NULL,'NOU','NE_LOC',NULL,1),(54145,'heerewaarden','',NULL,'NOU','NE_LOC',NULL,1),(54146,'hees','',NULL,'NOU','NE_LOC',NULL,1),(54147,'heesakker','',NULL,'NOU','NE_LOC',NULL,1),(54148,'heesch','',NULL,'NOU','NE_LOC',NULL,1),(54149,'heesige','',NULL,'NOU','NE_LOC',NULL,1),(54150,'heesselt','',NULL,'NOU','NE_LOC',NULL,1),(54151,'heestert','',NULL,'NOU','NE_LOC',NULL,1),(54152,'heesveld','',NULL,'NOU','NE_LOC',NULL,1),(54153,'kort heeswijk','',NULL,'NOU','NE_LOC',NULL,1),(54154,'heeten','',NULL,'NOU','NE_LOC',NULL,1),(54155,'heewijk','',NULL,'NOU','NE_LOC',NULL,1),(54156,'heeze','',NULL,'NOU','NE_LOC',NULL,1),(54157,'heffen','',NULL,'NOU','NE_LOC',NULL,1),(54158,'heffingen','',NULL,'NOU','NE_LOC',NULL,1),(54159,'hegelsom','',NULL,'NOU','NE_LOC',NULL,1),(54160,'hegge op themaat','',NULL,'NOU','NE_LOC',NULL,1),(54161,'heyd','',NULL,'NOU','NE_LOC',NULL,1),(54162,'furth','',NULL,'NOU','NE_LOC',NULL,1),(54163,'de heide','',NULL,'NOU','NE_LOC',NULL,1),(54164,'heidenschap','',NULL,'NOU','NE_LOC',NULL,1),(54165,'heijenrade','',NULL,'NOU','NE_LOC',NULL,1),(54166,'heicop','',NULL,'NOU','NE_LOC',NULL,1),(54167,'heille','',NULL,'NOU','NE_LOC',NULL,1),(54168,'heiloo','',NULL,'NOU','NE_LOC',NULL,1),(54169,'heinenoord','',NULL,'NOU','NE_LOC',NULL,1),(54170,'heinerscheid','',NULL,'NOU','NE_LOC',NULL,1),(54171,'heinkensand','',NULL,'NOU','NE_LOC',NULL,1),(54172,'heino','',NULL,'NOU','NE_LOC',NULL,1),(54173,'heinrichsmuhl','',NULL,'NOU','NE_LOC',NULL,1),(54174,'heinsch','',NULL,'NOU','NE_LOC',NULL,1),(54175,'hunsdorf','',NULL,'NOU','NE_LOC',NULL,1),(54176,'heinstert','',NULL,'NOU','NE_LOC',NULL,1),(54177,'heisdorf','',NULL,'NOU','NE_LOC',NULL,1),(54178,'heispelt','',NULL,'NOU','NE_LOC',NULL,1),(54179,'hekelgem','',NULL,'NOU','NE_LOC',NULL,1),(54180,'hekendorp','',NULL,'NOU','NE_LOC',NULL,1),(54181,'helchin','',NULL,'NOU','NE_LOC',NULL,1),(54182,'helchteren','',NULL,'NOU','NE_LOC',NULL,1),(54183,'helden','',NULL,'NOU','NE_LOC',NULL,1),(54184,'helder','',NULL,'NOU','NE_LOC',NULL,1),(54185,'den helder','',NULL,'NOU','NE_LOC',NULL,1),(54186,'heldergem','',NULL,'NOU','NE_LOC',NULL,1),(54187,'heleind','',NULL,'NOU','NE_LOC',NULL,1),(54188,'hellange','',NULL,'NOU','NE_LOC',NULL,1),(54189,'hel','',NULL,'NOU','NE_LOC',NULL,1),(54190,'de hel','',NULL,'NOU','NE_LOC',NULL,1),(54191,'helluw','',NULL,'NOU','NE_LOC',NULL,1),(54192,'hellebecq','',NULL,'NOU','NE_LOC',NULL,1),(54193,'hellebroek','',NULL,'NOU','NE_LOC',NULL,1),(54194,'hellendoorn','',NULL,'NOU','NE_LOC',NULL,1),(54195,'hellevoet','',NULL,'NOU','NE_LOC',NULL,1),(54196,'nieuw helvoet','',NULL,'NOU','NE_LOC',NULL,1),(54197,'hellevoetsluis','',NULL,'NOU','NE_LOC',NULL,1),(54198,'hellouw','',NULL,'NOU','NE_LOC',NULL,1),(54199,'hellum','',NULL,'NOU','NE_LOC',NULL,1),(54200,'helmdange','',NULL,'NOU','NE_LOC',NULL,1),(54201,'helmond','',NULL,'NOU','NE_LOC',NULL,1),(54202,'helmsange','',NULL,'NOU','NE_LOC',NULL,1),(54203,'helpen','',NULL,'NOU','NE_LOC',NULL,1),(54204,'helshoven','',NULL,'NOU','NE_LOC',NULL,1),(54205,'helvoirt','',NULL,'NOU','NE_LOC',NULL,1),(54206,'hemelveerdegem','',NULL,'NOU','NE_LOC',NULL,1),(54207,'hemelum','',NULL,'NOU','NE_LOC',NULL,1),(54208,'hemiksem','',NULL,'NOU','NE_LOC',NULL,1),(54209,'hemmen','',NULL,'NOU','NE_LOC',NULL,1),(54210,'hempens','',NULL,'NOU','NE_LOC',NULL,1),(54211,'hemptinne','',NULL,'NOU','NE_LOC',NULL,1),(54212,'hemrik','',NULL,'NOU','NE_LOC',NULL,1),(54213,'hemroulle','',NULL,'NOU','NE_LOC',NULL,1),(54214,'hemsem','',NULL,'NOU','NE_LOC',NULL,1),(54215,'hendrieken','',NULL,'NOU','NE_LOC',NULL,1),(54216,'ido','',NULL,'NOU','NE_LOC',NULL,1),(54217,'hendrik-ido ambacht','',NULL,'NOU','NE_LOC',NULL,1),(54218,'oostendam','',NULL,'NOU','NE_LOC',NULL,1),(54219,'schildmanskind','',NULL,'NOU','NE_LOC',NULL,1),(54220,'schildmanskinderen ambacht','',NULL,'NOU','NE_LOC',NULL,1),(54221,'hendriksherk','',NULL,'NOU','NE_LOC',NULL,1),(54222,'hendrikskinderen','',NULL,'NOU','NE_LOC',NULL,1),(54223,'hengelo','',NULL,'NOU','NE_LOC',NULL,1),(54224,'hengeveld','',NULL,'NOU','NE_LOC',NULL,1),(54225,'wijhe','',NULL,'NOU','NE_LOC',NULL,1),(54226,'hengevelde','',NULL,'NOU','NE_LOC',NULL,1),(54227,'hengforden','',NULL,'NOU','NE_LOC',NULL,1),(54228,'hengstdijk','',NULL,'NOU','NE_LOC',NULL,1),(54229,'henis','',NULL,'NOU','NE_LOC',NULL,1),(54230,'henke','',NULL,'NOU','NE_LOC',NULL,1),(54231,'hennaard','',NULL,'NOU','NE_LOC',NULL,1),(54232,'hennuyères','',NULL,'NOU','NE_LOC',NULL,1),(54233,'henri','',NULL,'NOU','NE_LOC',NULL,1),(54234,'henri chapelle','',NULL,'NOU','NE_LOC',NULL,1),(54235,'henripont','',NULL,'NOU','NE_LOC',NULL,1),(54236,'hensbroek','',NULL,'NOU','NE_LOC',NULL,1),(54237,'hensies','',NULL,'NOU','NE_LOC',NULL,1),(54238,'heppignies','',NULL,'NOU','NE_LOC',NULL,1),(54239,'herbaijum','',NULL,'NOU','NE_LOC',NULL,1),(54240,'herbeumont','',NULL,'NOU','NE_LOC',NULL,1),(54241,'herborn','',NULL,'NOU','NE_LOC',NULL,1),(54242,'herbricht','',NULL,'NOU','NE_LOC',NULL,1),(54243,'herchies','',NULL,'NOU','NE_LOC',NULL,1),(54244,'herk','',NULL,'NOU','NE_LOC',NULL,1),(54245,'herck','',NULL,'NOU','NE_LOC',NULL,1),(54246,'herck-saint lambert','',NULL,'NOU','NE_LOC',NULL,1),(54247,'harculo','',NULL,'NOU','NE_LOC',NULL,1),(54248,'herderen','',NULL,'NOU','NE_LOC',NULL,1),(54249,'herdersem','',NULL,'NOU','NE_LOC',NULL,1),(54250,'herent','',NULL,'NOU','NE_LOC',NULL,1),(54251,'herentals','',NULL,'NOU','NE_LOC',NULL,1),(54252,'herenthout','',NULL,'NOU','NE_LOC',NULL,1),(54253,'herfelingen','',NULL,'NOU','NE_LOC',NULL,1),(54254,'herfte','',NULL,'NOU','NE_LOC',NULL,1),(54255,'hérinnes','',NULL,'NOU','NE_LOC',NULL,1),(54256,'herkenbosch','',NULL,'NOU','NE_LOC',NULL,1),(54257,'herkenrade','',NULL,'NOU','NE_LOC',NULL,1),(54258,'herkingen','',NULL,'NOU','NE_LOC',NULL,1),(54259,'oud herkingen','',NULL,'NOU','NE_LOC',NULL,1),(54260,'nieuw herkingen','',NULL,'NOU','NE_LOC',NULL,1),(54261,'hermalle','',NULL,'NOU','NE_LOC',NULL,1),(54262,'sous','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(54263,'huy','',NULL,'NOU','NE_LOC',NULL,1),(54264,'hermalle sous huy','',NULL,'NOU','NE_LOC',NULL,1),(54265,'hermée','',NULL,'NOU','NE_LOC',NULL,1),(54266,'hermelgem','',NULL,'NOU','NE_LOC',NULL,1),(54267,'ermeton','',NULL,'NOU','NE_LOC',NULL,1),(54268,'ermeton sur biert','',NULL,'NOU','NE_LOC',NULL,1),(54269,'hermeton','',NULL,'NOU','NE_LOC',NULL,1),(54270,'meuse','',NULL,'NOU','NE_LOC',NULL,1),(54271,'hermeton sur meuse','',NULL,'NOU','NE_LOC',NULL,1),(54272,'ermitage','',NULL,'NOU','NE_LOC',NULL,1),(54273,'l\'ermitage','',NULL,'NOU','NE_LOC',NULL,1),(54274,'hern','',NULL,'NOU','NE_LOC',NULL,1),(54275,'hubert','',NULL,'NOU','NE_LOC',NULL,1),(54276,'hern-saint hubert','',NULL,'NOU','NE_LOC',NULL,1),(54277,'héron','',NULL,'NOU','NE_LOC',NULL,1),(54278,'héropont','',NULL,'NOU','NE_LOC',NULL,1),(54279,'herpen','',NULL,'NOU','NE_LOC',NULL,1),(54280,'erpion','',NULL,'NOU','NE_LOC',NULL,1),(54281,'herpt','',NULL,'NOU','NE_LOC',NULL,1),(54282,'herquegies','',NULL,'NOU','NE_LOC',NULL,1),(54283,'hersberg','',NULL,'NOU','NE_LOC',NULL,1),(54284,'herseaux','',NULL,'NOU','NE_LOC',NULL,1),(54285,'herselt','',NULL,'NOU','NE_LOC',NULL,1),(54286,'herstal','',NULL,'NOU','NE_LOC',NULL,1),(54287,'herstappe','',NULL,'NOU','NE_LOC',NULL,1),(54288,'herstraat','',NULL,'NOU','NE_LOC',NULL,1),(54289,'hertain','',NULL,'NOU','NE_LOC',NULL,1),(54290,'herten','',NULL,'NOU','NE_LOC',NULL,1),(54291,'merum','',NULL,'NOU','NE_LOC',NULL,1),(54292,'ool','',NULL,'NOU','NE_LOC',NULL,1),(54293,'hertogenbosch','',NULL,'NOU','NE_LOC',NULL,1),(54294,'\'s hertogenbosch','',NULL,'NOU','NE_LOC',NULL,1),(54295,'herve','',NULL,'NOU','NE_LOC',NULL,1),(54296,'herveld','',NULL,'NOU','NE_LOC',NULL,1),(54297,'hévillers','',NULL,'NOU','NE_LOC',NULL,1),(54298,'herwen','',NULL,'NOU','NE_LOC',NULL,1),(54299,'herwijnen','',NULL,'NOU','NE_LOC',NULL,1),(54300,'herxen','',NULL,'NOU','NE_LOC',NULL,1),(54301,'herzele','',NULL,'NOU','NE_LOC',NULL,1),(54302,'hesperange','',NULL,'NOU','NE_LOC',NULL,1),(54303,'itzig','',NULL,'NOU','NE_LOC',NULL,1),(54304,'hesselerveen','',NULL,'NOU','NE_LOC',NULL,1),(54305,'hesselingen','',NULL,'NOU','NE_LOC',NULL,1),(54306,'hessum','',NULL,'NOU','NE_LOC',NULL,1),(54307,'heteren','',NULL,'NOU','NE_LOC',NULL,1),(54308,'heugem','',NULL,'NOU','NE_LOC',NULL,1),(54309,'heule','',NULL,'NOU','NE_LOC',NULL,1),(54310,'heumen','',NULL,'NOU','NE_LOC',NULL,1),(54311,'malden','',NULL,'NOU','NE_LOC',NULL,1),(54312,'heur','',NULL,'NOU','NE_LOC',NULL,1),(54313,'tiexhe','',NULL,'NOU','NE_LOC',NULL,1),(54314,'heur& le tiexhe','',NULL,'NOU','NE_LOC',NULL,1),(54315,'romain','',NULL,'NOU','NE_LOC',NULL,1),(54316,'heure le romain','',NULL,'NOU','NE_LOC',NULL,1),(54317,'heurne','',NULL,'NOU','NE_LOC',NULL,1),(54318,'heusay','',NULL,'NOU','NE_LOC',NULL,1),(54319,'heusden','',NULL,'NOU','NE_LOC',NULL,1),(54320,'opheusden','',NULL,'NOU','NE_LOC',NULL,1),(54321,'heusdenhout','',NULL,'NOU','NE_LOC',NULL,1),(54322,'heuvel','',NULL,'NOU','NE_LOC',NULL,1),(54323,'heuven','',NULL,'NOU','NE_LOC',NULL,1),(54324,'hever','',NULL,'NOU','NE_LOC',NULL,1),(54325,'heverlee','',NULL,'NOU','NE_LOC',NULL,1),(54326,'heveskes','',NULL,'NOU','NE_LOC',NULL,1),(54327,'heks','',NULL,'NOU','NE_LOC',NULL,1),(54328,'heiderscheid','',NULL,'NOU','NE_LOC',NULL,1),(54329,'tadler','',NULL,'NOU','NE_LOC',NULL,1),(54330,'heijerroth','',NULL,'NOU','NE_LOC',NULL,1),(54331,'heindonk','',NULL,'NOU','NE_LOC',NULL,1),(54332,'heisselt','',NULL,'NOU','NE_LOC',NULL,1),(54333,'heist','',NULL,'NOU','NE_LOC',NULL,1),(54334,'heist op den berg','',NULL,'NOU','NE_LOC',NULL,1),(54335,'heythuysen','',NULL,'NOU','NE_LOC',NULL,1),(54336,'hiaure','',NULL,'NOU','NE_LOC',NULL,1),(54337,'hichtum','',NULL,'NOU','NE_LOC',NULL,1),(54338,'hiept','',NULL,'NOU','NE_LOC',NULL,1),(54339,'hieslum','',NULL,'NOU','NE_LOC',NULL,1),(54340,'hilbach','',NULL,'NOU','NE_LOC',NULL,1),(54341,'hill','',NULL,'NOU','NE_LOC',NULL,1),(54342,'hillegem','',NULL,'NOU','NE_LOC',NULL,1),(54343,'hillegersberg','',NULL,'NOU','NE_LOC',NULL,1),(54344,'hillegom','',NULL,'NOU','NE_LOC',NULL,1),(54345,'hilleshagen','',NULL,'NOU','NE_LOC',NULL,1),(54346,'hilvarenbeek','',NULL,'NOU','NE_LOC',NULL,1),(54347,'hilversum','',NULL,'NOU','NE_LOC',NULL,1),(54348,'hinkel','',NULL,'NOU','NE_LOC',NULL,1),(54349,'hindeloopen','',NULL,'NOU','NE_LOC',NULL,1),(54350,'hingen','',NULL,'NOU','NE_LOC',NULL,1),(54351,'hingene','',NULL,'NOU','NE_LOC',NULL,1),(54352,'hingeon','',NULL,'NOU','NE_LOC',NULL,1),(54353,'hinkelenoord','',NULL,'NOU','NE_LOC',NULL,1),(54354,'hintham','',NULL,'NOU','NE_LOC',NULL,1),(54355,'hupperdange','',NULL,'NOU','NE_LOC',NULL,1),(54356,'hitzum','',NULL,'NOU','NE_LOC',NULL,1),(54357,'hitsert','',NULL,'NOU','NE_LOC',NULL,1),(54358,'de hitsert','',NULL,'NOU','NE_LOC',NULL,1),(54359,'hivange','',NULL,'NOU','NE_LOC',NULL,1),(54360,'hives','',NULL,'NOU','NE_LOC',NULL,1),(54361,'hobbelrade','',NULL,'NOU','NE_LOC',NULL,1),(54362,'hoboken','',NULL,'NOU','NE_LOC',NULL,1),(54363,'hobrede','',NULL,'NOU','NE_LOC',NULL,1),(54364,'hobscheid','',NULL,'NOU','NE_LOC',NULL,1),(54365,'hodeige','',NULL,'NOU','NE_LOC',NULL,1),(54366,'hodenpijl','',NULL,'NOU','NE_LOC',NULL,1),(54367,'hodimont','',NULL,'NOU','NE_LOC',NULL,1),(54368,'hodister','',NULL,'NOU','NE_LOC',NULL,1),(54369,'hody','',NULL,'NOU','NE_LOC',NULL,1),(54370,'hoedekenskerke','',NULL,'NOU','NE_LOC',NULL,1),(54371,'kwadendamme','',NULL,'NOU','NE_LOC',NULL,1),(54372,'de hoef','',NULL,'NOU','NE_LOC',NULL,1),(54373,'hoegaarden','',NULL,'NOU','NE_LOC',NULL,1),(54374,'hoelbeek','',NULL,'NOU','NE_LOC',NULL,1),(54375,'hoeleden','',NULL,'NOU','NE_LOC',NULL,1),(54376,'hoenderland','',NULL,'NOU','NE_LOC',NULL,1),(54377,'het hoenderland','',NULL,'NOU','NE_LOC',NULL,1),(54378,'hoensbroek','',NULL,'NOU','NE_LOC',NULL,1),(54379,'hoophuizen','',NULL,'NOU','NE_LOC',NULL,1),(54380,'hoesdorf','',NULL,'NOU','NE_LOC',NULL,1),(54381,'hoestermahl','',NULL,'NOU','NE_LOC',NULL,1),(54382,'hoevelaken','',NULL,'NOU','NE_LOC',NULL,1),(54383,'hoeven','',NULL,'NOU','NE_LOC',NULL,1),(54384,'maartenspolder','',NULL,'NOU','NE_LOC',NULL,1),(54385,'sint maartenspolder','',NULL,'NOU','NE_LOC',NULL,1),(54386,'hoevenen','',NULL,'NOU','NE_LOC',NULL,1),(54387,'hoevereinde','',NULL,'NOU','NE_LOC',NULL,1),(54388,'hoeilaart','',NULL,'NOU','NE_LOC',NULL,1),(54389,'hofstade','',NULL,'NOU','NE_LOC',NULL,1),(54390,'hofstede','',NULL,'NOU','NE_LOC',NULL,1),(54391,'terhofstede','',NULL,'NOU','NE_LOC',NULL,1),(54392,'cassandria','',NULL,'NOU','NE_LOC',NULL,1),(54393,'hof','',NULL,'NOU','NE_LOC',NULL,1),(54394,'het hof van delft','',NULL,'NOU','NE_LOC',NULL,1),(54395,'hofwegen','',NULL,'NOU','NE_LOC',NULL,1),(54396,'hoogeveen','',NULL,'NOU','NE_LOC',NULL,1),(54397,'hogeveen','',NULL,'NOU','NE_LOC',NULL,1),(54398,'rijnland','',NULL,'NOU','NE_LOC',NULL,1),(54399,'delfland','',NULL,'NOU','NE_LOC',NULL,1),(54400,'hogne','',NULL,'NOU','NE_LOC',NULL,1),(54401,'hognoul','',NULL,'NOU','NE_LOC',NULL,1),(54402,'hohenhoff','',NULL,'NOU','NE_LOC',NULL,1),(54403,'hollenfels','',NULL,'NOU','NE_LOC',NULL,1),(54404,'hollain','',NULL,'NOU','NE_LOC',NULL,1),(54405,'hollands','',NULL,'ADJ','NE_LOC',NULL,1),(54406,'veld','',NULL,'NOU','NE_LOC',NULL,1),(54407,'hollandscheveld','',NULL,'NOU','NE_LOC',NULL,1),(54408,'hollange','',NULL,'NOU','NE_LOC',NULL,1),(54409,'hollebeke','',NULL,'NOU','NE_LOC',NULL,1),(54410,'holler','',NULL,'NOU','NE_LOC',NULL,1),(54411,'hollerich','',NULL,'NOU','NE_LOC',NULL,1),(54412,'hollogne','',NULL,'NOU','NE_LOC',NULL,1),(54413,'aux','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(54414,'pierres','',NULL,'NOU','NE_LOC',NULL,1),(54415,'hollogne aux pierres','',NULL,'NOU','NE_LOC',NULL,1),(54416,'hollogne sur geer','',NULL,'NOU','NE_LOC',NULL,1),(54417,'hollum','',NULL,'NOU','NE_LOC',NULL,1),(54418,'holsbeek','',NULL,'NOU','NE_LOC',NULL,1),(54419,'holset','',NULL,'NOU','NE_LOC',NULL,1),(54420,'holst','',NULL,'NOU','NE_LOC',NULL,1),(54421,'holt','',NULL,'NOU','NE_LOC',NULL,1),(54422,'holten','',NULL,'NOU','NE_LOC',NULL,1),(54423,'holtheme','',NULL,'NOU','NE_LOC',NULL,1),(54424,'holthone','',NULL,'NOU','NE_LOC',NULL,1),(54425,'holthuizen','',NULL,'NOU','NE_LOC',NULL,1),(54426,'holtinge','',NULL,'NOU','NE_LOC',NULL,1),(54427,'holtz','',NULL,'NOU','NE_LOC',NULL,1),(54428,'holwerd','',NULL,'NOU','NE_LOC',NULL,1),(54429,'holwierde','',NULL,'NOU','NE_LOC',NULL,1),(54430,'holysloot','',NULL,'NOU','NE_LOC',NULL,1),(54431,'holzem','',NULL,'NOU','NE_LOC',NULL,1),(54432,'hombeek','',NULL,'NOU','NE_LOC',NULL,1),(54433,'hombourg','',NULL,'NOU','NE_LOC',NULL,1),(54434,'hommert','',NULL,'NOU','NE_LOC',NULL,1),(54435,'hommerts','',NULL,'NOU','NE_LOC',NULL,1),(54436,'homoet','',NULL,'NOU','NE_LOC',NULL,1),(54437,'hompré','',NULL,'NOU','NE_LOC',NULL,1),(54438,'hond','',NULL,'NOU','NE_LOC',NULL,1),(54439,'de hond','',NULL,'NOU','NE_LOC',NULL,1),(54440,'hondegems','',NULL,'NOU','NE_LOC',NULL,1),(54441,'hondegems ambacht','',NULL,'NOU','NE_LOC',NULL,1),(54442,'hondelange','',NULL,'NOU','NE_LOC',NULL,1),(54443,'honselersdijk','',NULL,'NOU','NE_LOC',NULL,1),(54444,'honesch','',NULL,'NOU','NE_LOC',NULL,1),(54445,'hoenkoop','',NULL,'NOU','NE_LOC',NULL,1),(54446,'honnay','',NULL,'NOU','NE_LOC',NULL,1),(54447,'honswijk','',NULL,'NOU','NE_LOC',NULL,1),(54448,'hoofdplaat','',NULL,'NOU','NE_LOC',NULL,1),(54449,'hoogbeugt','',NULL,'NOU','NE_LOC',NULL,1),(54450,'hoogeban','',NULL,'NOU','NE_LOC',NULL,1),(54451,'hogebeintum','',NULL,'NOU','NE_LOC',NULL,1),(54452,'zwaluw','',NULL,'NOU','NE_LOC',NULL,1),(54453,'hooge zwaluwe','',NULL,'NOU','NE_LOC',NULL,1),(54454,'lage zwaluwe','',NULL,'NOU','NE_LOC',NULL,1),(54455,'hoograven','',NULL,'NOU','NE_LOC',NULL,1),(54456,'laagraven','',NULL,'NOU','NE_LOC',NULL,1),(54457,'oostraven','',NULL,'NOU','NE_LOC',NULL,1),(54458,'westraven','',NULL,'NOU','NE_LOC',NULL,1),(54459,'hoogeloon','',NULL,'NOU','NE_LOC',NULL,1),(54460,'hoogerheide','',NULL,'NOU','NE_LOC',NULL,1),(54461,'hoogersmilde','',NULL,'NOU','NE_LOC',NULL,1),(54462,'hoogeweg','',NULL,'NOU','NE_LOC',NULL,1),(54463,'hoog geldrop','',NULL,'NOU','NE_LOC',NULL,1),(54464,'hooghal','',NULL,'NOU','NE_LOC',NULL,1),(54465,'hoogkarspel','',NULL,'NOU','NE_LOC',NULL,1),(54466,'hoogkerk','',NULL,'NOU','NE_LOC',NULL,1),(54467,'leegkerk','',NULL,'NOU','NE_LOC',NULL,1),(54468,'hoogland','',NULL,'NOU','NE_LOC',NULL,1),(54469,'hooglede','',NULL,'NOU','NE_LOC',NULL,1),(54470,'hoogmade','',NULL,'NOU','NE_LOC',NULL,1),(54471,'hoogemeede','',NULL,'NOU','NE_LOC',NULL,1),(54472,'hoogstade','',NULL,'NOU','NE_LOC',NULL,1),(54473,'hoogstraten','',NULL,'NOU','NE_LOC',NULL,1),(54474,'hoogvliet','',NULL,'NOU','NE_LOC',NULL,1),(54475,'hoogwoud','',NULL,'NOU','NE_LOC',NULL,1),(54476,'hool','',NULL,'NOU','NE_LOC',NULL,1),(54477,'den hool','',NULL,'NOU','NE_LOC',NULL,1),(54478,'hoorn','',NULL,'NOU','NE_LOC',NULL,1),(54479,'den hoorn','',NULL,'NOU','NE_LOC',NULL,1),(54480,'hoornaar','',NULL,'NOU','NE_LOC',NULL,1),(54481,'hoornsedijk','',NULL,'NOU','NE_LOC',NULL,1),(54482,'hornsterzwaag','',NULL,'NOU','NE_LOC',NULL,1),(54483,'horick','',NULL,'NOU','NE_LOC',NULL,1),(54484,'horion','',NULL,'NOU','NE_LOC',NULL,1),(54485,'hozémont','',NULL,'NOU','NE_LOC',NULL,1),(54486,'horion hozémont','',NULL,'NOU','NE_LOC',NULL,1),(54487,'hornhuizen','',NULL,'NOU','NE_LOC',NULL,1),(54488,'hornu','',NULL,'NOU','NE_LOC',NULL,1),(54489,'horpmaal','',NULL,'NOU','NE_LOC',NULL,1),(54490,'horrues','',NULL,'NOU','NE_LOC',NULL,1),(54491,'horssen','',NULL,'NOU','NE_LOC',NULL,1),(54492,'horst','',NULL,'NOU','NE_LOC',NULL,1),(54493,'sevenum','',NULL,'NOU','NE_LOC',NULL,1),(54494,'horst sevenum','',NULL,'NOU','NE_LOC',NULL,1),(54495,'hoscheid','',NULL,'NOU','NE_LOC',NULL,1),(54496,'hosingen','',NULL,'NOU','NE_LOC',NULL,1),(54497,'walthausen','',NULL,'NOU','NE_LOC',NULL,1),(54498,'hossaux','',NULL,'NOU','NE_LOC',NULL,1),(54499,'hostert','',NULL,'NOU','NE_LOC',NULL,1),(54500,'hotte','',NULL,'NOU','NE_LOC',NULL,1),(54501,'hottomont','',NULL,'NOU','NE_LOC',NULL,1),(54502,'hotton','',NULL,'NOU','NE_LOC',NULL,1),(54503,'hoeke','',NULL,'NOU','NE_LOC',NULL,1),(54504,'houdemont','',NULL,'NOU','NE_LOC',NULL,1),(54505,'aimeries','',NULL,'NOU','NE_LOC',NULL,1),(54506,'houdeng aimeries','',NULL,'NOU','NE_LOC',NULL,1),(54507,'houdremont','',NULL,'NOU','NE_LOC',NULL,1),(54508,'houffalize','',NULL,'NOU','NE_LOC',NULL,1),(54509,'houmont','',NULL,'NOU','NE_LOC',NULL,1),(54510,'hoepertingen','',NULL,'NOU','NE_LOC',NULL,1),(54511,'hous','',NULL,'NOU','NE_LOC',NULL,1),(54512,'la grande housse','',NULL,'NOU','NE_LOC',NULL,1),(54513,'housse','',NULL,'NOU','NE_LOC',NULL,1),(54514,'hout','',NULL,'NOU','NE_LOC',NULL,1),(54515,'oijen','',NULL,'NOU','NE_LOC',NULL,1),(54516,'houtain','',NULL,'NOU','NE_LOC',NULL,1),(54517,'houtain l\'évêque','',NULL,'NOU','NE_LOC',NULL,1),(54518,'houtain le mont le val','',NULL,'NOU','NE_LOC',NULL,1),(54519,'houtaing','',NULL,'NOU','NE_LOC',NULL,1),(54520,'houtave','',NULL,'NOU','NE_LOC',NULL,1),(54521,'houtdijken','',NULL,'NOU','NE_LOC',NULL,1),(54522,'houten','',NULL,'NOU','NE_LOC',NULL,1),(54523,'het gooi','',NULL,'NOU','NE_LOC',NULL,1),(54524,'hontenisse','',NULL,'NOU','NE_LOC',NULL,1),(54525,'houthalen','',NULL,'NOU','NE_LOC',NULL,1),(54526,'houthem','',NULL,'NOU','NE_LOC',NULL,1),(54527,'houthemerberg','',NULL,'NOU','NE_LOC',NULL,1),(54528,'houtsestraat','',NULL,'NOU','NE_LOC',NULL,1),(54529,'houtvenne','',NULL,'NOU','NE_LOC',NULL,1),(54530,'houtvinaf','',NULL,'NOU','NE_LOC',NULL,1),(54531,'houw','',NULL,'NOU','NE_LOC',NULL,1),(54532,'de houw','',NULL,'NOU','NE_LOC',NULL,1),(54533,'houwerzijl','',NULL,'NOU','NE_LOC',NULL,1),(54534,'houx','',NULL,'NOU','NE_LOC',NULL,1),(54535,'houyet','',NULL,'NOU','NE_LOC',NULL,1),(54536,'howardries','',NULL,'NOU','NE_LOC',NULL,1),(54537,'hove','',NULL,'NOU','NE_LOC',NULL,1),(54538,'hovelange','',NULL,'NOU','NE_LOC',NULL,1),(54539,'hoves','',NULL,'NOU','NE_LOC',NULL,1),(54540,'hubermont','',NULL,'NOU','NE_LOC',NULL,1),(54541,'saint hubert','',NULL,'NOU','NE_LOC',NULL,1),(54542,'hub','',NULL,'NOU','NE_LOC',NULL,1),(54543,'zelen','',NULL,'NOU','NE_LOC',NULL,1),(54544,'huccne_locne','',NULL,'NOU','NE_LOC',NULL,1),(54545,'hugowaard','',NULL,'NOU','NE_LOC',NULL,1),(54546,'huijbergen','',NULL,'NOU','NE_LOC',NULL,1),(54547,'huibertsgeregt','',NULL,'NOU','NE_LOC',NULL,1),(54548,'sint huiberts gerecht','',NULL,'NOU','NE_LOC',NULL,1),(54549,'huillerie','',NULL,'NOU','NE_LOC',NULL,1),(54550,'huins','',NULL,'NOU','NE_LOC',NULL,1),(54551,'huisduinen','',NULL,'NOU','NE_LOC',NULL,1),(54552,'huisseling','',NULL,'NOU','NE_LOC',NULL,1),(54553,'neerloon','',NULL,'NOU','NE_LOC',NULL,1),(54554,'huissen','',NULL,'NOU','NE_LOC',NULL,1),(54555,'malburgen','',NULL,'NOU','NE_LOC',NULL,1),(54556,'huizen','',NULL,'NOU','NE_LOC',NULL,1),(54557,'huizinge','',NULL,'NOU','NE_LOC',NULL,1),(54558,'huizem','',NULL,'NOU','NE_LOC',NULL,1),(54559,'huldange','',NULL,'NOU','NE_LOC',NULL,1),(54560,'huldenberg','',NULL,'NOU','NE_LOC',NULL,1),(54561,'hulhuizen','',NULL,'NOU','NE_LOC',NULL,1),(54562,'hulpe','',NULL,'NOU','NE_LOC',NULL,1),(54563,'de hulpe','',NULL,'NOU','NE_LOC',NULL,1),(54564,'huls','',NULL,'NOU','NE_LOC',NULL,1),(54565,'hulsberg','',NULL,'NOU','NE_LOC',NULL,1),(54566,'hulsel','',NULL,'NOU','NE_LOC',NULL,1),(54567,'hulsen','',NULL,'NOU','NE_LOC',NULL,1),(54568,'hulshout','',NULL,'NOU','NE_LOC',NULL,1),(54569,'hulsonniaux','',NULL,'NOU','NE_LOC',NULL,1),(54570,'hulst','',NULL,'NOU','NE_LOC',NULL,1),(54571,'den hulst','',NULL,'NOU','NE_LOC',NULL,1),(54572,'hulste','',NULL,'NOU','NE_LOC',NULL,1),(54573,'hulten','',NULL,'NOU','NE_LOC',NULL,1),(54574,'humain','',NULL,'NOU','NE_LOC',NULL,1),(54575,'humbeek','',NULL,'NOU','NE_LOC',NULL,1),(54576,'op humbeek','',NULL,'NOU','NE_LOC',NULL,1),(54577,'humelgem','',NULL,'NOU','NE_LOC',NULL,1),(54578,'hummelo','',NULL,'NOU','NE_LOC',NULL,1),(54579,'keppel','',NULL,'NOU','NE_LOC',NULL,1),(54580,'huncherange','',NULL,'NOU','NE_LOC',NULL,1),(54581,'hundelgem','',NULL,'NOU','NE_LOC',NULL,1),(54582,'hunnecum','',NULL,'NOU','NE_LOC',NULL,1),(54583,'hunsel','',NULL,'NOU','NE_LOC',NULL,1),(54584,'huppaye','',NULL,'NOU','NE_LOC',NULL,1),(54585,'hupperscheid','',NULL,'NOU','NE_LOC',NULL,1),(54586,'hurwenen','',NULL,'NOU','NE_LOC',NULL,1),(54587,'hushoven','',NULL,'NOU','NE_LOC',NULL,1),(54588,'hulzenberg','',NULL,'NOU','NE_LOC',NULL,1),(54589,'huissignies','',NULL,'NOU','NE_LOC',NULL,1),(54590,'huttange','',NULL,'NOU','NE_LOC',NULL,1),(54591,'huij','',NULL,'NOU','NE_LOC',NULL,1),(54592,'huise','',NULL,'NOU','NE_LOC',NULL,1),(54593,'huizingen','',NULL,'NOU','NE_LOC',NULL,1),(54594,'hidaard','',NULL,'NOU','NE_LOC',NULL,1),(54595,'hijken','',NULL,'NOU','NE_LOC',NULL,1),(54596,'hijkersmilde','',NULL,'NOU','NE_LOC',NULL,1),(54597,'hijlaard','',NULL,'NOU','NE_LOC',NULL,1),(54598,'hyon','',NULL,'NOU','NE_LOC',NULL,1),(54599,'hippolytushoef','',NULL,'NOU','NE_LOC',NULL,1),(54600,'wieringen','',NULL,'NOU','NE_LOC',NULL,1),(54601,'heijsterstraat','',NULL,'NOU','NE_LOC',NULL,1),(54602,'hijum','',NULL,'NOU','NE_LOC',NULL,1),(54603,'ichtegem','',NULL,'NOU','NE_LOC',NULL,1),(54604,'iddergem','',NULL,'NOU','NE_LOC',NULL,1),(54605,'idaard','',NULL,'NOU','NE_LOC',NULL,1),(54606,'idegem','',NULL,'NOU','NE_LOC',NULL,1),(54607,'idzega','',NULL,'NOU','NE_LOC',NULL,1),(54608,'idsegahuizum','',NULL,'NOU','NE_LOC',NULL,1),(54609,'idskenhuizen','',NULL,'NOU','NE_LOC',NULL,1),(54610,'idsert','',NULL,'NOU','NE_LOC',NULL,1),(54611,'ter idzard','',NULL,'NOU','NE_LOC',NULL,1),(54612,'illikhoven','',NULL,'NOU','NE_LOC',NULL,1),(54613,'ilp','',NULL,'NOU','NE_LOC',NULL,1),(54614,'ilpendam','',NULL,'NOU','NE_LOC',NULL,1),(54615,'impde','',NULL,'NOU','NE_LOC',NULL,1),(54616,'impe','',NULL,'NOU','NE_LOC',NULL,1),(54617,'incourt','',NULL,'NOU','NE_LOC',NULL,1),(54618,'indoornik','',NULL,'NOU','NE_LOC',NULL,1),(54619,'wymbritseradiel','',NULL,'NOU','NE_LOC',NULL,1),(54620,'doniawerstal','',NULL,'NOU','NE_LOC',NULL,1),(54621,'ines','',NULL,'NOU','NE_LOC',NULL,1),(54622,'lessines ','',NULL,'NOU','NE_LOC',NULL,1),(54623,'ingber','',NULL,'NOU','NE_LOC',NULL,1),(54624,'ingeldorf','',NULL,'NOU','NE_LOC',NULL,1),(54625,'ingelmunster','',NULL,'NOU','NE_LOC',NULL,1),(54626,'ingen','',NULL,'NOU','NE_LOC',NULL,1),(54627,'ingooigem','',NULL,'NOU','NE_LOC',NULL,1),(54628,'insenborn','',NULL,'NOU','NE_LOC',NULL,1),(54629,'irchonwelz','',NULL,'NOU','NE_LOC',NULL,1),(54630,'irnsum','',NULL,'NOU','NE_LOC',NULL,1),(54631,'izegem','',NULL,'NOU','NE_LOC',NULL,1),(54632,'izenberge','',NULL,'NOU','NE_LOC',NULL,1),(54633,'isières','',NULL,'NOU','NE_LOC',NULL,1),(54634,'isnes','',NULL,'NOU','NE_LOC',NULL,1),(54635,'isnes les dames','',NULL,'NOU','NE_LOC',NULL,1),(54636,'isselt','',NULL,'NOU','NE_LOC',NULL,1),(54637,'itegem','',NULL,'NOU','NE_LOC',NULL,1),(54638,'itens','',NULL,'NOU','NE_LOC',NULL,1),(54639,'itterbeek','',NULL,'NOU','NE_LOC',NULL,1),(54640,'itteren','',NULL,'NOU','NE_LOC',NULL,1),(54641,'ittervoort','',NULL,'NOU','NE_LOC',NULL,1),(54642,'ixelles','',NULL,'NOU','NE_LOC',NULL,1),(54643,'izel','',NULL,'NOU','NE_LOC',NULL,1),(54644,'izier','',NULL,'NOU','NE_LOC',NULL,1),(54645,'jaarsveld','',NULL,'NOU','NE_LOC',NULL,1),(54646,'jabeek','',NULL,'NOU','NE_LOC',NULL,1),(54647,'jabbeke','',NULL,'NOU','NE_LOC',NULL,1),(54648,'jacobi','',NULL,'NOU','NE_LOC',NULL,1),(54649,'parochie','',NULL,'NOU','NE_LOC',NULL,1),(54650,'sint jacobiparochie','',NULL,'NOU','NE_LOC',NULL,1),(54651,'jacobs','',NULL,'NOU','NE_LOC',NULL,1),(54652,'sint jacobs kapelle','',NULL,'NOU','NE_LOC',NULL,1),(54653,'jalhay','',NULL,'NOU','NE_LOC',NULL,1),(54654,'jallet','',NULL,'NOU','NE_LOC',NULL,1),(54655,'jamagne','',NULL,'NOU','NE_LOC',NULL,1),(54656,'jamblinne','',NULL,'NOU','NE_LOC',NULL,1),(54657,'jambes','',NULL,'NOU','NE_LOC',NULL,1),(54658,'jamiolle','',NULL,'NOU','NE_LOC',NULL,1),(54659,'jamioulx','',NULL,'NOU','NE_LOC',NULL,1),(54660,'jamoigne','',NULL,'NOU','NE_LOC',NULL,1),(54661,'sint jan','',NULL,'NOU','NE_LOC',NULL,1),(54662,'in','',NULL,'NOU','NE_LOC',NULL,1),(54663,'eremo','',NULL,'NOU','NE_LOC',NULL,1),(54664,'sint jan in eremo','',NULL,'NOU','NE_LOC',NULL,1),(54665,'jans','',NULL,'NOU','NE_LOC',NULL,1),(54666,'sint jans geest','',NULL,'NOU','NE_LOC',NULL,1),(54667,'mariageest','',NULL,'NOU','NE_LOC',NULL,1),(54668,'sint mariageest','',NULL,'NOU','NE_LOC',NULL,1),(54669,'gijzenvaart','',NULL,'NOU','NE_LOC',NULL,1),(54670,'jan gijzenvaart','',NULL,'NOU','NE_LOC',NULL,1),(54671,'jansga','',NULL,'NOU','NE_LOC',NULL,1),(54672,'sint jansga','',NULL,'NOU','NE_LOC',NULL,1),(54673,'janskerke','',NULL,'NOU','NE_LOC',NULL,1),(54674,'sint janskerke','',NULL,'NOU','NE_LOC',NULL,1),(54675,'jansteen','',NULL,'NOU','NE_LOC',NULL,1),(54676,'sint jansteen','',NULL,'NOU','NE_LOC',NULL,1),(54677,'janum','',NULL,'NOU','NE_LOC',NULL,1),(54678,'jardinet','',NULL,'NOU','NE_LOC',NULL,1),(54679,'jausselette','',NULL,'NOU','NE_LOC',NULL,1),(54680,'jauche','',NULL,'NOU','NE_LOC',NULL,1),(54681,'jaudrain','',NULL,'NOU','NE_LOC',NULL,1),(54682,'jandrenouille','',NULL,'NOU','NE_LOC',NULL,1),(54683,'jandrain jandrenouille','',NULL,'NOU','NE_LOC',NULL,1),(54684,'jévigne','',NULL,'NOU','NE_LOC',NULL,1),(54685,'jean','',NULL,'NOU','NE_LOC',NULL,1),(54686,'sart','',NULL,'NOU','NE_LOC',NULL,1),(54687,'jean sart','',NULL,'NOU','NE_LOC',NULL,1),(54688,'jehay','',NULL,'NOU','NE_LOC',NULL,1),(54689,'jehonville','',NULL,'NOU','NE_LOC',NULL,1),(54690,'jellum','',NULL,'NOU','NE_LOC',NULL,1),(54691,'jelsum','',NULL,'NOU','NE_LOC',NULL,1),(54692,'jemelle','',NULL,'NOU','NE_LOC',NULL,1),(54693,'jemeppe','',NULL,'NOU','NE_LOC',NULL,1),(54694,'jemeppe sur sambre','',NULL,'NOU','NE_LOC',NULL,1),(54695,'jemappes','',NULL,'NOU','NE_LOC',NULL,1),(54696,'jeneffe','',NULL,'NOU','NE_LOC',NULL,1),(54697,'jenneret','',NULL,'NOU','NE_LOC',NULL,1),(54698,'jesseren','',NULL,'NOU','NE_LOC',NULL,1),(54699,'jipsinghuizen','',NULL,'NOU','NE_LOC',NULL,1),(54700,'jisp','',NULL,'NOU','NE_LOC',NULL,1),(54701,'job','',NULL,'NOU','NE_LOC',NULL,1),(54702,'sint job in \'t goor','',NULL,'NOU','NE_LOC',NULL,1),(54703,'jodenville','',NULL,'NOU','NE_LOC',NULL,1),(54704,'jodoigne','',NULL,'NOU','NE_LOC',NULL,1),(54705,'molembaix','',NULL,'NOU','NE_LOC',NULL,1),(54706,'souveraine','',NULL,'NOU','NE_LOC',NULL,1),(54707,'jodoigne souveraine','',NULL,'NOU','NE_LOC',NULL,1),(54708,'jollain','',NULL,'NOU','NE_LOC',NULL,1),(54709,'merlin','',NULL,'NOU','NE_LOC',NULL,1),(54710,'jollain merlin','',NULL,'NOU','NE_LOC',NULL,1),(54711,'joncret','',NULL,'NOU','NE_LOC',NULL,1),(54712,'jonen','',NULL,'NOU','NE_LOC',NULL,1),(54713,'joosland','',NULL,'NOU','NE_LOC',NULL,1),(54714,'sint joosland','',NULL,'NOU','NE_LOC',NULL,1),(54715,'joost','',NULL,'NOU','NE_LOC',NULL,1),(54716,'noode','',NULL,'NOU','NE_LOC',NULL,1),(54717,'sint joost ten node','',NULL,'NOU','NE_LOC',NULL,1),(54718,'sint joost','',NULL,'NOU','NE_LOC',NULL,1),(54719,'joris','',NULL,'NOU','NE_LOC',NULL,1),(54720,'sint joris','',NULL,'NOU','NE_LOC',NULL,1),(54721,'jorisberg','',NULL,'NOU','NE_LOC',NULL,1),(54722,'sint jorisberg','',NULL,'NOU','NE_LOC',NULL,1),(54723,'jorwerd','',NULL,'NOU','NE_LOC',NULL,1),(54724,'josé','',NULL,'NOU','NE_LOC',NULL,1),(54725,'joure','',NULL,'NOU','NE_LOC',NULL,1),(54726,'jouswier','',NULL,'NOU','NE_LOC',NULL,1),(54727,'jubbega','',NULL,'NOU','NE_LOC',NULL,1),(54728,'schurega','',NULL,'NOU','NE_LOC',NULL,1),(54729,'jubbega schurega','',NULL,'NOU','NE_LOC',NULL,1),(54730,'jukwerd','',NULL,'NOU','NE_LOC',NULL,1),(54731,'julémont','',NULL,'NOU','NE_LOC',NULL,1),(54732,'jumet','',NULL,'NOU','NE_LOC',NULL,1),(54733,'junne','',NULL,'NOU','NE_LOC',NULL,1),(54734,'junglinster','',NULL,'NOU','NE_LOC',NULL,1),(54735,'jupille','',NULL,'NOU','NE_LOC',NULL,1),(54736,'juprelle','',NULL,'NOU','NE_LOC',NULL,1),(54737,'jurbise','',NULL,'NOU','NE_LOC',NULL,1),(54738,'juseret','',NULL,'NOU','NE_LOC',NULL,1),(54739,'jutrijp','',NULL,'NOU','NE_LOC',NULL,1),(54740,'jutphaas','',NULL,'NOU','NE_LOC',NULL,1),(54741,'rijnhuizen','',NULL,'NOU','NE_LOC',NULL,1),(54742,'juzaine','',NULL,'NOU','NE_LOC',NULL,1),(54743,'kaathoven','',NULL,'NOU','NE_LOC',NULL,1),(54744,'kaatsheuvel','',NULL,'NOU','NE_LOC',NULL,1),(54745,'kahlen','',NULL,'NOU','NE_LOC',NULL,1),(54746,'kain','',NULL,'NOU','NE_LOC',NULL,1),(54747,'kalborn','',NULL,'NOU','NE_LOC',NULL,1),(54748,'kalchenbach','',NULL,'NOU','NE_LOC',NULL,1),(54749,'kalenberg','',NULL,'NOU','NE_LOC',NULL,1),(54750,'kalf','',NULL,'NOU','NE_LOC',NULL,1),(54751,'kalkwijk','',NULL,'NOU','NE_LOC',NULL,1),(54752,'kalslagen','',NULL,'NOU','NE_LOC',NULL,1),(54753,'kalverenbroek','',NULL,'NOU','NE_LOC',NULL,1),(54754,'kamerik','',NULL,'NOU','NE_LOC',NULL,1),(54755,'mijzijde','',NULL,'NOU','NE_LOC',NULL,1),(54756,'kamerik mijzijde','',NULL,'NOU','NE_LOC',NULL,1),(54757,'kamerijk','',NULL,'NOU','NE_LOC',NULL,1),(54758,'houtdijk','',NULL,'NOU','NE_LOC',NULL,1),(54759,'de houtdijken','',NULL,'NOU','NE_LOC',NULL,1),(54760,'kamp','',NULL,'NOU','NE_LOC',NULL,1),(54761,'kampen','',NULL,'NOU','NE_LOC',NULL,1),(54762,'kamper','',NULL,'ADJ','NE_LOC',NULL,1),(54763,'kampereiland','',NULL,'NOU','NE_LOC',NULL,1),(54764,'kamperveen','',NULL,'NOU','NE_LOC',NULL,1),(54765,'kantens','',NULL,'NOU','NE_LOC',NULL,1),(54766,'startenhuizen','',NULL,'NOU','NE_LOC',NULL,1),(54767,'rottum','',NULL,'NOU','NE_LOC',NULL,1),(54768,'stitswerd','',NULL,'NOU','NE_LOC',NULL,1),(54769,'zandeweer','',NULL,'NOU','NE_LOC',NULL,1),(54770,'avezaath','',NULL,'NOU','NE_LOC',NULL,1),(54771,'kapel avezaath','',NULL,'NOU','NE_LOC',NULL,1),(54772,'capelle','',NULL,'NOU','NE_LOC',NULL,1),(54773,'ijssel','',NULL,'NOU','NE_LOC',NULL,1),(54774,'capelle aan den ijssel','',NULL,'NOU','NE_LOC',NULL,1),(54775,'kapellen','',NULL,'NOU','NE_LOC',NULL,1),(54776,'kapelle','',NULL,'NOU','NE_LOC',NULL,1),(54777,'kapweiler','',NULL,'NOU','NE_LOC',NULL,1),(54778,'carnisse','',NULL,'NOU','NE_LOC',NULL,1),(54779,'kaske','',NULL,'NOU','NE_LOC',NULL,1),(54780,'kasselt','',NULL,'NOU','NE_LOC',NULL,1),(54781,'katendrecht','',NULL,'NOU','NE_LOC',NULL,1),(54782,'katlijk','',NULL,'NOU','NE_LOC',NULL,1),(54783,'katmis','',NULL,'NOU','NE_LOC',NULL,1),(54784,'kats','',NULL,'NOU','NE_LOC',NULL,1),(54785,'katsfelt','',NULL,'NOU','NE_LOC',NULL,1),(54786,'catsop','',NULL,'NOU','NE_LOC',NULL,1),(54787,'kattenbroek','',NULL,'NOU','NE_LOC',NULL,1),(54788,'kattendijke','',NULL,'NOU','NE_LOC',NULL,1),(54789,'oostbeveland','',NULL,'NOU','NE_LOC',NULL,1),(54790,'katwoude','',NULL,'NOU','NE_LOC',NULL,1),(54791,'katwijk','',NULL,'NOU','NE_LOC',NULL,1),(54792,'rijn','',NULL,'NOU','NE_LOC',NULL,1),(54793,'katwijk aan de rijn','',NULL,'NOU','NE_LOC',NULL,1),(54794,'katwijk aan zee','',NULL,'NOU','NE_LOC',NULL,1),(54795,'zand','',NULL,'NOU','NE_LOC',NULL,1),(54796,'het zand','',NULL,'NOU','NE_LOC',NULL,1),(54797,'kaulille','',NULL,'NOU','NE_LOC',NULL,1),(54798,'kaundorf','',NULL,'NOU','NE_LOC',NULL,1),(54799,'kautenbach','',NULL,'NOU','NE_LOC',NULL,1),(54800,'kayl','',NULL,'NOU','NE_LOC',NULL,1),(54801,'rumlange','',NULL,'NOU','NE_LOC',NULL,1),(54802,'kedichem','',NULL,'NOU','NE_LOC',NULL,1),(54803,'keerbergen','',NULL,'NOU','NE_LOC',NULL,1),(54804,'olm','',NULL,'NOU','NE_LOC',NULL,1),(54805,'kehlen','',NULL,'NOU','NE_LOC',NULL,1),(54806,'nospelt','',NULL,'NOU','NE_LOC',NULL,1),(54807,'kehmen','',NULL,'NOU','NE_LOC',NULL,1),(54808,'kehrmuhl','',NULL,'NOU','NE_LOC',NULL,1),(54809,'keirschot','',NULL,'NOU','NE_LOC',NULL,1),(54810,'keispelt','',NULL,'NOU','NE_LOC',NULL,1),(54811,'keizerbosch','',NULL,'NOU','NE_LOC',NULL,1),(54812,'kekerdom','',NULL,'NOU','NE_LOC',NULL,1),(54813,'kelmond','',NULL,'NOU','NE_LOC',NULL,1),(54814,'kelpen','',NULL,'NOU','NE_LOC',NULL,1),(54815,'kelsbeek','',NULL,'NOU','NE_LOC',NULL,1),(54816,'kemexhe','',NULL,'NOU','NE_LOC',NULL,1),(54817,'kemmel','',NULL,'NOU','NE_LOC',NULL,1),(54818,'kemzeke','',NULL,'NOU','NE_LOC',NULL,1),(54819,'keppeshausen','',NULL,'NOU','NE_LOC',NULL,1),(54820,'kerk avezaath','',NULL,'NOU','NE_LOC',NULL,1),(54821,'kerkenbosch','',NULL,'NOU','NE_LOC',NULL,1),(54822,'kerkem','',NULL,'NOU','NE_LOC',NULL,1),(54823,'kerkhove','',NULL,'NOU','NE_LOC',NULL,1),(54824,'kerkom','',NULL,'NOU','NE_LOC',NULL,1),(54825,'kerkrade','',NULL,'NOU','NE_LOC',NULL,1),(54826,'kerkwerve','',NULL,'NOU','NE_LOC',NULL,1),(54827,'rengerskerke','',NULL,'NOU','NE_LOC',NULL,1),(54828,'zuidland','',NULL,'NOU','NE_LOC',NULL,1),(54829,'kerkwijk','',NULL,'NOU','NE_LOC',NULL,1),(54830,'kerksken','',NULL,'NOU','NE_LOC',NULL,1),(54831,'kermt','',NULL,'NOU','NE_LOC',NULL,1),(54832,'kerniel','',NULL,'NOU','NE_LOC',NULL,1),(54833,'kersbeel','',NULL,'NOU','NE_LOC',NULL,1),(54834,'kerspel','',NULL,'NOU','NE_LOC',NULL,1),(54835,'kerspel goor','',NULL,'NOU','NE_LOC',NULL,1),(54836,'kessel','',NULL,'NOU','NE_LOC',NULL,1),(54837,'nieuwerkerke','',NULL,'NOU','NE_LOC',NULL,1),(54838,'kesseleik','',NULL,'NOU','NE_LOC',NULL,1),(54839,'kesselt','',NULL,'NOU','NE_LOC',NULL,1),(54840,'kessenich','',NULL,'NOU','NE_LOC',NULL,1),(54841,'kinrooi','',NULL,'NOU','NE_LOC',NULL,1),(54842,'kesteren','',NULL,'NOU','NE_LOC',NULL,1),(54843,'kethel','',NULL,'NOU','NE_LOC',NULL,1),(54844,'keup','',NULL,'NOU','NE_LOC',NULL,1),(54845,'keiem','',NULL,'NOU','NE_LOC',NULL,1),(54846,'kieldrecht','',NULL,'NOU','NE_LOC',NULL,1),(54847,'kiezegem','',NULL,'NOU','NE_LOC',NULL,1),(54848,'kievitshaar','',NULL,'NOU','NE_LOC',NULL,1),(54849,'kimswerd','',NULL,'NOU','NE_LOC',NULL,1),(54850,'kippenhof','',NULL,'NOU','NE_LOC',NULL,1),(54851,'klaasstraat','',NULL,'NOU','NE_LOC',NULL,1),(54852,'klaaswaal','',NULL,'NOU','NE_LOC',NULL,1),(54853,'kladde','',NULL,'NOU','NE_LOC',NULL,1),(54854,'de kladde','',NULL,'NOU','NE_LOC',NULL,1),(54855,'klatering','',NULL,'NOU','NE_LOC',NULL,1),(54856,'membrug','',NULL,'NOU','NE_LOC',NULL,1),(54857,'klein membruggen','',NULL,'NOU','NE_LOC',NULL,1),(54858,'kleiburg','',NULL,'NOU','NE_LOC',NULL,1),(54859,'oud kleiburg','',NULL,'NOU','NE_LOC',NULL,1),(54860,'nieuw kleiburg','',NULL,'NOU','NE_LOC',NULL,1),(54861,'klein agelo','',NULL,'NOU','NE_LOC',NULL,1),(54862,'dreijne','',NULL,'NOU','NE_LOC',NULL,1),(54863,'klein driene','',NULL,'NOU','NE_LOC',NULL,1),(54864,'klein gelmen','',NULL,'NOU','NE_LOC',NULL,1),(54865,'goijer','',NULL,'NOU','NE_LOC',NULL,1),(54866,'klein gooier','',NULL,'NOU','NE_LOC',NULL,1),(54867,'kleine brogel','',NULL,'NOU','NE_LOC',NULL,1),(54868,'kleine haart','',NULL,'NOU','NE_LOC',NULL,1),(54869,'kleine spouwen','',NULL,'NOU','NE_LOC',NULL,1),(54870,'kleine lindt','',NULL,'NOU','NE_LOC',NULL,1),(54871,'kleinemeer','',NULL,'NOU','NE_LOC',NULL,1),(54872,'kleingenhout','',NULL,'NOU','NE_LOC',NULL,1),(54873,'meers','',NULL,'NOU','NE_LOC',NULL,1),(54874,'kleine meers','',NULL,'NOU','NE_LOC',NULL,1),(54875,'klein welsden','',NULL,'NOU','NE_LOC',NULL,1),(54876,'klenke','',NULL,'NOU','NE_LOC',NULL,1),(54877,'de klencke','',NULL,'NOU','NE_LOC',NULL,1),(54878,'kleverskerke','',NULL,'NOU','NE_LOC',NULL,1),(54879,'klimmen','',NULL,'NOU','NE_LOC',NULL,1),(54880,'klinkerland','',NULL,'NOU','NE_LOC',NULL,1),(54881,'kloetinge','',NULL,'NOU','NE_LOC',NULL,1),(54882,'kloosterburen','',NULL,'NOU','NE_LOC',NULL,1),(54883,'oldenklooster','',NULL,'NOU','NE_LOC',NULL,1),(54884,'apel','',NULL,'NOU','NE_LOC',NULL,1),(54885,'klooster ter apel','',NULL,'NOU','NE_LOC',NULL,1),(54886,'kloosterveen','',NULL,'NOU','NE_LOC',NULL,1),(54887,'kloosterzande','',NULL,'NOU','NE_LOC',NULL,1),(54888,'klundert','',NULL,'NOU','NE_LOC',NULL,1),(54889,'knegsel','',NULL,'NOU','NE_LOC',NULL,1),(54890,'knesselare','',NULL,'NOU','NE_LOC',NULL,1),(54891,'knokke','',NULL,'NOU','NE_LOC',NULL,1),(54892,'knollendam','',NULL,'NOU','NE_LOC',NULL,1),(54893,'boven','',NULL,'NOU','NE_LOC',NULL,1),(54894,'knijpe','',NULL,'NOU','NE_LOC',NULL,1),(54895,'beneden','',NULL,'NOU','NE_LOC',NULL,1),(54896,'kockengen','',NULL,'NOU','NE_LOC',NULL,1),(54897,'spengen','',NULL,'NOU','NE_LOC',NULL,1),(54898,'montfoortsgerecht','',NULL,'NOU','NE_LOC',NULL,1),(54899,'lockhorst','',NULL,'NOU','NE_LOC',NULL,1),(54900,'kockengen lockhorst','',NULL,'NOU','NE_LOC',NULL,1),(54901,'goedinge','',NULL,'NOU','NE_LOC',NULL,1),(54902,'koedijk','',NULL,'NOU','NE_LOC',NULL,1),(54903,'koekange','',NULL,'NOU','NE_LOC',NULL,1),(54904,'koekoek','',NULL,'NOU','NE_LOC',NULL,1),(54905,'koerich','',NULL,'NOU','NE_LOC',NULL,1),(54906,'koewacht','',NULL,'NOU','NE_LOC',NULL,1),(54907,'kolderveen','',NULL,'NOU','NE_LOC',NULL,1),(54908,'kolderwolde','',NULL,'NOU','NE_LOC',NULL,1),(54909,'kolenberg','',NULL,'NOU','NE_LOC',NULL,1),(54910,'kolham','',NULL,'NOU','NE_LOC',NULL,1),(54911,'kolhorn','',NULL,'NOU','NE_LOC',NULL,1),(54912,'collendoorn','',NULL,'NOU','NE_LOC',NULL,1),(54913,'kollum','',NULL,'NOU','NE_LOC',NULL,1),(54914,'kollumerzwaag','',NULL,'NOU','NE_LOC',NULL,1),(54915,'kommerzijl','',NULL,'NOU','NE_LOC',NULL,1),(54916,'koningsoord','',NULL,'NOU','NE_LOC',NULL,1),(54917,'genoenhuis','',NULL,'NOU','NE_LOC',NULL,1),(54918,'koog','',NULL,'NOU','NE_LOC',NULL,1),(54919,'zaan','',NULL,'NOU','NE_LOC',NULL,1),(54920,'koog aan de zaan','',NULL,'NOU','NE_LOC',NULL,1),(54921,'kootwijk','',NULL,'NOU','NE_LOC',NULL,1),(54922,'koppel','',NULL,'NOU','NE_LOC',NULL,1),(54923,'grote koppel','',NULL,'NOU','NE_LOC',NULL,1),(54924,'koppen','',NULL,'NOU','NE_LOC',NULL,1),(54925,'kleine koppen','',NULL,'NOU','NE_LOC',NULL,1),(54926,'kopstal','',NULL,'NOU','NE_LOC',NULL,1),(54927,'cornjum','',NULL,'NOU','NE_LOC',NULL,1),(54928,'cornwerd','',NULL,'NOU','NE_LOC',NULL,1),(54929,'kortehemmen','',NULL,'NOU','NE_LOC',NULL,1),(54930,'kortland','',NULL,'NOU','NE_LOC',NULL,1),(54931,'kortenhoef','',NULL,'NOU','NE_LOC',NULL,1),(54932,'kortezwaag','',NULL,'NOU','NE_LOC',NULL,1),(54933,'kortgene','',NULL,'NOU','NE_LOC',NULL,1),(54934,'kort haarlem','',NULL,'NOU','NE_LOC',NULL,1),(54935,'kooten','',NULL,'NOU','NE_LOC',NULL,1),(54936,'koudekerk','',NULL,'NOU','NE_LOC',NULL,1),(54937,'koudekerke','',NULL,'NOU','NE_LOC',NULL,1),(54938,'koudum','',NULL,'NOU','NE_LOC',NULL,1),(54939,'kraan','',NULL,'NOU','NE_LOC',NULL,1),(54940,'krabbe','',NULL,'NOU','NE_LOC',NULL,1),(54941,'krabbendijke','',NULL,'NOU','NE_LOC',NULL,1),(54942,'nieuwlande','',NULL,'NOU','NE_LOC',NULL,1),(54943,'kréintgeshaff','',NULL,'NOU','NE_LOC',NULL,1),(54944,'kralingen','',NULL,'NOU','NE_LOC',NULL,1),(54945,'krawinkel','',NULL,'NOU','NE_LOC',NULL,1),(54946,'kruiningen','',NULL,'NOU','NE_LOC',NULL,1),(54947,'krewerd','',NULL,'NOU','NE_LOC',NULL,1),(54948,'krimpen','',NULL,'NOU','NE_LOC',NULL,1),(54949,'lek','',NULL,'NOU','NE_LOC',NULL,1),(54950,'krimpen aan de lek','',NULL,'NOU','NE_LOC',NULL,1),(54951,'krimpen aan den ijssel','',NULL,'NOU','NE_LOC',NULL,1),(54952,'cromstrijen','',NULL,'NOU','NE_LOC',NULL,1),(54953,'kromwiel','',NULL,'NOU','NE_LOC',NULL,1),(54954,'kromwijk','',NULL,'NOU','NE_LOC',NULL,1),(54955,'cromwijck','',NULL,'NOU','NE_LOC',NULL,1),(54956,'kronenburg','',NULL,'NOU','NE_LOC',NULL,1),(54957,'kropswolde','',NULL,'NOU','NE_LOC',NULL,1),(54958,'kruis','',NULL,'NOU','NE_LOC',NULL,1),(54959,'sint kruis','',NULL,'NOU','NE_LOC',NULL,1),(54960,'kruisland','',NULL,'NOU','NE_LOC',NULL,1),(54961,'kruisweg','',NULL,'NOU','NE_LOC',NULL,1),(54962,'kubaard','',NULL,'NOU','NE_LOC',NULL,1),(54963,'kuborn','',NULL,'NOU','NE_LOC',NULL,1),(54964,'kudelstaart','',NULL,'NOU','NE_LOC',NULL,1),(54965,'rietwijk','',NULL,'NOU','NE_LOC',NULL,1),(54966,'rietwijkeroord','',NULL,'NOU','NE_LOC',NULL,1),(54967,'zuilenburg','',NULL,'NOU','NE_LOC',NULL,1),(54968,'kuinre','',NULL,'NOU','NE_LOC',NULL,1),(54969,'kuinderdijk','',NULL,'NOU','NE_LOC',NULL,1),(54970,'vollenhove','',NULL,'NOU','NE_LOC',NULL,1),(54971,'vollenhoven','',NULL,'NOU','NE_LOC',NULL,1),(54972,'kunraat','',NULL,'NOU','NE_LOC',NULL,1),(54973,'kuttingen','',NULL,'NOU','NE_LOC',NULL,1),(54974,'cuijk','',NULL,'NOU','NE_LOC',NULL,1),(54975,'kuzemer','',NULL,'NOU','NE_LOC',NULL,1),(54976,'kwadijk','',NULL,'NOU','NE_LOC',NULL,1),(54977,'kwintsheul','',NULL,'NOU','NE_LOC',NULL,1),(54978,'kijkduin','',NULL,'NOU','NE_LOC',NULL,1),(54979,'kijfhoek','',NULL,'NOU','NE_LOC',NULL,1),(54980,'lagemeeden','',NULL,'NOU','NE_LOC',NULL,1),(54981,'nieuwkoop','',NULL,'NOU','NE_LOC',NULL,1),(54982,'laagnieuwkoop','',NULL,'NOU','NE_LOC',NULL,1),(54983,'vijfhoeven','',NULL,'NOU','NE_LOC',NULL,1),(54984,'zuideinde','',NULL,'NOU','NE_LOC',NULL,1),(54985,'portengen','',NULL,'NOU','NE_LOC',NULL,1),(54986,'zuideinde van portengen','',NULL,'NOU','NE_LOC',NULL,1),(54987,'loefsgerecht','',NULL,'NOU','NE_LOC',NULL,1),(54988,'ruwiel','',NULL,'NOU','NE_LOC',NULL,1),(54989,'loefsgerecht van ruwiel','',NULL,'NOU','NE_LOC',NULL,1),(54990,'lage haar','',NULL,'NOU','NE_LOC',NULL,1),(54991,'laak','',NULL,'NOU','NE_LOC',NULL,1),(54992,'laar','',NULL,'NOU','NE_LOC',NULL,1),(54993,'labarraque','',NULL,'NOU','NE_LOC',NULL,1),(54994,'labuissière','',NULL,'NOU','NE_LOC',NULL,1),(54995,'lacorbeuse','',NULL,'NOU','NE_LOC',NULL,1),(54996,'lacuisine','',NULL,'NOU','NE_LOC',NULL,1),(54997,'laaffelt','',NULL,'NOU','NE_LOC',NULL,1),(54998,'laeken','',NULL,'NOU','NE_LOC',NULL,1),(54999,'laarne','',NULL,'NOU','NE_LOC',NULL,1),(55000,'latem','',NULL,'NOU','NE_LOC',NULL,1),(55001,'maria','',NULL,'NOU','NE_LOC',NULL,1),(55002,'sint maria latem','',NULL,'NOU','NE_LOC',NULL,1),(55003,'laforêt','',NULL,'NOU','NE_LOC',NULL,1),(55004,'mierde','',NULL,'NOU','NE_LOC',NULL,1),(55005,'lage mierde','',NULL,'NOU','NE_LOC',NULL,1),(55006,'hage','',NULL,'NOU','NE_LOC',NULL,1),(55007,'lahage','',NULL,'NOU','NE_LOC',NULL,1),(55008,'lahestre','',NULL,'NOU','NE_LOC',NULL,1),(55009,'la hulpe','',NULL,'NOU','NE_LOC',NULL,1),(55010,'laiche','',NULL,'NOU','NE_LOC',NULL,1),(55011,'langlir','',NULL,'NOU','NE_LOC',NULL,1),(55012,'lakemond','',NULL,'NOU','NE_LOC',NULL,1),(55013,'lakerveld','',NULL,'NOU','NE_LOC',NULL,1),(55014,'lamadelaine','',NULL,'NOU','NE_LOC',NULL,1),(55015,'lamain','',NULL,'NOU','NE_LOC',NULL,1),(55016,'lamaljoyeuse','',NULL,'NOU','NE_LOC',NULL,1),(55017,'lambermont','',NULL,'NOU','NE_LOC',NULL,1),(55018,'saint lambert','',NULL,'NOU','NE_LOC',NULL,1),(55019,'lambusart','',NULL,'NOU','NE_LOC',NULL,1),(55020,'lamine','',NULL,'NOU','NE_LOC',NULL,1),(55021,'lambertschaag','',NULL,'NOU','NE_LOC',NULL,1),(55022,'lamontzée','',NULL,'NOU','NE_LOC',NULL,1),(55023,'lamorteau','',NULL,'NOU','NE_LOC',NULL,1),(55024,'lamouline','',NULL,'NOU','NE_LOC',NULL,1),(55025,'lampernisse','',NULL,'NOU','NE_LOC',NULL,1),(55026,'lamswaarde','',NULL,'NOU','NE_LOC',NULL,1),(55027,'lanaken','',NULL,'NOU','NE_LOC',NULL,1),(55028,'petersheim','',NULL,'NOU','NE_LOC',NULL,1),(55029,'smeermaas','',NULL,'NOU','NE_LOC',NULL,1),(55030,'lanaye','',NULL,'NOU','NE_LOC',NULL,1),(55031,'landegem','',NULL,'NOU','NE_LOC',NULL,1),(55032,'landelies','',NULL,'NOU','NE_LOC',NULL,1),(55033,'landen','',NULL,'NOU','NE_LOC',NULL,1),(55034,'landenne','',NULL,'NOU','NE_LOC',NULL,1),(55035,'landskouter','',NULL,'NOU','NE_LOC',NULL,1),(55036,'landscheid','',NULL,'NOU','NE_LOC',NULL,1),(55037,'landsmeer','',NULL,'NOU','NE_LOC',NULL,1),(55038,'laneffe','',NULL,'NOU','NE_LOC',NULL,1),(55039,'lannen','',NULL,'NOU','NE_LOC',NULL,1),(55040,'laneuville','',NULL,'NOU','NE_LOC',NULL,1),(55041,'neuville','',NULL,'NOU','NE_LOC',NULL,1),(55042,'la neuville','',NULL,'NOU','NE_LOC',NULL,1),(55043,'over','',NULL,'ADP','NE_LOC',NULL,1),(55044,'langbroek','',NULL,'NOU','NE_LOC',NULL,1),(55045,'overlangbroek','',NULL,'NOU','NE_LOC',NULL,1),(55046,'nederlangbroek','',NULL,'NOU','NE_LOC',NULL,1),(55047,'langdorp','',NULL,'NOU','NE_LOC',NULL,1),(55048,'wolfsdonk','',NULL,'NOU','NE_LOC',NULL,1),(55049,'langebakkersoord','',NULL,'NOU','NE_LOC',NULL,1),(55050,'langedijk','',NULL,'NOU','NE_LOC',NULL,1);
INSERT INTO `lemmata` VALUES (55051,'langelo','',NULL,'NOU','NE_LOC',NULL,1),(55052,'langenholte','',NULL,'NOU','NE_LOC',NULL,1),(55053,'langerak','',NULL,'NOU','NE_LOC',NULL,1),(55054,'langerlo','',NULL,'NOU','NE_LOC',NULL,1),(55055,'ruig','',NULL,'ADJ','NE_LOC',NULL,1),(55056,'weide','',NULL,'NOU','NE_LOC',NULL,1),(55057,'lange ruige weide','',NULL,'NOU','NE_LOC',NULL,1),(55058,'langeveld','',NULL,'NOU','NE_LOC',NULL,1),(55059,'offem','',NULL,'NOU','NE_LOC',NULL,1),(55060,'langezwaag','',NULL,'NOU','NE_LOC',NULL,1),(55061,'langemark','',NULL,'NOU','NE_LOC',NULL,1),(55062,'langven','',NULL,'NOU','NE_LOC',NULL,1),(55063,'langweer','',NULL,'NOU','NE_LOC',NULL,1),(55064,'lanklaar','',NULL,'NOU','NE_LOC',NULL,1),(55065,'lanquesaint','',NULL,'NOU','NE_LOC',NULL,1),(55066,'lantin','',NULL,'NOU','NE_LOC',NULL,1),(55067,'lantremange','',NULL,'NOU','NE_LOC',NULL,1),(55068,'lapapeterie','',NULL,'NOU','NE_LOC',NULL,1),(55069,'laplaigne','',NULL,'NOU','NE_LOC',NULL,1),(55070,'lapscheure','',NULL,'NOU','NE_LOC',NULL,1),(55071,'laren','',NULL,'NOU','NE_LOC',NULL,1),(55072,'laroche','',NULL,'NOU','NE_LOC',NULL,1),(55073,'larochette','',NULL,'NOU','NE_LOC',NULL,1),(55074,'lasauvage','',NULL,'NOU','NE_LOC',NULL,1),(55075,'lasne','',NULL,'NOU','NE_LOC',NULL,1),(55076,'latannerie','',NULL,'NOU','NE_LOC',NULL,1),(55077,'lathuy','',NULL,'NOU','NE_LOC',NULL,1),(55078,'latinne','',NULL,'NOU','NE_LOC',NULL,1),(55079,'latour','',NULL,'NOU','NE_LOC',NULL,1),(55080,'latrapperie','',NULL,'NOU','NE_LOC',NULL,1),(55081,'lattrop','',NULL,'NOU','NE_LOC',NULL,1),(55082,'laurens','',NULL,'NOU','NE_LOC',NULL,1),(55083,'sint laurens','',NULL,'NOU','NE_LOC',NULL,1),(55084,'saint laurent','',NULL,'NOU','NE_LOC',NULL,1),(55085,'lauwe','',NULL,'NOU','NE_LOC',NULL,1),(55086,'lauwenrecht','',NULL,'NOU','NE_LOC',NULL,1),(55087,'lavacherie','',NULL,'NOU','NE_LOC',NULL,1),(55088,'laval','',NULL,'NOU','NE_LOC',NULL,1),(55089,'lavaux','',NULL,'NOU','NE_LOC',NULL,1),(55090,'lavaux sainte anne','',NULL,'NOU','NE_LOC',NULL,1),(55091,'laville','',NULL,'NOU','NE_LOC',NULL,1),(55092,'laville haute','',NULL,'NOU','NE_LOC',NULL,1),(55093,'laviot','',NULL,'NOU','NE_LOC',NULL,1),(55094,'lavoir','',NULL,'NOU','NE_LOC',NULL,1),(55095,'leu','',NULL,'NOU','NE_LOC',NULL,1),(55096,'lebbeke','',NULL,'NOU','NE_LOC',NULL,1),(55097,'lechêne','',NULL,'NOU','NE_LOC',NULL,1),(55098,'lede','',NULL,'NOU','NE_LOC',NULL,1),(55099,'ledeacker','',NULL,'NOU','NE_LOC',NULL,1),(55100,'ledeberg','',NULL,'NOU','NE_LOC',NULL,1),(55101,'ledegem','',NULL,'NOU','NE_LOC',NULL,1),(55102,'lhee','',NULL,'NOU','NE_LOC',NULL,1),(55103,'lheebroek','',NULL,'NOU','NE_LOC',NULL,1),(55104,'leefdaal','',NULL,'NOU','NE_LOC',NULL,1),(55105,'leek','',NULL,'NOU','NE_LOC',NULL,1),(55106,'de leek','',NULL,'NOU','NE_LOC',NULL,1),(55107,'lettelbert','',NULL,'NOU','NE_LOC',NULL,1),(55108,'midwolde','',NULL,'NOU','NE_LOC',NULL,1),(55109,'midwolda','',NULL,'NOU','NE_LOC',NULL,1),(55110,'oostwold','',NULL,'NOU','NE_LOC',NULL,1),(55111,'oldebert','',NULL,'NOU','NE_LOC',NULL,1),(55112,'het oldebert','',NULL,'NOU','NE_LOC',NULL,1),(55113,'leke','',NULL,'NOU','NE_LOC',NULL,1),(55114,'leende','',NULL,'NOU','NE_LOC',NULL,1),(55115,'leens','',NULL,'NOU','NE_LOC',NULL,1),(55116,'maarslag','',NULL,'NOU','NE_LOC',NULL,1),(55117,'mensingeweer','',NULL,'NOU','NE_LOC',NULL,1),(55118,'warfhuizen','',NULL,'NOU','NE_LOC',NULL,1),(55119,'wehe','',NULL,'NOU','NE_LOC',NULL,1),(55120,'zuurdijk','',NULL,'NOU','NE_LOC',NULL,1),(55121,'schouwerzijl','',NULL,'NOU','NE_LOC',NULL,1),(55122,'leerbeek','',NULL,'NOU','NE_LOC',NULL,1),(55123,'leerbroek','',NULL,'NOU','NE_LOC',NULL,1),(55124,'reijerscop','',NULL,'NOU','NE_LOC',NULL,1),(55125,'middelkoop','',NULL,'NOU','NE_LOC',NULL,1),(55126,'leerdam','',NULL,'NOU','NE_LOC',NULL,1),(55127,'leermens','',NULL,'NOU','NE_LOC',NULL,1),(55128,'leerne','',NULL,'NOU','NE_LOC',NULL,1),(55129,'leernes','',NULL,'NOU','NE_LOC',NULL,1),(55130,'leers','',NULL,'NOU','NE_LOC',NULL,1),(55131,'noord leers','',NULL,'NOU','NE_LOC',NULL,1),(55132,'leersum','',NULL,'NOU','NE_LOC',NULL,1),(55133,'leest','',NULL,'NOU','NE_LOC',NULL,1),(55134,'de leest','',NULL,'NOU','NE_LOC',NULL,1),(55135,'leeuwarden','',NULL,'NOU','NE_LOC',NULL,1),(55136,'leeuwergem','',NULL,'NOU','NE_LOC',NULL,1),(55137,'leeuw','',NULL,'NOU','NE_LOC',NULL,1),(55138,'leeuw saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(55139,'leeuwte','',NULL,'NOU','NE_LOC',NULL,1),(55140,'leffinge','',NULL,'NOU','NE_LOC',NULL,1),(55141,'legemeer','',NULL,'NOU','NE_LOC',NULL,1),(55142,'leger','',NULL,'NOU','NE_LOC',NULL,1),(55143,'saint léger','',NULL,'NOU','NE_LOC',NULL,1),(55144,'lageveen','',NULL,'NOU','NE_LOC',NULL,1),(55145,'legeveld','',NULL,'NOU','NE_LOC',NULL,1),(55146,'leggeloo','',NULL,'NOU','NE_LOC',NULL,1),(55147,'léglise','',NULL,'NOU','NE_LOC',NULL,1),(55148,'leidschendam','',NULL,'NOU','NE_LOC',NULL,1),(55149,'leignon','',NULL,'NOU','NE_LOC',NULL,1),(55150,'leithum','',NULL,'NOU','NE_LOC',NULL,1),(55151,'lekkerkerk','',NULL,'NOU','NE_LOC',NULL,1),(55152,'lekkerland','',NULL,'NOU','NE_LOC',NULL,1),(55153,'lekkum','',NULL,'NOU','NE_LOC',NULL,1),(55154,'lexmond','',NULL,'NOU','NE_LOC',NULL,1),(55155,'lellens','',NULL,'NOU','NE_LOC',NULL,1),(55156,'lellig','',NULL,'NOU','NE_LOC',NULL,1),(55157,'lellingen','',NULL,'NOU','NE_LOC',NULL,1),(55158,'lembeek','',NULL,'NOU','NE_LOC',NULL,1),(55159,'lembeke','',NULL,'NOU','NE_LOC',NULL,1),(55160,'lemberge','',NULL,'NOU','NE_LOC',NULL,1),(55161,'lemele','',NULL,'NOU','NE_LOC',NULL,1),(55162,'lemenil','',NULL,'NOU','NE_LOC',NULL,1),(55163,'lemiers','',NULL,'NOU','NE_LOC',NULL,1),(55164,'lemmer','',NULL,'NOU','NE_LOC',NULL,1),(55165,'lemoulin','',NULL,'NOU','NE_LOC',NULL,1),(55166,'lemselo','',NULL,'NOU','NE_LOC',NULL,1),(55167,'lenclos','',NULL,'NOU','NE_LOC',NULL,1),(55168,'lendelede','',NULL,'NOU','NE_LOC',NULL,1),(55169,'lennick','',NULL,'NOU','NE_LOC',NULL,1),(55170,'quentin','',NULL,'NOU','NE_LOC',NULL,1),(55171,'lennick saint quentin','',NULL,'NOU','NE_LOC',NULL,1),(55172,'lennick saint martin','',NULL,'NOU','NE_LOC',NULL,1),(55173,'lenningen','',NULL,'NOU','NE_LOC',NULL,1),(55174,'lens','',NULL,'NOU','NE_LOC',NULL,1),(55175,'remy','',NULL,'NOU','NE_LOC',NULL,1),(55176,'lens saint remy','',NULL,'NOU','NE_LOC',NULL,1),(55177,'servais','',NULL,'NOU','NE_LOC',NULL,1),(55178,'lens saint servais','',NULL,'NOU','NE_LOC',NULL,1),(55179,'lens sur geer','',NULL,'NOU','NE_LOC',NULL,1),(55180,'lent','',NULL,'NOU','NE_LOC',NULL,1),(55181,'lenthe','',NULL,'NOU','NE_LOC',NULL,1),(55182,'leroux','',NULL,'NOU','NE_LOC',NULL,1),(55183,'lesart','',NULL,'NOU','NE_LOC',NULL,1),(55184,'chairière','',NULL,'NOU','NE_LOC',NULL,1),(55185,'lescheret','',NULL,'NOU','NE_LOC',NULL,1),(55186,'lesdain','',NULL,'NOU','NE_LOC',NULL,1),(55187,'leshayons','',NULL,'NOU','NE_LOC',NULL,1),(55188,'lessive','',NULL,'NOU','NE_LOC',NULL,1),(55189,'lesterny','',NULL,'NOU','NE_LOC',NULL,1),(55190,'lesve','',NULL,'NOU','NE_LOC',NULL,1),(55191,'leten','',NULL,'NOU','NE_LOC',NULL,1),(55192,'lettele','',NULL,'NOU','NE_LOC',NULL,1),(55193,'linde','',NULL,'NOU','NE_LOC',NULL,1),(55194,'okkenbroek','',NULL,'NOU','NE_LOC',NULL,1),(55195,'letterhoutem','',NULL,'NOU','NE_LOC',NULL,1),(55196,'leudelange','',NULL,'NOU','NE_LOC',NULL,1),(55197,'leugnies','',NULL,'NOU','NE_LOC',NULL,1),(55198,'leuken','',NULL,'NOU','NE_LOC',NULL,1),(55199,'leunen','',NULL,'NOU','NE_LOC',NULL,1),(55200,'leupegem','',NULL,'NOU','NE_LOC',NULL,1),(55201,'leusden','',NULL,'NOU','NE_LOC',NULL,1),(55202,'leuth','',NULL,'NOU','NE_LOC',NULL,1),(55203,'leuven','',NULL,'NOU','NE_LOC',NULL,1),(55204,'leuze','',NULL,'NOU','NE_LOC',NULL,1),(55205,'leval','',NULL,'NOU','NE_LOC',NULL,1),(55206,'leval chaudeville','',NULL,'NOU','NE_LOC',NULL,1),(55207,'trahegnies','',NULL,'NOU','NE_LOC',NULL,1),(55208,'leval trahegnies','',NULL,'NOU','NE_LOC',NULL,1),(55209,'leiden','',NULL,'NOU','NE_LOC',NULL,1),(55210,'leiderdorp','',NULL,'NOU','NE_LOC',NULL,1),(55211,'leijen','',NULL,'NOU','NE_LOC',NULL,1),(55212,'overlankhorst','',NULL,'NOU','NE_LOC',NULL,1),(55213,'leijenbroek','',NULL,'NOU','NE_LOC',NULL,1),(55214,'leyenburg','',NULL,'NOU','NE_LOC',NULL,1),(55215,'leimuiden','',NULL,'NOU','NE_LOC',NULL,1),(55216,'leisele','',NULL,'NOU','NE_LOC',NULL,1),(55217,'libeek','',NULL,'NOU','NE_LOC',NULL,1),(55218,'liberchies','',NULL,'NOU','NE_LOC',NULL,1),(55219,'libin','',NULL,'NOU','NE_LOC',NULL,1),(55220,'haut','',NULL,'NOU','NE_LOC',NULL,1),(55221,'libin haut','',NULL,'NOU','NE_LOC',NULL,1),(55222,'bas','',NULL,'NOU','NE_LOC',NULL,1),(55223,'libin bas','',NULL,'NOU','NE_LOC',NULL,1),(55224,'libramont','',NULL,'NOU','NE_LOC',NULL,1),(55225,'luchert','',NULL,'NOU','NE_LOC',NULL,1),(55226,'lichtaard','',NULL,'NOU','NE_LOC',NULL,1),(55227,'lichtaart','',NULL,'NOU','NE_LOC',NULL,1),(55228,'lichtenberg','',NULL,'NOU','NE_LOC',NULL,1),(55229,'lichtenvoorde','',NULL,'NOU','NE_LOC',NULL,1),(55230,'lichtervelde','',NULL,'NOU','NE_LOC',NULL,1),(55231,'lidlum','',NULL,'NOU','NE_LOC',NULL,1),(55232,'klooster lidlum','',NULL,'NOU','NE_LOC',NULL,1),(55233,'liedekerke','',NULL,'NOU','NE_LOC',NULL,1),(55234,'lieferinge','',NULL,'NOU','NE_LOC',NULL,1),(55235,'liefrange','',NULL,'NOU','NE_LOC',NULL,1),(55236,'lieler','',NULL,'NOU','NE_LOC',NULL,1),(55237,'liempde','',NULL,'NOU','NE_LOC',NULL,1),(55238,'lijnden','',NULL,'NOU','NE_LOC',NULL,1),(55239,'lienden','',NULL,'NOU','NE_LOC',NULL,1),(55240,'lier','',NULL,'NOU','NE_LOC',NULL,1),(55241,'de lier','',NULL,'NOU','NE_LOC',NULL,1),(55242,'lierde','',NULL,'NOU','NE_LOC',NULL,1),(55243,'lierneux','',NULL,'NOU','NE_LOC',NULL,1),(55244,'liernu','',NULL,'NOU','NE_LOC',NULL,1),(55245,'lierop','',NULL,'NOU','NE_LOC',NULL,1),(55246,'liers','',NULL,'NOU','NE_LOC',NULL,1),(55247,'lieshout','',NULL,'NOU','NE_LOC',NULL,1),(55248,'liesveld','',NULL,'NOU','NE_LOC',NULL,1),(55249,'nieuwpoort','',NULL,'NOU','NE_LOC',NULL,1),(55250,'lievens','',NULL,'NOU','NE_LOC',NULL,1),(55251,'essche','',NULL,'NOU','NE_LOC',NULL,1),(55252,'sint lievens esse','',NULL,'NOU','NE_LOC',NULL,1),(55253,'sint lievens houtem','',NULL,'NOU','NE_LOC',NULL,1),(55254,'lief','',NULL,'ADJ','NE_LOC',NULL,1),(55255,'vrouw','',NULL,'NOU','NE_LOC',NULL,1),(55256,'lieve vrouwenparochie','',NULL,'NOU','NE_LOC',NULL,1),(55257,'lieveren','',NULL,'NOU','NE_LOC',NULL,1),(55258,'lieving','',NULL,'NOU','NE_LOC',NULL,1),(55259,'liezele','',NULL,'NOU','NE_LOC',NULL,1),(55260,'ligne','',NULL,'NOU','NE_LOC',NULL,1),(55261,'ligney','',NULL,'NOU','NE_LOC',NULL,1),(55262,'lignières','',NULL,'NOU','NE_LOC',NULL,1),(55263,'ligny','',NULL,'NOU','NE_LOC',NULL,1),(55264,'lille','',NULL,'NOU','NE_LOC',NULL,1),(55265,'lille saint hubert','',NULL,'NOU','NE_LOC',NULL,1),(55266,'lillo','',NULL,'NOU','NE_LOC',NULL,1),(55267,'libois','',NULL,'NOU','NE_LOC',NULL,1),(55268,'lilo','',NULL,'NOU','NE_LOC',NULL,1),(55269,'limal','',NULL,'NOU','NE_LOC',NULL,1),(55270,'limbourg','',NULL,'NOU','NE_LOC',NULL,1),(55271,'limbricht','',NULL,'NOU','NE_LOC',NULL,1),(55272,'limelette','',NULL,'NOU','NE_LOC',NULL,1),(55273,'limerlé','',NULL,'NOU','NE_LOC',NULL,1),(55274,'steinbach','',NULL,'NOU','NE_LOC',NULL,1),(55275,'limmel','',NULL,'NOU','NE_LOC',NULL,1),(55276,'limmen','',NULL,'NOU','NE_LOC',NULL,1),(55277,'limont','',NULL,'NOU','NE_LOC',NULL,1),(55278,'limpach','',NULL,'NOU','NE_LOC',NULL,1),(55279,'lincent','',NULL,'NOU','NE_LOC',NULL,1),(55280,'linchet','',NULL,'NOU','NE_LOC',NULL,1),(55281,'lindel','',NULL,'NOU','NE_LOC',NULL,1),(55282,'linderte','',NULL,'NOU','NE_LOC',NULL,1),(55283,'linger','',NULL,'NOU','NE_LOC',NULL,1),(55284,'linkebeek','',NULL,'NOU','NE_LOC',NULL,1),(55285,'linkhout','',NULL,'NOU','NE_LOC',NULL,1),(55286,'linne','',NULL,'NOU','NE_LOC',NULL,1),(55287,'linschoten','',NULL,'NOU','NE_LOC',NULL,1),(55288,'mastwijk','',NULL,'NOU','NE_LOC',NULL,1),(55289,'uiterdijk','',NULL,'NOU','NE_LOC',NULL,1),(55290,'de uiterdijken van mastwijk','',NULL,'NOU','NE_LOC',NULL,1),(55291,'schagen','',NULL,'NOU','NE_LOC',NULL,1),(55292,'linsmeau','',NULL,'NOU','NE_LOC',NULL,1),(55293,'lintgen','',NULL,'NOU','NE_LOC',NULL,1),(55294,'lioessens','',NULL,'NOU','NE_LOC',NULL,1),(55295,'lions','',NULL,'NOU','NE_LOC',NULL,1),(55296,'lippelo','',NULL,'NOU','NE_LOC',NULL,1),(55297,'lippenhuizen','',NULL,'NOU','NE_LOC',NULL,1),(55298,'lipperscheid','',NULL,'NOU','NE_LOC',NULL,1),(55299,'lisogne','',NULL,'NOU','NE_LOC',NULL,1),(55300,'lisse','',NULL,'NOU','NE_LOC',NULL,1),(55301,'lissewege','',NULL,'NOU','NE_LOC',NULL,1),(55302,'lith','',NULL,'NOU','NE_LOC',NULL,1),(55303,'lithoijen','',NULL,'NOU','NE_LOC',NULL,1),(55304,'livange','',NULL,'NOU','NE_LOC',NULL,1),(55305,'livarchamps','',NULL,'NOU','NE_LOC',NULL,1),(55306,'leveroij','',NULL,'NOU','NE_LOC',NULL,1),(55307,'lives','',NULL,'NOU','NE_LOC',NULL,1),(55308,'lixhe','',NULL,'NOU','NE_LOC',NULL,1),(55309,'lobbes','',NULL,'NOU','NE_LOC',NULL,1),(55310,'lobith','',NULL,'NOU','NE_LOC',NULL,1),(55311,'lochem','',NULL,'NOU','NE_LOC',NULL,1),(55312,'loker','',NULL,'NOU','NE_LOC',NULL,1),(55313,'lodderland','',NULL,'NOU','NE_LOC',NULL,1),(55314,'lodelinsart','',NULL,'NOU','NE_LOC',NULL,1),(55315,'loenersloot','',NULL,'NOU','NE_LOC',NULL,1),(55316,'oukoop','',NULL,'NOU','NE_LOC',NULL,1),(55317,'loenhout','',NULL,'NOU','NE_LOC',NULL,1),(55318,'loeresmuhl','',NULL,'NOU','NE_LOC',NULL,1),(55319,'loet','',NULL,'NOU','NE_LOC',NULL,1),(55320,'loete','',NULL,'NOU','NE_LOC',NULL,1),(55321,'loënga','',NULL,'NOU','NE_LOC',NULL,1),(55322,'lok','',NULL,'NOU','NE_LOC',NULL,1),(55323,'het lok','',NULL,'NOU','NE_LOC',NULL,1),(55324,'lokeren','',NULL,'NOU','NE_LOC',NULL,1),(55325,'lullange','',NULL,'NOU','NE_LOC',NULL,1),(55326,'lollum','',NULL,'NOU','NE_LOC',NULL,1),(55327,'lombardsijde','',NULL,'NOU','NE_LOC',NULL,1),(55328,'catherine','',NULL,'NOU','NE_LOC',NULL,1),(55329,'lombeek sainte catherine','',NULL,'NOU','NE_LOC',NULL,1),(55330,'marie','',NULL,'NOU','NE_LOC',NULL,1),(55331,'lombeek sainte marie','',NULL,'NOU','NE_LOC',NULL,1),(55332,'lombise','',NULL,'NOU','NE_LOC',NULL,1),(55333,'lommel','',NULL,'NOU','NE_LOC',NULL,1),(55334,'lompret','',NULL,'NOU','NE_LOC',NULL,1),(55335,'lomprez','',NULL,'NOU','NE_LOC',NULL,1),(55336,'lomré','',NULL,'NOU','NE_LOC',NULL,1),(55337,'loncin','',NULL,'NOU','NE_LOC',NULL,1),(55338,'londerzeel','',NULL,'NOU','NE_LOC',NULL,1),(55339,'longchamps','',NULL,'NOU','NE_LOC',NULL,1),(55340,'longeau','',NULL,'NOU','NE_LOC',NULL,1),(55341,'longerhouw','',NULL,'NOU','NE_LOC',NULL,1),(55342,'longlier','',NULL,'NOU','NE_LOC',NULL,1),(55343,'massul','',NULL,'NOU','NE_LOC',NULL,1),(55344,'longsdorf','',NULL,'NOU','NE_LOC',NULL,1),(55345,'longueville','',NULL,'NOU','NE_LOC',NULL,1),(55346,'longvilly','',NULL,'NOU','NE_LOC',NULL,1),(55347,'moinet','',NULL,'NOU','NE_LOC',NULL,1),(55348,'lonneker','',NULL,'NOU','NE_LOC',NULL,1),(55349,'lonzée','',NULL,'NOU','NE_LOC',NULL,1),(55350,'de loo','',NULL,'NOU','NE_LOC',NULL,1),(55351,'lobroek','',NULL,'NOU','NE_LOC',NULL,1),(55352,'lochristi','',NULL,'NOU','NE_LOC',NULL,1),(55353,'look','',NULL,'NOU','NE_LOC',NULL,1),(55354,'loonbeek','',NULL,'NOU','NE_LOC',NULL,1),(55355,'loon op zand','',NULL,'NOU','NE_LOC',NULL,1),(55356,'loosbroek','',NULL,'NOU','NE_LOC',NULL,1),(55357,'loosdrecht','',NULL,'NOU','NE_LOC',NULL,1),(55358,'oud loosdrecht','',NULL,'NOU','NE_LOC',NULL,1),(55359,'nieuw loosdrecht','',NULL,'NOU','NE_LOC',NULL,1),(55360,'loosduinen','',NULL,'NOU','NE_LOC',NULL,1),(55361,'lotenhulle','',NULL,'NOU','NE_LOC',NULL,1),(55362,'loppem','',NULL,'NOU','NE_LOC',NULL,1),(55363,'lopik','',NULL,'NOU','NE_LOC',NULL,1),(55364,'zevenhoven','',NULL,'NOU','NE_LOC',NULL,1),(55365,'lopiker','',NULL,'ADJ','NE_LOC',NULL,1),(55366,'lopikerkapel','',NULL,'NOU','NE_LOC',NULL,1),(55367,'loppersum','',NULL,'NOU','NE_LOC',NULL,1),(55368,'wirdum','',NULL,'NOU','NE_LOC',NULL,1),(55369,'lorcy','',NULL,'NOU','NE_LOC',NULL,1),(55370,'lorcé','',NULL,'NOU','NE_LOC',NULL,1),(55371,'lorentzweiler','',NULL,'NOU','NE_LOC',NULL,1),(55372,'losange','',NULL,'NOU','NE_LOC',NULL,1),(55373,'losdorp','',NULL,'NOU','NE_LOC',NULL,1),(55374,'losser','',NULL,'NOU','NE_LOC',NULL,1),(55375,'loksbergen','',NULL,'NOU','NE_LOC',NULL,1),(55376,'lottert','',NULL,'NOU','NE_LOC',NULL,1),(55377,'lottum','',NULL,'NOU','NE_LOC',NULL,1),(55378,'louette','',NULL,'NOU','NE_LOC',NULL,1),(55379,'louette saint denis','',NULL,'NOU','NE_LOC',NULL,1),(55380,'louette saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(55381,'loufraimont','',NULL,'NOU','NE_LOC',NULL,1),(55382,'louisapolder','',NULL,'NOU','NE_LOC',NULL,1),(55383,'loup','',NULL,'NOU','NE_LOC',NULL,1),(55384,'pont de loup','',NULL,'NOU','NE_LOC',NULL,1),(55385,'loupoigne','',NULL,'NOU','NE_LOC',NULL,1),(55386,'louveigné','',NULL,'NOU','NE_LOC',NULL,1),(55387,'louvignies','',NULL,'NOU','NE_LOC',NULL,1),(55388,'chaussée notre dame louvignies','',NULL,'NOU','NE_LOC',NULL,1),(55389,'louwel','',NULL,'NOU','NE_LOC',NULL,1),(55390,'lovendegem','',NULL,'NOU','NE_LOC',NULL,1),(55391,'lovenjoel','',NULL,'NOU','NE_LOC',NULL,1),(55392,'loveren','',NULL,'NOU','NE_LOC',NULL,1),(55393,'loverval','',NULL,'NOU','NE_LOC',NULL,1),(55394,'lowaige','',NULL,'NOU','NE_LOC',NULL,1),(55395,'looi','',NULL,'NOU','NE_LOC',NULL,1),(55396,'loyers','',NULL,'NOU','NE_LOC',NULL,1),(55397,'lozen','',NULL,'NOU','NE_LOC',NULL,1),(55398,'lubbeek','',NULL,'NOU','NE_LOC',NULL,1),(55399,'lubbinge','',NULL,'NOU','NE_LOC',NULL,1),(55400,'luingne','',NULL,'NOU','NE_LOC',NULL,1),(55401,'luik','',NULL,'NOU','NE_LOC',NULL,1),(55402,'leutingewolde','',NULL,'NOU','NE_LOC',NULL,1),(55403,'lula','',NULL,'NOU','NE_LOC',NULL,1),(55404,'lull','',NULL,'NOU','NE_LOC',NULL,1),(55405,'lummen','',NULL,'NOU','NE_LOC',NULL,1),(55406,'luinjeberd','',NULL,'NOU','NE_LOC',NULL,1),(55407,'lunteren','',NULL,'NOU','NE_LOC',NULL,1),(55408,'luzery','',NULL,'NOU','NE_LOC',NULL,1),(55409,'lustin','',NULL,'NOU','NE_LOC',NULL,1),(55410,'lutjebroek','',NULL,'NOU','NE_LOC',NULL,1),(55411,'lutjegast','',NULL,'NOU','NE_LOC',NULL,1),(55412,'lutkewierum','',NULL,'NOU','NE_LOC',NULL,1),(55413,'lutlommel','',NULL,'NOU','NE_LOC',NULL,1),(55414,'lutrebois','',NULL,'NOU','NE_LOC',NULL,1),(55415,'lutremange','',NULL,'NOU','NE_LOC',NULL,1),(55416,'lutte','',NULL,'NOU','NE_LOC',NULL,1),(55417,'lutten','',NULL,'NOU','NE_LOC',NULL,1),(55418,'luttenberg','',NULL,'NOU','NE_LOC',NULL,1),(55419,'lutselus','',NULL,'NOU','NE_LOC',NULL,1),(55420,'lultzhausen','',NULL,'NOU','NE_LOC',NULL,1),(55421,'luxembourg','',NULL,'NOU','NE_LOC',NULL,1),(55422,'luxwoude','',NULL,'NOU','NE_LOC',NULL,1),(55423,'luyksgestel','',NULL,'NOU','NE_LOC',NULL,1),(55424,'maarheeze','',NULL,'NOU','NE_LOC',NULL,1),(55425,'maarhuizen','',NULL,'NOU','NE_LOC',NULL,1),(55426,'maarlo','',NULL,'NOU','NE_LOC',NULL,1),(55427,'maarn','',NULL,'NOU','NE_LOC',NULL,1),(55428,'maarsbergen','',NULL,'NOU','NE_LOC',NULL,1),(55429,'maarssen','',NULL,'NOU','NE_LOC',NULL,1),(55430,'maarssenbroek','',NULL,'NOU','NE_LOC',NULL,1),(55431,'maarsseveen','',NULL,'NOU','NE_LOC',NULL,1),(55432,'maarten','',NULL,'NOU','NE_LOC',NULL,1),(55433,'sint maarten','',NULL,'NOU','NE_LOC',NULL,1),(55434,'maartensdijk','',NULL,'NOU','NE_LOC',NULL,1),(55435,'sint maartensdijk','',NULL,'NOU','NE_LOC',NULL,1),(55436,'maartensregt','',NULL,'NOU','NE_LOC',NULL,1),(55437,'sint maartensregt','',NULL,'NOU','NE_LOC',NULL,1),(55438,'maasbommel','',NULL,'NOU','NE_LOC',NULL,1),(55439,'maasbracht','',NULL,'NOU','NE_LOC',NULL,1),(55440,'maasbree','',NULL,'NOU','NE_LOC',NULL,1),(55441,'maasdam','',NULL,'NOU','NE_LOC',NULL,1),(55442,'maaseik','',NULL,'NOU','NE_LOC',NULL,1),(55443,'maashees','',NULL,'NOU','NE_LOC',NULL,1),(55444,'overloon','',NULL,'NOU','NE_LOC',NULL,1),(55445,'maasland','',NULL,'NOU','NE_LOC',NULL,1),(55446,'maasniel','',NULL,'NOU','NE_LOC',NULL,1),(55447,'maassluis','',NULL,'NOU','NE_LOC',NULL,1),(55448,'maastricht','',NULL,'NOU','NE_LOC',NULL,1),(55449,'mabompré','',NULL,'NOU','NE_LOC',NULL,1),(55450,'machelen','',NULL,'NOU','NE_LOC',NULL,1),(55451,'machtum','',NULL,'NOU','NE_LOC',NULL,1),(55452,'macon','',NULL,'NOU','NE_LOC',NULL,1),(55453,'made','',NULL,'NOU','NE_LOC',NULL,1),(55454,'mater','',NULL,'NOU','NE_LOC',NULL,1),(55455,'maffe','',NULL,'NOU','NE_LOC',NULL,1),(55456,'maffle','',NULL,'NOU','NE_LOC',NULL,1),(55457,'magele','',NULL,'NOU','NE_LOC',NULL,1),(55458,'mageret','',NULL,'NOU','NE_LOC',NULL,1),(55459,'magerotte','',NULL,'NOU','NE_LOC',NULL,1),(55460,'magery','',NULL,'NOU','NE_LOC',NULL,1),(55461,'magnée','',NULL,'NOU','NE_LOC',NULL,1),(55462,'maillen','',NULL,'NOU','NE_LOC',NULL,1),(55463,'mailleux','',NULL,'NOU','NE_LOC',NULL,1),(55464,'mainvault','',NULL,'NOU','NE_LOC',NULL,1),(55465,'maire','',NULL,'NOU','NE_LOC',NULL,1),(55466,'maizeret','',NULL,'NOU','NE_LOC',NULL,1),(55467,'maisoncelle','',NULL,'NOU','NE_LOC',NULL,1),(55468,'maissin','',NULL,'NOU','NE_LOC',NULL,1),(55469,'makken','',NULL,'NOU','NE_LOC',NULL,1),(55470,'makkinga','',NULL,'NOU','NE_LOC',NULL,1),(55471,'makkum','',NULL,'NOU','NE_LOC',NULL,1),(55472,'maldegem','',NULL,'NOU','NE_LOC',NULL,1),(55473,'malderen','',NULL,'NOU','NE_LOC',NULL,1),(55474,'malempré','',NULL,'NOU','NE_LOC',NULL,1),(55475,'malèves','',NULL,'NOU','NE_LOC',NULL,1),(55476,'malèves sainte marie','',NULL,'NOU','NE_LOC',NULL,1),(55477,'mal','',NULL,'NOU','NE_LOC',NULL,1),(55478,'mallem','',NULL,'NOU','NE_LOC',NULL,1),(55479,'malmaison','',NULL,'NOU','NE_LOC',NULL,1),(55480,'malonne','',NULL,'NOU','NE_LOC',NULL,1),(55481,'malvoisin','',NULL,'NOU','NE_LOC',NULL,1),(55482,'mamelis','',NULL,'NOU','NE_LOC',NULL,1),(55483,'mamer','',NULL,'NOU','NE_LOC',NULL,1),(55484,'mande','',NULL,'NOU','NE_LOC',NULL,1),(55485,'mande saint étienne','',NULL,'NOU','NE_LOC',NULL,1),(55486,'mande sainte marie','',NULL,'NOU','NE_LOC',NULL,1),(55487,'mander','',NULL,'NOU','NE_LOC',NULL,1),(55488,'mannekensvere','',NULL,'NOU','NE_LOC',NULL,1),(55489,'manestraat','',NULL,'NOU','NE_LOC',NULL,1),(55490,'maniche','',NULL,'NOU','NE_LOC',NULL,1),(55491,'manternach','',NULL,'NOU','NE_LOC',NULL,1),(55492,'mantgum','',NULL,'NOU','NE_LOC',NULL,1),(55493,'schillaard','',NULL,'NOU','NE_LOC',NULL,1),(55494,'mantinge','',NULL,'NOU','NE_LOC',NULL,1),(55495,'marxberg','',NULL,'NOU','NE_LOC',NULL,1),(55496,'maransart','',NULL,'NOU','NE_LOC',NULL,1),(55497,'marbais','',NULL,'NOU','NE_LOC',NULL,1),(55498,'marbisoux','',NULL,'NOU','NE_LOC',NULL,1),(55499,'marbaix','',NULL,'NOU','NE_LOC',NULL,1),(55500,'marbay','',NULL,'NOU','NE_LOC',NULL,1),(55501,'marbehan','',NULL,'NOU','NE_LOC',NULL,1),(55502,'marc','',NULL,'NOU','NE_LOC',NULL,1),(55503,'saint marc','',NULL,'NOU','NE_LOC',NULL,1),(55504,'dames','',NULL,'NOU','NE_LOC',NULL,1),(55505,'marche les dames','',NULL,'NOU','NE_LOC',NULL,1),(55506,'marche lez écaussinnes','',NULL,'NOU','NE_LOC',NULL,1),(55507,'marchienne','',NULL,'NOU','NE_LOC',NULL,1),(55508,'marchienne au pont','',NULL,'NOU','NE_LOC',NULL,1),(55509,'marchin','',NULL,'NOU','NE_LOC',NULL,1),(55510,'solières','',NULL,'NOU','NE_LOC',NULL,1),(55511,'marchipont','',NULL,'NOU','NE_LOC',NULL,1),(55512,'marchovelette','',NULL,'NOU','NE_LOC',NULL,1),(55513,'marcinelle','',NULL,'NOU','NE_LOC',NULL,1),(55514,'marcourt','',NULL,'NOU','NE_LOC',NULL,1),(55515,'marcq','',NULL,'NOU','NE_LOC',NULL,1),(55516,'mard','',NULL,'NOU','NE_LOC',NULL,1),(55517,'saint mard','',NULL,'NOU','NE_LOC',NULL,1),(55518,'maren','',NULL,'NOU','NE_LOC',NULL,1),(55519,'marenne','',NULL,'NOU','NE_LOC',NULL,1),(55520,'margraten','',NULL,'NOU','NE_LOC',NULL,1),(55521,'sainte marguerite','',NULL,'NOU','NE_LOC',NULL,1),(55522,'oudenhove','',NULL,'NOU','NE_LOC',NULL,1),(55523,'maria oudenhove','',NULL,'NOU','NE_LOC',NULL,1),(55524,'maria horebeke','',NULL,'NOU','NE_LOC',NULL,1),(55525,'mariakerke','',NULL,'NOU','NE_LOC',NULL,1),(55526,'maria leerne','',NULL,'NOU','NE_LOC',NULL,1),(55527,'sint maria lierde','',NULL,'NOU','NE_LOC',NULL,1),(55528,'mariapolder','',NULL,'NOU','NE_LOC',NULL,1),(55529,'sainte marie','',NULL,'NOU','NE_LOC',NULL,1),(55530,'mariekerke','',NULL,'NOU','NE_LOC',NULL,1),(55531,'marienbourg','',NULL,'NOU','NE_LOC',NULL,1),(55532,'marienthal','',NULL,'NOU','NE_LOC',NULL,1),(55533,'mariënwaard','',NULL,'NOU','NE_LOC',NULL,1),(55534,'marilles','',NULL,'NOU','NE_LOC',NULL,1),(55535,'nodrenge','',NULL,'NOU','NE_LOC',NULL,1),(55536,'marke','',NULL,'NOU','NE_LOC',NULL,1),(55537,'markegem','',NULL,'NOU','NE_LOC',NULL,1),(55538,'markelo','',NULL,'NOU','NE_LOC',NULL,1),(55539,'markvelde','',NULL,'NOU','NE_LOC',NULL,1),(55540,'marle','',NULL,'NOU','NE_LOC',NULL,1),(55541,'malines','',NULL,'NOU','NE_LOC',NULL,1),(55542,'marloie','',NULL,'NOU','NE_LOC',NULL,1),(55543,'marnach','',NULL,'NOU','NE_LOC',NULL,1),(55544,'marneffe','',NULL,'NOU','NE_LOC',NULL,1),(55545,'marquain','',NULL,'NOU','NE_LOC',NULL,1),(55546,'marrum','',NULL,'NOU','NE_LOC',NULL,1),(55547,'marsch','',NULL,'NOU','NE_LOC',NULL,1),(55548,'moersdorf','',NULL,'NOU','NE_LOC',NULL,1),(55549,'marssum','',NULL,'NOU','NE_LOC',NULL,1),(55550,'martelange','',NULL,'NOU','NE_LOC',NULL,1),(55551,'radelange','',NULL,'NOU','NE_LOC',NULL,1),(55552,'wolwelange','',NULL,'NOU','NE_LOC',NULL,1),(55553,'martens','',NULL,'NOU','NE_LOC',NULL,1),(55554,'martens leerne','',NULL,'NOU','NE_LOC',NULL,1),(55555,'sint martens lierde','',NULL,'NOU','NE_LOC',NULL,1),(55556,'martenslinde','',NULL,'NOU','NE_LOC',NULL,1),(55557,'martilly','',NULL,'NOU','NE_LOC',NULL,1),(55558,'martouzin','',NULL,'NOU','NE_LOC',NULL,1),(55559,'martue','',NULL,'NOU','NE_LOC',NULL,1),(55560,'marum','',NULL,'NOU','NE_LOC',NULL,1),(55561,'marvie','',NULL,'NOU','NE_LOC',NULL,1),(55562,'masbourg','',NULL,'NOU','NE_LOC',NULL,1),(55563,'moesdorf','',NULL,'NOU','NE_LOC',NULL,1),(55564,'mazenhoven','',NULL,'NOU','NE_LOC',NULL,1),(55565,'masnuy','',NULL,'NOU','NE_LOC',NULL,1),(55566,'masnuy saint jean','',NULL,'NOU','NE_LOC',NULL,1),(55567,'masnuy saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(55568,'massemen','',NULL,'NOU','NE_LOC',NULL,1),(55569,'massemen westrem','',NULL,'NOU','NE_LOC',NULL,1),(55570,'massenhoven','',NULL,'NOU','NE_LOC',NULL,1),(55571,'massen','',NULL,'NOU','NE_LOC',NULL,1),(55572,'matagne','',NULL,'NOU','NE_LOC',NULL,1),(55573,'grande','',NULL,'NOU','NE_LOC',NULL,1),(55574,'matagne la grande','',NULL,'NOU','NE_LOC',NULL,1),(55575,'petite','',NULL,'NOU','NE_LOC',NULL,1),(55576,'matagne la petite','',NULL,'NOU','NE_LOC',NULL,1),(55577,'matena','',NULL,'NOU','NE_LOC',NULL,1),(55578,'mathenesse','',NULL,'NOU','NE_LOC',NULL,1),(55579,'mathon','',NULL,'NOU','NE_LOC',NULL,1),(55580,'matsloot','',NULL,'NOU','NE_LOC',NULL,1),(55581,'maubray','',NULL,'NOU','NE_LOC',NULL,1),(55582,'maulde','',NULL,'NOU','NE_LOC',NULL,1),(55583,'maur','',NULL,'NOU','NE_LOC',NULL,1),(55584,'saint maur','',NULL,'NOU','NE_LOC',NULL,1),(55585,'maurage','',NULL,'NOU','NE_LOC',NULL,1),(55586,'maurik','',NULL,'NOU','NE_LOC',NULL,1),(55587,'mouzaive','',NULL,'NOU','NE_LOC',NULL,1),(55588,'mazée','',NULL,'NOU','NE_LOC',NULL,1),(55589,'mazenzele','',NULL,'NOU','NE_LOC',NULL,1),(55590,'mazy','',NULL,'NOU','NE_LOC',NULL,1),(55591,'mechelen','',NULL,'NOU','NE_LOC',NULL,1),(55592,'mecher','',NULL,'NOU','NE_LOC',NULL,1),(55593,'médard','',NULL,'NOU','NE_LOC',NULL,1),(55594,'saint médard','',NULL,'NOU','NE_LOC',NULL,1),(55595,'medemblik','',NULL,'NOU','NE_LOC',NULL,1),(55596,'meeden','',NULL,'NOU','NE_LOC',NULL,1),(55597,'medernach','',NULL,'NOU','NE_LOC',NULL,1),(55598,'medingen','',NULL,'NOU','NE_LOC',NULL,1),(55599,'meedhuizen','',NULL,'NOU','NE_LOC',NULL,1),(55600,'meeffe','',NULL,'NOU','NE_LOC',NULL,1),(55601,'meelberg','',NULL,'NOU','NE_LOC',NULL,1),(55602,'menen','',NULL,'NOU','NE_LOC',NULL,1),(55603,'menzel','',NULL,'NOU','NE_LOC',NULL,1),(55604,'het meer','',NULL,'NOU','NE_LOC',NULL,1),(55605,'meerbeek','',NULL,'NOU','NE_LOC',NULL,1),(55606,'meerbeke','',NULL,'NOU','NE_LOC',NULL,1),(55607,'meerdervoort','',NULL,'NOU','NE_LOC',NULL,1),(55608,'merendree','',NULL,'NOU','NE_LOC',NULL,1),(55609,'meerhem','',NULL,'NOU','NE_LOC',NULL,1),(55610,'meerhout','',NULL,'NOU','NE_LOC',NULL,1),(55611,'meerkerk','',NULL,'NOU','NE_LOC',NULL,1),(55612,'meerle','',NULL,'NOU','NE_LOC',NULL,1),(55613,'merelbeke','',NULL,'NOU','NE_LOC',NULL,1),(55614,'meerlo','',NULL,'NOU','NE_LOC',NULL,1),(55615,'swolgen','',NULL,'NOU','NE_LOC',NULL,1),(55616,'tienraij','',NULL,'NOU','NE_LOC',NULL,1),(55617,'meern','',NULL,'NOU','NE_LOC',NULL,1),(55618,'meersenhoven','',NULL,'NOU','NE_LOC',NULL,1),(55619,'meershoven','',NULL,'NOU','NE_LOC',NULL,1),(55620,'meerssen','',NULL,'NOU','NE_LOC',NULL,1),(55621,'meerten','',NULL,'NOU','NE_LOC',NULL,1),(55622,'meeswijk','',NULL,'NOU','NE_LOC',NULL,1),(55623,'meetkerke','',NULL,'NOU','NE_LOC',NULL,1),(55624,'megen','',NULL,'NOU','NE_LOC',NULL,1),(55625,'mehaigne','',NULL,'NOU','NE_LOC',NULL,1),(55626,'meir','',NULL,'NOU','NE_LOC',NULL,1),(55627,'meire','',NULL,'NOU','NE_LOC',NULL,1),(55628,'meysembourg','',NULL,'NOU','NE_LOC',NULL,1),(55629,'meispelt','',NULL,'NOU','NE_LOC',NULL,1),(55630,'meix','',NULL,'NOU','NE_LOC',NULL,1),(55631,'tige','',NULL,'NOU','NE_LOC',NULL,1),(55632,'meix le tige','',NULL,'NOU','NE_LOC',NULL,1),(55633,'mélin','',NULL,'NOU','NE_LOC',NULL,1),(55634,'melin','',NULL,'NOU','NE_LOC',NULL,1),(55635,'melden','',NULL,'NOU','NE_LOC',NULL,1),(55636,'melderslo','',NULL,'NOU','NE_LOC',NULL,1),(55637,'meldert','',NULL,'NOU','NE_LOC',NULL,1),(55638,'meliskerke','',NULL,'NOU','NE_LOC',NULL,1),(55639,'melissant','',NULL,'NOU','NE_LOC',NULL,1),(55640,'noorderschorren','',NULL,'NOU','NE_LOC',NULL,1),(55641,'wellestrijpe','',NULL,'NOU','NE_LOC',NULL,1),(55642,'melkwezer','',NULL,'NOU','NE_LOC',NULL,1),(55643,'mellar','',NULL,'NOU','NE_LOC',NULL,1),(55644,'melle','',NULL,'NOU','NE_LOC',NULL,1),(55645,'mellery','',NULL,'NOU','NE_LOC',NULL,1),(55646,'melleschet','',NULL,'NOU','NE_LOC',NULL,1),(55647,'mellet','',NULL,'NOU','NE_LOC',NULL,1),(55648,'mellier','',NULL,'NOU','NE_LOC',NULL,1),(55649,'melreux','',NULL,'NOU','NE_LOC',NULL,1),(55650,'melsbroek','',NULL,'NOU','NE_LOC',NULL,1),(55651,'melsele','',NULL,'NOU','NE_LOC',NULL,1),(55652,'melsen','',NULL,'NOU','NE_LOC',NULL,1),(55653,'melveren','',NULL,'NOU','NE_LOC',NULL,1),(55654,'membach','',NULL,'NOU','NE_LOC',NULL,1),(55655,'membre','',NULL,'NOU','NE_LOC',NULL,1),(55656,'membruggen','',NULL,'NOU','NE_LOC',NULL,1),(55657,'menaldum','',NULL,'NOU','NE_LOC',NULL,1),(55658,'mendonk','',NULL,'NOU','NE_LOC',NULL,1),(55659,'menil','',NULL,'NOU','NE_LOC',NULL,1),(55660,'mesnil','',NULL,'NOU','NE_LOC',NULL,1),(55661,'mesnil église','',NULL,'NOU','NE_LOC',NULL,1),(55662,'mesnil saint blaise','',NULL,'NOU','NE_LOC',NULL,1),(55663,'menkeweer','',NULL,'NOU','NE_LOC',NULL,1),(55664,'mensdorf','',NULL,'NOU','NE_LOC',NULL,1),(55665,'meusegem','',NULL,'NOU','NE_LOC',NULL,1),(55666,'menugoutte','',NULL,'NOU','NE_LOC',NULL,1),(55667,'meppel','',NULL,'NOU','NE_LOC',NULL,1),(55668,'meppen','',NULL,'NOU','NE_LOC',NULL,1),(55669,'merbach','',NULL,'NOU','NE_LOC',NULL,1),(55670,'merbes','',NULL,'NOU','NE_LOC',NULL,1),(55671,'merbesle château','',NULL,'NOU','NE_LOC',NULL,1),(55672,'merbes sainte marie','',NULL,'NOU','NE_LOC',NULL,1),(55673,'merchtem','',NULL,'NOU','NE_LOC',NULL,1),(55674,'merkholz','',NULL,'NOU','NE_LOC',NULL,1),(55675,'merdorp','',NULL,'NOU','NE_LOC',NULL,1),(55676,'meerveldhoven','',NULL,'NOU','NE_LOC',NULL,1),(55677,'mergny','',NULL,'NOU','NE_LOC',NULL,1),(55678,'merkelbeek','',NULL,'NOU','NE_LOC',NULL,1),(55679,'merkem','',NULL,'NOU','NE_LOC',NULL,1),(55680,'merl','',NULL,'NOU','NE_LOC',NULL,1),(55681,'mersch','',NULL,'NOU','NE_LOC',NULL,1),(55682,'merscheid','',NULL,'NOU','NE_LOC',NULL,1),(55683,'merselo','',NULL,'NOU','NE_LOC',NULL,1),(55684,'mertert','',NULL,'NOU','NE_LOC',NULL,1),(55685,'merksem','',NULL,'NOU','NE_LOC',NULL,1),(55686,'merksplas','',NULL,'NOU','NE_LOC',NULL,1),(55687,'mesch','',NULL,'NOU','NE_LOC',NULL,1),(55688,'meslin','',NULL,'NOU','NE_LOC',NULL,1),(55689,'meslin l\'évêque','',NULL,'NOU','NE_LOC',NULL,1),(55690,'mespelare','',NULL,'NOU','NE_LOC',NULL,1),(55691,'messancy','',NULL,'NOU','NE_LOC',NULL,1),(55692,'messelbroek','',NULL,'NOU','NE_LOC',NULL,1),(55693,'messines','',NULL,'NOU','NE_LOC',NULL,1),(55694,'mesvin','',NULL,'NOU','NE_LOC',NULL,1),(55695,'meteren','',NULL,'NOU','NE_LOC',NULL,1),(55696,'meterik','',NULL,'NOU','NE_LOC',NULL,1),(55697,'metslawier','',NULL,'NOU','NE_LOC',NULL,1),(55698,'mettekoven','',NULL,'NOU','NE_LOC',NULL,1),(55699,'mettet','',NULL,'NOU','NE_LOC',NULL,1),(55700,'metz','',NULL,'NOU','NE_LOC',NULL,1),(55701,'metzert','',NULL,'NOU','NE_LOC',NULL,1),(55702,'meulebeke','',NULL,'NOU','NE_LOC',NULL,1),(55703,'molenbroekroth','',NULL,'NOU','NE_LOC',NULL,1),(55704,'meeuwen','',NULL,'NOU','NE_LOC',NULL,1),(55705,'meux','',NULL,'NOU','NE_LOC',NULL,1),(55706,'mévergnies','',NULL,'NOU','NE_LOC',NULL,1),(55707,'meijel','',NULL,'NOU','NE_LOC',NULL,1),(55708,'meigem','',NULL,'NOU','NE_LOC',NULL,1),(55709,'meilegem','',NULL,'NOU','NE_LOC',NULL,1),(55710,'meiz','',NULL,'NOU','NE_LOC',NULL,1),(55711,'mhee','',NULL,'NOU','NE_LOC',NULL,1),(55712,'michel','',NULL,'NOU','NE_LOC',NULL,1),(55713,'saint michel','',NULL,'NOU','NE_LOC',NULL,1),(55714,'michelbeke','',NULL,'NOU','NE_LOC',NULL,1),(55715,'michelbouch','',NULL,'NOU','NE_LOC',NULL,1),(55716,'micheroux','',NULL,'NOU','NE_LOC',NULL,1),(55717,'michielsgestel','',NULL,'NOU','NE_LOC',NULL,1),(55718,'sint michielsgestel','',NULL,'NOU','NE_LOC',NULL,1),(55719,'miécret','',NULL,'NOU','NE_LOC',NULL,1),(55720,'middel','',NULL,'NOU','NE_LOC',NULL,1),(55721,'middelaar','',NULL,'NOU','NE_LOC',NULL,1),(55722,'middelhart','',NULL,'NOU','NE_LOC',NULL,1),(55723,'middenbeemster','',NULL,'NOU','NE_LOC',NULL,1),(55724,'middelbeers','',NULL,'NOU','NE_LOC',NULL,1),(55725,'middelbert','',NULL,'NOU','NE_LOC',NULL,1),(55726,'middelburg','',NULL,'NOU','NE_LOC',NULL,1),(55727,'middelbuurt','',NULL,'NOU','NE_LOC',NULL,1),(55728,'middelharnis','',NULL,'NOU','NE_LOC',NULL,1),(55729,'middelheers','',NULL,'NOU','NE_LOC',NULL,1),(55730,'middelie','',NULL,'NOU','NE_LOC',NULL,1),(55731,'axwijk','',NULL,'NOU','NE_LOC',NULL,1),(55732,'middelijk','',NULL,'NOU','NE_LOC',NULL,1),(55733,'middelkerke','',NULL,'NOU','NE_LOC',NULL,1),(55734,'middelste','',NULL,'NOU','NE_LOC',NULL,1),(55735,'vallaat','',NULL,'NOU','NE_LOC',NULL,1),(55736,'middenverlaat','',NULL,'NOU','NE_LOC',NULL,1),(55737,'middelstum','',NULL,'NOU','NE_LOC',NULL,1),(55738,'westerwijtwerd','',NULL,'NOU','NE_LOC',NULL,1),(55739,'midlaren','',NULL,'NOU','NE_LOC',NULL,1),(55740,'midlum','',NULL,'NOU','NE_LOC',NULL,1),(55741,'midsland','',NULL,'NOU','NE_LOC',NULL,1),(55742,'midwoud','',NULL,'NOU','NE_LOC',NULL,1),(55743,'miedum','',NULL,'NOU','NE_LOC',NULL,1),(55744,'mielen','',NULL,'NOU','NE_LOC',NULL,1),(55745,'mierlo','',NULL,'NOU','NE_LOC',NULL,1),(55746,'mignault','',NULL,'NOU','NE_LOC',NULL,1),(55747,'milmort','',NULL,'NOU','NE_LOC',NULL,1),(55748,'mill','',NULL,'NOU','NE_LOC',NULL,1),(55749,'sint hubert','',NULL,'NOU','NE_LOC',NULL,1),(55750,'millomont','',NULL,'NOU','NE_LOC',NULL,1),(55751,'millen','',NULL,'NOU','NE_LOC',NULL,1),(55752,'mielen boven aalst','',NULL,'NOU','NE_LOC',NULL,1),(55753,'millingen','',NULL,'NOU','NE_LOC',NULL,1),(55754,'milsbeek','',NULL,'NOU','NE_LOC',NULL,1),(55755,'minderhout','',NULL,'NOU','NE_LOC',NULL,1),(55756,'minnertsga','',NULL,'NOU','NE_LOC',NULL,1),(55757,'mirns','',NULL,'NOU','NE_LOC',NULL,1),(55758,'roux','',NULL,'NOU','NE_LOC',NULL,1),(55759,'miroir','',NULL,'NOU','NE_LOC',NULL,1),(55760,'roux miroir','',NULL,'NOU','NE_LOC',NULL,1),(55761,'mirwart','',NULL,'NOU','NE_LOC',NULL,1),(55762,'miskom','',NULL,'NOU','NE_LOC',NULL,1),(55763,'mochet','',NULL,'NOU','NE_LOC',NULL,1),(55764,'modave','',NULL,'NOU','NE_LOC',NULL,1),(55765,'moen','',NULL,'NOU','NE_LOC',NULL,1),(55766,'moerbeek','',NULL,'NOU','NE_LOC',NULL,1),(55767,'moerbeke','',NULL,'NOU','NE_LOC',NULL,1),(55768,'moerdijk','',NULL,'NOU','NE_LOC',NULL,1),(55769,'moere','',NULL,'NOU','NE_LOC',NULL,1),(55770,'moeren','',NULL,'NOU','NE_LOC',NULL,1),(55771,'moergestel','',NULL,'NOU','NE_LOC',NULL,1),(55772,'moerkapelle','',NULL,'NOU','NE_LOC',NULL,1),(55773,'wild','',NULL,'ADJ','NE_LOC',NULL,1),(55774,'veen','',NULL,'NOU','NE_LOC',NULL,1),(55775,'de wilde veenen','',NULL,'NOU','NE_LOC',NULL,1),(55776,'moerkerke','',NULL,'NOU','NE_LOC',NULL,1),(55777,'moerzeke','',NULL,'NOU','NE_LOC',NULL,1),(55778,'moerslag','',NULL,'NOU','NE_LOC',NULL,1),(55779,'moerstraten','',NULL,'NOU','NE_LOC',NULL,1),(55780,'moorveld','',NULL,'NOU','NE_LOC',NULL,1),(55781,'moeselkeent','',NULL,'NOU','NE_LOC',NULL,1),(55782,'muisbroek','',NULL,'NOU','NE_LOC',NULL,1),(55783,'mogimont','',NULL,'NOU','NE_LOC',NULL,1),(55784,'moha','',NULL,'NOU','NE_LOC',NULL,1),(55785,'mohiville','',NULL,'NOU','NE_LOC',NULL,1),(55786,'moignelée','',NULL,'NOU','NE_LOC',NULL,1),(55787,'moircy','',NULL,'NOU','NE_LOC',NULL,1),(55788,'moiville','',NULL,'NOU','NE_LOC',NULL,1),(55789,'molen','',NULL,'NOU','NE_LOC',NULL,1),(55790,'molenaarsgraaf','',NULL,'NOU','NE_LOC',NULL,1),(55791,'molenbeek','',NULL,'NOU','NE_LOC',NULL,1),(55792,'molenveld','',NULL,'NOU','NE_LOC',NULL,1),(55793,'molhembollebeek','',NULL,'NOU','NE_LOC',NULL,1),(55794,'molkwerum','',NULL,'NOU','NE_LOC',NULL,1),(55795,'mol','',NULL,'NOU','NE_LOC',NULL,1),(55796,'mollem','',NULL,'NOU','NE_LOC',NULL,1),(55797,'molsberg','',NULL,'NOU','NE_LOC',NULL,1),(55798,'momignies','',NULL,'NOU','NE_LOC',NULL,1),(55799,'mompach','',NULL,'NOU','NE_LOC',NULL,1),(55800,'monaville','',NULL,'NOU','NE_LOC',NULL,1),(55801,'monceau','',NULL,'NOU','NE_LOC',NULL,1),(55802,'imbrechies','',NULL,'NOU','NE_LOC',NULL,1),(55803,'monceau imbrechies','',NULL,'NOU','NE_LOC',NULL,1),(55804,'mondercange','',NULL,'NOU','NE_LOC',NULL,1),(55805,'mondorf','',NULL,'NOU','NE_LOC',NULL,1),(55806,'monnickendam','',NULL,'NOU','NE_LOC',NULL,1),(55807,'monster','',NULL,'NOU','NE_LOC',NULL,1),(55808,'monstreux','',NULL,'NOU','NE_LOC',NULL,1),(55809,'montaigu','',NULL,'NOU','NE_LOC',NULL,1),(55810,'montbliart','',NULL,'NOU','NE_LOC',NULL,1),(55811,'montenaken','',NULL,'NOU','NE_LOC',NULL,1),(55812,'montfoort','',NULL,'NOU','NE_LOC',NULL,1),(55813,'montfort','',NULL,'NOU','NE_LOC',NULL,1),(55814,'mont gauthier','',NULL,'NOU','NE_LOC',NULL,1),(55815,'mont hadelin','',NULL,'NOU','NE_LOC',NULL,1),(55816,'montignies','',NULL,'NOU','NE_LOC',NULL,1),(55817,'tilleul','',NULL,'NOU','NE_LOC',NULL,1),(55818,'montignies le tilleul','',NULL,'NOU','NE_LOC',NULL,1),(55819,'montignies lez lens','',NULL,'NOU','NE_LOC',NULL,1),(55820,'montignies saint christophe','',NULL,'NOU','NE_LOC',NULL,1),(55821,'roc','',NULL,'NOU','NE_LOC',NULL,1),(55822,'montignies sur roc','',NULL,'NOU','NE_LOC',NULL,1),(55823,'montignies sur sambre','',NULL,'NOU','NE_LOC',NULL,1),(55824,'montleban','',NULL,'NOU','NE_LOC',NULL,1),(55825,'montplainchamps','',NULL,'NOU','NE_LOC',NULL,1),(55826,'montquintin','',NULL,'NOU','NE_LOC',NULL,1),(55827,'montreuil','',NULL,'NOU','NE_LOC',NULL,1),(55828,'montroeul','',NULL,'NOU','NE_LOC',NULL,1),(55829,'mont sainte aldegonde','',NULL,'NOU','NE_LOC',NULL,1),(55830,'mont saint andré','',NULL,'NOU','NE_LOC',NULL,1),(55831,'aubert','',NULL,'NOU','NE_LOC',NULL,1),(55832,'mont saint aubert','',NULL,'NOU','NE_LOC',NULL,1),(55833,'mont sainte geneviève','',NULL,'NOU','NE_LOC',NULL,1),(55834,'mont saint guibert','',NULL,'NOU','NE_LOC',NULL,1),(55835,'mont sur marchienne','',NULL,'NOU','NE_LOC',NULL,1),(55836,'montzen','',NULL,'NOU','NE_LOC',NULL,1),(55837,'mook','',NULL,'NOU','NE_LOC',NULL,1),(55838,'plasmolen','',NULL,'NOU','NE_LOC',NULL,1),(55839,'moordrecht','',NULL,'NOU','NE_LOC',NULL,1),(55840,'moregem','',NULL,'NOU','NE_LOC',NULL,1),(55841,'moorsel','',NULL,'NOU','NE_LOC',NULL,1),(55842,'moorslede','',NULL,'NOU','NE_LOC',NULL,1),(55843,'moortsele','',NULL,'NOU','NE_LOC',NULL,1),(55844,'moorsele','',NULL,'NOU','NE_LOC',NULL,1),(55845,'mopertingen','',NULL,'NOU','NE_LOC',NULL,1),(55846,'maurenne','',NULL,'NOU','NE_LOC',NULL,1),(55847,'moresnet','',NULL,'NOU','NE_LOC',NULL,1),(55848,'morhet','',NULL,'NOU','NE_LOC',NULL,1),(55849,'morialmé','',NULL,'NOU','NE_LOC',NULL,1),(55850,'morival','',NULL,'NOU','NE_LOC',NULL,1),(55851,'morkhoven','',NULL,'NOU','NE_LOC',NULL,1),(55852,'morlanwelz','',NULL,'NOU','NE_LOC',NULL,1),(55853,'murmerwoude','',NULL,'NOU','NE_LOC',NULL,1),(55854,'mormont','',NULL,'NOU','NE_LOC',NULL,1),(55855,'mornimont','',NULL,'NOU','NE_LOC',NULL,1),(55856,'morra','',NULL,'NOU','NE_LOC',NULL,1),(55857,'mortehan','',NULL,'NOU','NE_LOC',NULL,1),(55858,'mortel','',NULL,'NOU','NE_LOC',NULL,1),(55859,'mortier','',NULL,'NOU','NE_LOC',NULL,1),(55860,'mortinsart','',NULL,'NOU','NE_LOC',NULL,1),(55861,'mortroux','',NULL,'NOU','NE_LOC',NULL,1),(55862,'mortsel','',NULL,'NOU','NE_LOC',NULL,1),(55863,'moserhaff','',NULL,'NOU','NE_LOC',NULL,1),(55864,'mouland','',NULL,'NOU','NE_LOC',NULL,1),(55865,'moulbaix','',NULL,'NOU','NE_LOC',NULL,1),(55866,'moulin','',NULL,'NOU','NE_LOC',NULL,1),(55867,'momalle','',NULL,'NOU','NE_LOC',NULL,1),(55868,'mourcourt','',NULL,'NOU','NE_LOC',NULL,1),(55869,'mouscron','',NULL,'NOU','NE_LOC',NULL,1),(55870,'moustier','',NULL,'NOU','NE_LOC',NULL,1),(55871,'moxhe','',NULL,'NOU','NE_LOC',NULL,1),(55872,'moyen','',NULL,'NOU','NE_LOC',NULL,1),(55873,'mozet','',NULL,'NOU','NE_LOC',NULL,1),(55874,'muggenbeet','',NULL,'NOU','NE_LOC',NULL,1),(55875,'muhlbach','',NULL,'NOU','NE_LOC',NULL,1),(55876,'muiderberg','',NULL,'NOU','NE_LOC',NULL,1),(55877,'mulk','',NULL,'NOU','NE_LOC',NULL,1),(55878,'mulken','',NULL,'NOU','NE_LOC',NULL,1),(55879,'mullem','',NULL,'NOU','NE_LOC',NULL,1),(55880,'müllerthal','',NULL,'NOU','NE_LOC',NULL,1),(55881,'munkzwalm','',NULL,'NOU','NE_LOC',NULL,1),(55882,'munnekeburen','',NULL,'NOU','NE_LOC',NULL,1),(55883,'munnekeland','',NULL,'NOU','NE_LOC',NULL,1),(55884,'muno','',NULL,'NOU','NE_LOC',NULL,1),(55885,'münsbach','',NULL,'NOU','NE_LOC',NULL,1),(55886,'munshausen','',NULL,'NOU','NE_LOC',NULL,1),(55887,'munsterbilzen','',NULL,'NOU','NE_LOC',NULL,1),(55888,'munstergeleen','',NULL,'NOU','NE_LOC',NULL,1),(55889,'munte','',NULL,'NOU','NE_LOC',NULL,1),(55890,'muntendam','',NULL,'NOU','NE_LOC',NULL,1),(55891,'munnekezijl','',NULL,'NOU','NE_LOC',NULL,1),(55892,'musson','',NULL,'NOU','NE_LOC',NULL,1),(55893,'willancourt','',NULL,'NOU','NE_LOC',NULL,1),(55894,'mussy','',NULL,'NOU','NE_LOC',NULL,1),(55895,'ville','',NULL,'NOU','NE_LOC',NULL,1),(55896,'mussy la ville','',NULL,'NOU','NE_LOC',NULL,1),(55897,'moutfort','',NULL,'NOU','NE_LOC',NULL,1),(55898,'muusecker','',NULL,'NOU','NE_LOC',NULL,1),(55899,'muizen','',NULL,'NOU','NE_LOC',NULL,1),(55900,'my','',NULL,'NOU','NE_LOC',NULL,1),(55901,'mijdrecht','',NULL,'NOU','NE_LOC',NULL,1),(55902,'mijl','',NULL,'NOU','NE_LOC',NULL,1),(55903,'de mijl','',NULL,'NOU','NE_LOC',NULL,1),(55904,'nadort','',NULL,'NOU','NE_LOC',NULL,1),(55905,'mijnden','',NULL,'NOU','NE_LOC',NULL,1),(55906,'meinerswijk','',NULL,'NOU','NE_LOC',NULL,1),(55907,'mijnsheerenland','',NULL,'NOU','NE_LOC',NULL,1),(55908,'mijzen','',NULL,'NOU','NE_LOC',NULL,1),(55909,'naaldwijk','',NULL,'NOU','NE_LOC',NULL,1),(55910,'naarden','',NULL,'NOU','NE_LOC',NULL,1),(55911,'naast','',NULL,'NOU','NE_LOC',NULL,1),(55912,'nacher','',NULL,'NOU','NE_LOC',NULL,1),(55913,'nachtmanderscheid','',NULL,'NOU','NE_LOC',NULL,1),(55914,'nadrin','',NULL,'NOU','NE_LOC',NULL,1),(55915,'nagem','',NULL,'NOU','NE_LOC',NULL,1),(55916,'nafraiture','',NULL,'NOU','NE_LOC',NULL,1),(55917,'nagelbeek','',NULL,'NOU','NE_LOC',NULL,1),(55918,'naleumont','',NULL,'NOU','NE_LOC',NULL,1),(55919,'nalinnes','',NULL,'NOU','NE_LOC',NULL,1),(55920,'namêche','',NULL,'NOU','NE_LOC',NULL,1),(55921,'namur','',NULL,'NOU','NE_LOC',NULL,1),(55922,'namen','',NULL,'NOU','NE_LOC',NULL,1),(55923,'nandrin','',NULL,'NOU','NE_LOC',NULL,1),(55924,'nannireux','',NULL,'NOU','NE_LOC',NULL,1),(55925,'nantimont','',NULL,'NOU','NE_LOC',NULL,1),(55926,'naomé','',NULL,'NOU','NE_LOC',NULL,1),(55927,'narcimont','',NULL,'NOU','NE_LOC',NULL,1),(55928,'nassogne','',NULL,'NOU','NE_LOC',NULL,1),(55929,'naters','',NULL,'NOU','NE_LOC',NULL,1),(55930,'pancrasgors','',NULL,'NOU','NE_LOC',NULL,1),(55931,'sint pancrasgors','',NULL,'NOU','NE_LOC',NULL,1),(55932,'natoye','',NULL,'NOU','NE_LOC',NULL,1),(55933,'nattenbaasdonk','',NULL,'NOU','NE_LOC',NULL,1),(55934,'nauerna','',NULL,'NOU','NE_LOC',NULL,1),(55935,'nazareth','',NULL,'NOU','NE_LOC',NULL,1),(55936,'néchin','',NULL,'NOU','NE_LOC',NULL,1),(55937,'neede','',NULL,'NOU','NE_LOC',NULL,1),(55938,'nederasselt','',NULL,'NOU','NE_LOC',NULL,1),(55939,'nederboelare','',NULL,'NOU','NE_LOC',NULL,1),(55940,'nederbrakel','',NULL,'NOU','NE_LOC',NULL,1),(55941,'nederename','',NULL,'NOU','NE_LOC',NULL,1),(55942,'nederhasselt','',NULL,'NOU','NE_LOC',NULL,1),(55943,'nederrijk','',NULL,'NOU','NE_LOC',NULL,1),(55944,'nederhemert','',NULL,'NOU','NE_LOC',NULL,1),(55945,'nederhorst','',NULL,'NOU','NE_LOC',NULL,1),(55946,'nederhorst den berg','',NULL,'NOU','NE_LOC',NULL,1),(55947,'nederokkerzeel','',NULL,'NOU','NE_LOC',NULL,1),(55948,'nederrijkswoud','',NULL,'NOU','NE_LOC',NULL,1),(55949,'nederslingeland','',NULL,'NOU','NE_LOC',NULL,1),(55950,'nederweert','',NULL,'NOU','NE_LOC',NULL,1),(55951,'nederwetten','',NULL,'NOU','NE_LOC',NULL,1),(55952,'nederzwalm','',NULL,'NOU','NE_LOC',NULL,1),(55953,'neer','',NULL,'NOU','NE_LOC',NULL,1),(55954,'neerbeek','',NULL,'NOU','NE_LOC',NULL,1),(55955,'neerbosch','',NULL,'NOU','NE_LOC',NULL,1),(55956,'neerdorp','',NULL,'NOU','NE_LOC',NULL,1),(55957,'neerglabbeek','',NULL,'NOU','NE_LOC',NULL,1),(55958,'neerharen','',NULL,'NOU','NE_LOC',NULL,1),(55959,'neerhespen','',NULL,'NOU','NE_LOC',NULL,1),(55960,'neerheylissem','',NULL,'NOU','NE_LOC',NULL,1),(55961,'neeritter','',NULL,'NOU','NE_LOC',NULL,1),(55962,'neerlanden','',NULL,'NOU','NE_LOC',NULL,1),(55963,'neerlinter','',NULL,'NOU','NE_LOC',NULL,1),(55964,'ransberg','',NULL,'NOU','NE_LOC',NULL,1),(55965,'neeroeteren','',NULL,'NOU','NE_LOC',NULL,1),(55966,'neerpelt','',NULL,'NOU','NE_LOC',NULL,1),(55967,'neerrepen','',NULL,'NOU','NE_LOC',NULL,1),(55968,'neerijnen','',NULL,'NOU','NE_LOC',NULL,1),(55969,'neervelp','',NULL,'NOU','NE_LOC',NULL,1),(55970,'neerwinden','',NULL,'NOU','NE_LOC',NULL,1),(55971,'neerijse','',NULL,'NOU','NE_LOC',NULL,1),(55972,'neldhausen','',NULL,'NOU','NE_LOC',NULL,1),(55973,'westdongeradeel','',NULL,'NOU','NE_LOC',NULL,1),(55974,'utingeradeel','',NULL,'NOU','NE_LOC',NULL,1),(55975,'nessonvaux','',NULL,'NOU','NE_LOC',NULL,1),(55976,'nethen','',NULL,'NOU','NE_LOC',NULL,1),(55977,'netterden','',NULL,'NOU','NE_LOC',NULL,1),(55978,'nettinne','',NULL,'NOU','NE_LOC',NULL,1),(55979,'neudorf','',NULL,'NOU','NE_LOC',NULL,1),(55980,'neufmaison','',NULL,'NOU','NE_LOC',NULL,1),(55981,'neihaischen','',NULL,'NOU','NE_LOC',NULL,1),(55982,'neufmoulin','',NULL,'NOU','NE_LOC',NULL,1),(55983,'neumühle','',NULL,'NOU','NE_LOC',NULL,1),(55984,'neunhausen','',NULL,'NOU','NE_LOC',NULL,1),(55985,'neuperlé','',NULL,'NOU','NE_LOC',NULL,1),(55986,'neuve église','',NULL,'NOU','NE_LOC',NULL,1),(55987,'philippeville','',NULL,'NOU','NE_LOC',NULL,1),(55988,'neuville en condroz','',NULL,'NOU','NE_LOC',NULL,1),(55989,'neuville sous huy','',NULL,'NOU','NE_LOC',NULL,1),(55990,'neuvillers','',NULL,'NOU','NE_LOC',NULL,1),(55991,'neus','',NULL,'NOU','NE_LOC',NULL,1),(55992,'terneuzen','',NULL,'NOU','NE_LOC',NULL,1),(55993,'nevele','',NULL,'NOU','NE_LOC',NULL,1),(55994,'neigem','',NULL,'NOU','NE_LOC',NULL,1),(55995,'nibbixwoud','',NULL,'NOU','NE_LOC',NULL,1),(55996,'nigtevecht','',NULL,'NOU','NE_LOC',NULL,1),(55997,'nicolaasga','',NULL,'NOU','NE_LOC',NULL,1),(55998,'sint nicolaasga','',NULL,'NOU','NE_LOC',NULL,1),(55999,'nicolas','',NULL,'NOU','NE_LOC',NULL,1),(56000,'saint nicolas','',NULL,'NOU','NE_LOC',NULL,1),(56001,'niebert','',NULL,'NOU','NE_LOC',NULL,1),(56002,'niederanven','',NULL,'NOU','NE_LOC',NULL,1),(56003,'niederdonven','',NULL,'NOU','NE_LOC',NULL,1),(56004,'niedereussenbach','',NULL,'NOU','NE_LOC',NULL,1),(56005,'niederfeulen','',NULL,'NOU','NE_LOC',NULL,1),(56006,'nieder','',NULL,'NOU','NE_LOC',NULL,1),(56007,'merzig','',NULL,'NOU','NE_LOC',NULL,1),(56008,'nieder merzig','',NULL,'NOU','NE_LOC',NULL,1),(56009,'niederpallen','',NULL,'NOU','NE_LOC',NULL,1),(56010,'niederschieren','',NULL,'NOU','NE_LOC',NULL,1),(56011,'niederwampach','',NULL,'NOU','NE_LOC',NULL,1),(56012,'niederwiltz','',NULL,'NOU','NE_LOC',NULL,1),(56013,'niedorp','',NULL,'NOU','NE_LOC',NULL,1),(56014,'niehove','',NULL,'NOU','NE_LOC',NULL,1),(56015,'niekerk','',NULL,'NOU','NE_LOC',NULL,1),(56016,'niekoop','',NULL,'NOU','NE_LOC',NULL,1),(56017,'niel','',NULL,'NOU','NE_LOC',NULL,1),(56018,'truijden','',NULL,'NOU','NE_LOC',NULL,1),(56019,'sint truiden','',NULL,'NOU','NE_LOC',NULL,1),(56020,'niersen','',NULL,'NOU','NE_LOC',NULL,1),(56021,'nietap','',NULL,'NOU','NE_LOC',NULL,1),(56022,'nieuwaal','',NULL,'NOU','NE_LOC',NULL,1),(56023,'beijerland','',NULL,'NOU','NE_LOC',NULL,1),(56024,'nieuw beijerland','',NULL,'NOU','NE_LOC',NULL,1),(56025,'bonaventure','',NULL,'NOU','NE_LOC',NULL,1),(56026,'nieuw bonaventura','',NULL,'NOU','NE_LOC',NULL,1),(56027,'engeland','',NULL,'NOU','NE_LOC',NULL,1),(56028,'nieuw engeland','',NULL,'NOU','NE_LOC',NULL,1),(56029,'gote','',NULL,'NOU','NE_LOC',NULL,1),(56030,'nieuwe gote','',NULL,'NOU','NE_LOC',NULL,1),(56031,'nieuwehorne','',NULL,'NOU','NE_LOC',NULL,1),(56032,'nieuwendam','',NULL,'NOU','NE_LOC',NULL,1),(56033,'nieuwenhagen','',NULL,'NOU','NE_LOC',NULL,1),(56034,'nieuwenhoorn','',NULL,'NOU','NE_LOC',NULL,1),(56035,'nieuwenhove','',NULL,'NOU','NE_LOC',NULL,1),(56036,'nieuwe niedorp','',NULL,'NOU','NE_LOC',NULL,1),(56037,'pekela','',NULL,'NOU','NE_LOC',NULL,1),(56038,'nieuwe pekela','',NULL,'NOU','NE_LOC',NULL,1),(56039,'nieuwerkerk aan den ijssel','',NULL,'NOU','NE_LOC',NULL,1),(56040,'nieuwerkerken','',NULL,'NOU','NE_LOC',NULL,1),(56041,'nieuwersluis','',NULL,'NOU','NE_LOC',NULL,1),(56042,'nieuweschans','',NULL,'NOU','NE_LOC',NULL,1),(56043,'tonge','',NULL,'NOU','NE_LOC',NULL,1),(56044,'nieuwe tonge','',NULL,'NOU','NE_LOC',NULL,1),(56045,'nieuw goudriaan','',NULL,'NOU','NE_LOC',NULL,1),(56046,'nieuwkapelle','',NULL,'NOU','NE_LOC',NULL,1),(56047,'nieuwkerke','',NULL,'NOU','NE_LOC',NULL,1),(56048,'nieuwkruisland','',NULL,'NOU','NE_LOC',NULL,1),(56049,'nieuwkuijk','',NULL,'NOU','NE_LOC',NULL,1),(56050,'onsenoort','',NULL,'NOU','NE_LOC',NULL,1),(56051,'oude nieuwland','',NULL,'NOU','NE_LOC',NULL,1),(56052,'west nieuwland','',NULL,'NOU','NE_LOC',NULL,1),(56053,'briels','',NULL,'ADJ','NE_LOC',NULL,1),(56054,'brielse nieuwland','',NULL,'NOU','NE_LOC',NULL,1),(56055,'nieuw lekkerland','',NULL,'NOU','NE_LOC',NULL,1),(56056,'nieuwleusen','',NULL,'NOU','NE_LOC',NULL,1),(56057,'nieuw maarsseveen','',NULL,'NOU','NE_LOC',NULL,1),(56058,'mathenes','',NULL,'NOU','NE_LOC',NULL,1),(56059,'nieuw mathenesse','',NULL,'NOU','NE_LOC',NULL,1),(56060,'nieuwmoer','',NULL,'NOU','NE_LOC',NULL,1),(56061,'nieuwmunster','',NULL,'NOU','NE_LOC',NULL,1),(56062,'nieuwolda','',NULL,'NOU','NE_LOC',NULL,1),(56063,'ouwaard','',NULL,'NOU','NE_LOC',NULL,1),(56064,'nieuw ouwaard','',NULL,'NOU','NE_LOC',NULL,1),(56065,'papendrecht','',NULL,'NOU','NE_LOC',NULL,1),(56066,'nieuw papendrecht','',NULL,'NOU','NE_LOC',NULL,1),(56067,'pendrecht','',NULL,'NOU','NE_LOC',NULL,1),(56068,'nieuw pendrecht','',NULL,'NOU','NE_LOC',NULL,1),(56069,'nieuwrode','',NULL,'NOU','NE_LOC',NULL,1),(56070,'rozenburg','',NULL,'NOU','NE_LOC',NULL,1),(56071,'nieuw rozenburg','',NULL,'NOU','NE_LOC',NULL,1),(56072,'scheemda','',NULL,'NOU','NE_LOC',NULL,1),(56073,'nieuw scheemda','',NULL,'NOU','NE_LOC',NULL,1),(56074,'nieuweschild','',NULL,'NOU','NE_LOC',NULL,1),(56075,'nieuwstadt','',NULL,'NOU','NE_LOC',NULL,1),(56076,'nieuwstad','',NULL,'NOU','NE_LOC',NULL,1),(56077,'struiten','',NULL,'NOU','NE_LOC',NULL,1),(56078,'nieuwe struijten','',NULL,'NOU','NE_LOC',NULL,1),(56079,'strijen','',NULL,'NOU','NE_LOC',NULL,1),(56080,'nieuw strijen','',NULL,'NOU','NE_LOC',NULL,1),(56081,'nieuwveen','',NULL,'NOU','NE_LOC',NULL,1),(56082,'nieuwvliet','',NULL,'NOU','NE_LOC',NULL,1),(56083,'vossemeer','',NULL,'NOU','NE_LOC',NULL,1),(56084,'nieuw vossemeer','',NULL,'NOU','NE_LOC',NULL,1),(56085,'niezijl','',NULL,'NOU','NE_LOC',NULL,1),(56086,'niftrik','',NULL,'NOU','NE_LOC',NULL,1),(56087,'nil','',NULL,'NOU','NE_LOC',NULL,1),(56088,'nil saint vincent','',NULL,'NOU','NE_LOC',NULL,1),(56089,'nil saint martin','',NULL,'NOU','NE_LOC',NULL,1),(56090,'nimy','',NULL,'NOU','NE_LOC',NULL,1),(56091,'maisières','',NULL,'NOU','NE_LOC',NULL,1),(56092,'nimy maisières','',NULL,'NOU','NE_LOC',NULL,1),(56093,'ninove','',NULL,'NOU','NE_LOC',NULL,1),(56094,'nismes','',NULL,'NOU','NE_LOC',NULL,1),(56095,'nispen','',NULL,'NOU','NE_LOC',NULL,1),(56096,'nisse','',NULL,'NOU','NE_LOC',NULL,1),(56097,'nistelrode','',NULL,'NOU','NE_LOC',NULL,1),(56098,'nive','',NULL,'NOU','NE_LOC',NULL,1),(56099,'nivelles','',NULL,'NOU','NE_LOC',NULL,1),(56100,'niverlée','',NULL,'NOU','NE_LOC',NULL,1),(56101,'nevraumont','',NULL,'NOU','NE_LOC',NULL,1),(56102,'nobressart','',NULL,'NOU','NE_LOC',NULL,1),(56103,'petit nobressart','',NULL,'NOU','NE_LOC',NULL,1),(56104,'nodebais','',NULL,'NOU','NE_LOC',NULL,1),(56105,'noduwez','',NULL,'NOU','NE_LOC',NULL,1),(56106,'noertzange','',NULL,'NOU','NE_LOC',NULL,1),(56107,'noetsele','',NULL,'NOU','NE_LOC',NULL,1),(56108,'noirefontaine','',NULL,'NOU','NE_LOC',NULL,1),(56109,'noiseux','',NULL,'NOU','NE_LOC',NULL,1),(56110,'nokere','',NULL,'NOU','NE_LOC',NULL,1),(56111,'nolde','',NULL,'NOU','NE_LOC',NULL,1),(56112,'nollevaux','',NULL,'NOU','NE_LOC',NULL,1),(56113,'nolinfaing','',NULL,'NOU','NE_LOC',NULL,1),(56114,'nommern','',NULL,'NOU','NE_LOC',NULL,1),(56115,'nonnenmühle','',NULL,'NOU','NE_LOC',NULL,1),(56116,'nootdorp','',NULL,'NOU','NE_LOC',NULL,1),(56117,'noorbeek','',NULL,'NOU','NE_LOC',NULL,1),(56118,'noordbarge','',NULL,'NOU','NE_LOC',NULL,1),(56119,'noordbroek','',NULL,'NOU','NE_LOC',NULL,1),(56120,'noordduringen','',NULL,'NOU','NE_LOC',NULL,1),(56121,'noorddijk','',NULL,'NOU','NE_LOC',NULL,1),(56122,'noordeind','',NULL,'NOU','NE_LOC',NULL,1),(56123,'noordeloos','',NULL,'NOU','NE_LOC',NULL,1),(56124,'overslingeland','',NULL,'NOU','NE_LOC',NULL,1),(56125,'noorden','',NULL,'NOU','NE_LOC',NULL,1),(56126,'dragten','',NULL,'NOU','NE_LOC',NULL,1),(56127,'noordgeest','',NULL,'NOU','NE_LOC',NULL,1),(56128,'noordgouwe','',NULL,'NOU','NE_LOC',NULL,1),(56129,'noordhorn','',NULL,'NOU','NE_LOC',NULL,1),(56130,'noordlaren','',NULL,'NOU','NE_LOC',NULL,1),(56131,'noord meer','',NULL,'NOU','NE_LOC',NULL,1),(56132,'polsbroek','',NULL,'NOU','NE_LOC',NULL,1),(56133,'noord polsbroek','',NULL,'NOU','NE_LOC',NULL,1),(56134,'schalkwijk','',NULL,'NOU','NE_LOC',NULL,1),(56135,'noord schalkwijk','',NULL,'NOU','NE_LOC',NULL,1),(56136,'scharwoude','',NULL,'NOU','NE_LOC',NULL,1),(56137,'noord scharwoude','',NULL,'NOU','NE_LOC',NULL,1),(56138,'noordschermer','',NULL,'NOU','NE_LOC',NULL,1),(56139,'noordschote','',NULL,'NOU','NE_LOC',NULL,1),(56140,'sleen','',NULL,'NOU','NE_LOC',NULL,1),(56141,'noord sleen','',NULL,'NOU','NE_LOC',NULL,1),(56142,'waddinxveen','',NULL,'NOU','NE_LOC',NULL,1),(56143,'noord waddinxveen','',NULL,'NOU','NE_LOC',NULL,1),(56144,'noordwelle','',NULL,'NOU','NE_LOC',NULL,1),(56145,'noordwolde','',NULL,'NOU','NE_LOC',NULL,1),(56146,'noordwijk','',NULL,'NOU','NE_LOC',NULL,1),(56147,'noordwijk binnen','',NULL,'NOU','NE_LOC',NULL,1),(56148,'noordwijk buiten','',NULL,'NOU','NE_LOC',NULL,1),(56149,'noordwijkerhout','',NULL,'NOU','NE_LOC',NULL,1),(56150,'zilk','',NULL,'NOU','NE_LOC',NULL,1),(56151,'de hoge boekhorst','',NULL,'NOU','NE_LOC',NULL,1),(56152,'noorderwijk','',NULL,'NOU','NE_LOC',NULL,1),(56153,'nne_loc','',NULL,'NOU','NE_LOC',NULL,1),(56154,'nossegem','',NULL,'NOU','NE_LOC',NULL,1),(56155,'nothum','',NULL,'NOU','NE_LOC',NULL,1),(56156,'notre dame au bois','',NULL,'NOU','NE_LOC',NULL,1),(56157,'notter','',NULL,'NOU','NE_LOC',NULL,1),(56158,'nouvelles','',NULL,'NOU','NE_LOC',NULL,1),(56159,'noville','',NULL,'NOU','NE_LOC',NULL,1),(56160,'noville les bois','',NULL,'NOU','NE_LOC',NULL,1),(56161,'méhaigne','',NULL,'NOU','NE_LOC',NULL,1),(56162,'noville sur méhaigne','',NULL,'NOU','NE_LOC',NULL,1),(56163,'nuis','',NULL,'NOU','NE_LOC',NULL,1),(56164,'nukerke','',NULL,'NOU','NE_LOC',NULL,1),(56165,'nuland','',NULL,'NOU','NE_LOC',NULL,1),(56166,'numansdorp','',NULL,'NOU','NE_LOC',NULL,1),(56167,'buitensluis','',NULL,'NOU','NE_LOC',NULL,1),(56168,'de buitensluis','',NULL,'NOU','NE_LOC',NULL,1),(56169,'nuenen','',NULL,'NOU','NE_LOC',NULL,1),(56170,'nunspeet','',NULL,'NOU','NE_LOC',NULL,1),(56171,'nuth','',NULL,'NOU','NE_LOC',NULL,1),(56172,'nutter','',NULL,'NOU','NE_LOC',NULL,1),(56173,'nijbroek','',NULL,'NOU','NE_LOC',NULL,1),(56174,'nijeberkoop','',NULL,'NOU','NE_LOC',NULL,1),(56175,'nijega','',NULL,'NOU','NE_LOC',NULL,1),(56176,'smallingerland','',NULL,'NOU','NE_LOC',NULL,1),(56177,'hemelumer','',NULL,'NOU','NE_LOC',NULL,1),(56178,'oldeferd','',NULL,'NOU','NE_LOC',NULL,1),(56179,'hemelumer oldeferd','',NULL,'NOU','NE_LOC',NULL,1),(56180,'nijehaske','',NULL,'NOU','NE_LOC',NULL,1),(56181,'nijeholtpade','',NULL,'NOU','NE_LOC',NULL,1),(56182,'nijeholtwolde','',NULL,'NOU','NE_LOC',NULL,1),(56183,'nijelamer','',NULL,'NOU','NE_LOC',NULL,1),(56184,'nijemirdum','',NULL,'NOU','NE_LOC',NULL,1),(56185,'nijensleek','',NULL,'NOU','NE_LOC',NULL,1),(56186,'nijentap','',NULL,'NOU','NE_LOC',NULL,1),(56187,'nijenweerd','',NULL,'NOU','NE_LOC',NULL,1),(56188,'nieuweschoot','',NULL,'NOU','NE_LOC',NULL,1),(56189,'nijetrijne','',NULL,'NOU','NE_LOC',NULL,1),(56190,'niawier','',NULL,'NOU','NE_LOC',NULL,1),(56191,'nijhuizum','',NULL,'NOU','NE_LOC',NULL,1),(56192,'nijken','',NULL,'NOU','NE_LOC',NULL,1),(56193,'nijkerk','',NULL,'NOU','NE_LOC',NULL,1),(56194,'ferwerderadiel','',NULL,'NOU','NE_LOC',NULL,1),(56195,'oostdongeradeel','',NULL,'NOU','NE_LOC',NULL,1),(56196,'nijland','',NULL,'NOU','NE_LOC',NULL,1),(56197,'nijlande','',NULL,'NOU','NE_LOC',NULL,1),(56198,'nijlen','',NULL,'NOU','NE_LOC',NULL,1),(56199,'nijmegen','',NULL,'NOU','NE_LOC',NULL,1),(56200,'nijnsel','',NULL,'NOU','NE_LOC',NULL,1),(56201,'nijstad','',NULL,'NOU','NE_LOC',NULL,1),(56202,'nijswiller','',NULL,'NOU','NE_LOC',NULL,1),(56203,'nijeveen','',NULL,'NOU','NE_LOC',NULL,1),(56204,'obaix','',NULL,'NOU','NE_LOC',NULL,1),(56205,'obbicht','',NULL,'NOU','NE_LOC',NULL,1),(56206,'papenhoven','',NULL,'NOU','NE_LOC',NULL,1),(56207,'obdam','',NULL,'NOU','NE_LOC',NULL,1),(56208,'oberanven','',NULL,'NOU','NE_LOC',NULL,1),(56209,'oberbillig','',NULL,'NOU','NE_LOC',NULL,1),(56210,'oberdonven','',NULL,'NOU','NE_LOC',NULL,1),(56211,'obereisenbach','',NULL,'NOU','NE_LOC',NULL,1),(56212,'oberfeulen','',NULL,'NOU','NE_LOC',NULL,1),(56213,'obergum','',NULL,'NOU','NE_LOC',NULL,1),(56214,'ober','',NULL,'NOU','NE_LOC',NULL,1),(56215,'ober merzig','',NULL,'NOU','NE_LOC',NULL,1),(56216,'oberpallen','',NULL,'NOU','NE_LOC',NULL,1),(56217,'oberschlinder','',NULL,'NOU','NE_LOC',NULL,1),(56218,'oberschieren','',NULL,'NOU','NE_LOC',NULL,1),(56219,'oberwampach','',NULL,'NOU','NE_LOC',NULL,1),(56220,'oberwormeldange','',NULL,'NOU','NE_LOC',NULL,1),(56221,'obigies','',NULL,'NOU','NE_LOC',NULL,1),(56222,'obourg','',NULL,'NOU','NE_LOC',NULL,1),(56223,'ochamps','',NULL,'NOU','NE_LOC',NULL,1),(56224,'ocquier','',NULL,'NOU','NE_LOC',NULL,1),(56225,'odeigne','',NULL,'NOU','NE_LOC',NULL,1),(56226,'odeur','',NULL,'NOU','NE_LOC',NULL,1),(56227,'odilienberg','',NULL,'NOU','NE_LOC',NULL,1),(56228,'odoorn','',NULL,'NOU','NE_LOC',NULL,1),(56229,'odijk','',NULL,'NOU','NE_LOC',NULL,1),(56230,'oedelem','',NULL,'NOU','NE_LOC',NULL,1),(56231,'oedenrode','',NULL,'NOU','NE_LOC',NULL,1),(56232,'sint oedenrode','',NULL,'NOU','NE_LOC',NULL,1),(56233,'oeffelt','',NULL,'NOU','NE_LOC',NULL,1),(56234,'oegstgeest','',NULL,'NOU','NE_LOC',NULL,1),(56235,'oehl','',NULL,'NOU','NE_LOC',NULL,1),(56236,'oeken','',NULL,'NOU','NE_LOC',NULL,1),(56237,'oelegem','',NULL,'NOU','NE_LOC',NULL,1),(56238,'oene','',NULL,'NOU','NE_LOC',NULL,1),(56239,'oenkerk','',NULL,'NOU','NE_LOC',NULL,1),(56240,'oensel','',NULL,'NOU','NE_LOC',NULL,1),(56241,'oeren','',NULL,'NOU','NE_LOC',NULL,1),(56242,'oerle','',NULL,'NOU','NE_LOC',NULL,1),(56243,'oeselgem','',NULL,'NOU','NE_LOC',NULL,1),(56244,'oetingen','',NULL,'NOU','NE_LOC',NULL,1),(56245,'oeudeghien','',NULL,'NOU','NE_LOC',NULL,1),(56246,'oevel','',NULL,'NOU','NE_LOC',NULL,1),(56247,'offagne','',NULL,'NOU','NE_LOC',NULL,1),(56248,'offaing','',NULL,'NOU','NE_LOC',NULL,1),(56249,'offelken','',NULL,'NOU','NE_LOC',NULL,1),(56250,'offenbeek','',NULL,'NOU','NE_LOC',NULL,1),(56251,'offingawier','',NULL,'NOU','NE_LOC',NULL,1),(56252,'ogy','',NULL,'NOU','NE_LOC',NULL,1),(56253,'ohain','',NULL,'NOU','NE_LOC',NULL,1),(56254,'ohé','',NULL,'NOU','NE_LOC',NULL,1),(56255,'ohé en laak','',NULL,'NOU','NE_LOC',NULL,1),(56256,'ohey','',NULL,'NOU','NE_LOC',NULL,1),(56257,'oignies','',NULL,'NOU','NE_LOC',NULL,1),(56258,'oorbeek','',NULL,'NOU','NE_LOC',NULL,1),(56259,'oirlo','',NULL,'NOU','NE_LOC',NULL,1),(56260,'oirsbeek','',NULL,'NOU','NE_LOC',NULL,1),(56261,'oirschot','',NULL,'NOU','NE_LOC',NULL,1),(56262,'oisquercq','',NULL,'NOU','NE_LOC',NULL,1),(56263,'oosterwijk','',NULL,'NOU','NE_LOC',NULL,1),(56264,'oisterwijk','',NULL,'NOU','NE_LOC',NULL,1),(56265,'oizy','',NULL,'NOU','NE_LOC',NULL,1),(56266,'okegem','',NULL,'NOU','NE_LOC',NULL,1),(56267,'oldeberkoop','',NULL,'NOU','NE_LOC',NULL,1),(56268,'oldeboorn','',NULL,'NOU','NE_LOC',NULL,1),(56269,'oldebroek','',NULL,'NOU','NE_LOC',NULL,1),(56270,'oldeholtpade','',NULL,'NOU','NE_LOC',NULL,1),(56271,'oldeholtwolde','',NULL,'NOU','NE_LOC',NULL,1),(56272,'oldehove','',NULL,'NOU','NE_LOC',NULL,1),(56273,'oudehorne','',NULL,'NOU','NE_LOC',NULL,1),(56274,'oldekerk','',NULL,'NOU','NE_LOC',NULL,1),(56275,'oldelamer','',NULL,'NOU','NE_LOC',NULL,1),(56276,'oldemarkt','',NULL,'NOU','NE_LOC',NULL,1),(56277,'oudemirdum','',NULL,'NOU','NE_LOC',NULL,1),(56278,'oldeneel','',NULL,'NOU','NE_LOC',NULL,1),(56279,'oldenzaal','',NULL,'NOU','NE_LOC',NULL,1),(56280,'oldenzijl','',NULL,'NOU','NE_LOC',NULL,1),(56281,'oldetrijne','',NULL,'NOU','NE_LOC',NULL,1),(56282,'oldeouwer','',NULL,'NOU','NE_LOC',NULL,1),(56283,'oleye','',NULL,'NOU','NE_LOC',NULL,1),(56284,'olingen','',NULL,'NOU','NE_LOC',NULL,1),(56285,'olland','',NULL,'NOU','NE_LOC',NULL,1),(56286,'ollignies','',NULL,'NOU','NE_LOC',NULL,1),(56287,'ollomont','',NULL,'NOU','NE_LOC',NULL,1),(56288,'olmen','',NULL,'NOU','NE_LOC',NULL,1),(56289,'olne','',NULL,'NOU','NE_LOC',NULL,1),(56290,'olsene','',NULL,'NOU','NE_LOC',NULL,1),(56291,'olst','',NULL,'NOU','NE_LOC',NULL,1),(56292,'olterterp','',NULL,'NOU','NE_LOC',NULL,1),(56293,'omal','',NULL,'NOU','NE_LOC',NULL,1),(56294,'omezée','',NULL,'NOU','NE_LOC',NULL,1),(56295,'ommelanderwijk','',NULL,'NOU','NE_LOC',NULL,1),(56296,'ommeren','',NULL,'NOU','NE_LOC',NULL,1),(56297,'ommerschans','',NULL,'NOU','NE_LOC',NULL,1),(56298,'on','',NULL,'NOU','NE_LOC',NULL,1),(56299,'onderdendam','',NULL,'NOU','NE_LOC',NULL,1),(56300,'onderdijk','',NULL,'NOU','NE_LOC',NULL,1),(56301,'onderwierum','',NULL,'NOU','NE_LOC',NULL,1),(56302,'onhaye','',NULL,'NOU','NE_LOC',NULL,1),(56303,'onkerzele','',NULL,'NOU','NE_LOC',NULL,1),(56304,'oeleinde','',NULL,'NOU','NE_LOC',NULL,1),(56305,'onna','',NULL,'NOU','NE_LOC',NULL,1),(56306,'onnen','',NULL,'NOU','NE_LOC',NULL,1),(56307,'onnezies','',NULL,'NOU','NE_LOC',NULL,1),(56308,'onoz','',NULL,'NOU','NE_LOC',NULL,1),(56309,'onstwedde','',NULL,'NOU','NE_LOC',NULL,1),(56310,'veenhuizen','',NULL,'NOU','NE_LOC',NULL,1),(56311,'wupping','',NULL,'NOU','NE_LOC',NULL,1),(56312,'veenhuizen ter wupping','',NULL,'NOU','NE_LOC',NULL,1),(56313,'smeerling','',NULL,'NOU','NE_LOC',NULL,1),(56314,'ons','',NULL,'PD','NE_LOC',NULL,1),(56315,'vrouwpolder','',NULL,'NOU','NE_LOC',NULL,1),(56316,'onze lieve vrouwpolder','',NULL,'NOU','NE_LOC',NULL,1),(56317,'zandijk','',NULL,'NOU','NE_LOC',NULL,1),(56318,'zandijk buiten','',NULL,'NOU','NE_LOC',NULL,1),(56319,'schellach','',NULL,'NOU','NE_LOC',NULL,1),(56320,'onze lieve vrouw waver','',NULL,'NOU','NE_LOC',NULL,1),(56321,'olen','',NULL,'NOU','NE_LOC',NULL,1),(56322,'oler','',NULL,'NOU','NE_LOC',NULL,1),(56323,'ooltgensplaat','',NULL,'NOU','NE_LOC',NULL,1),(56324,'oombergen','',NULL,'NOU','NE_LOC',NULL,1),(56325,'oordegem','',NULL,'NOU','NE_LOC',NULL,1),(56326,'oorderen','',NULL,'NOU','NE_LOC',NULL,1),(56327,'oost','',NULL,'NOU','NE_LOC',NULL,1),(56328,'oostakker','',NULL,'NOU','NE_LOC',NULL,1),(56329,'oostburg','',NULL,'NOU','NE_LOC',NULL,1),(56330,'oostkamp','',NULL,'NOU','NE_LOC',NULL,1),(56331,'oostduinkerke','',NULL,'NOU','NE_LOC',NULL,1),(56332,'oosteeklo','',NULL,'NOU','NE_LOC',NULL,1),(56333,'oostelbeers','',NULL,'NOU','NE_LOC',NULL,1),(56334,'westelbeers','',NULL,'NOU','NE_LOC',NULL,1),(56335,'oostende','',NULL,'NOU','NE_LOC',NULL,1),(56336,'oosterbeek','',NULL,'NOU','NE_LOC',NULL,1),(56337,'oosterbierum','',NULL,'NOU','NE_LOC',NULL,1),(56338,'oosterboer','',NULL,'NOU','NE_LOC',NULL,1),(56339,'oosterbroek','',NULL,'NOU','NE_LOC',NULL,1),(56340,'ooster','',NULL,'ADJ','NE_LOC',NULL,1),(56341,'ooster dalfsen','',NULL,'NOU','NE_LOC',NULL,1),(56342,'wester','',NULL,'ADJ','NE_LOC',NULL,1),(56343,'oosterend','',NULL,'NOU','NE_LOC',NULL,1),(56344,'oosterhesselen','',NULL,'NOU','NE_LOC',NULL,1),(56345,'oosterholt','',NULL,'NOU','NE_LOC',NULL,1),(56346,'oosterhout','',NULL,'NOU','NE_LOC',NULL,1),(56347,'oosterhuizen','',NULL,'NOU','NE_LOC',NULL,1),(56348,'oosterland','',NULL,'NOU','NE_LOC',NULL,1),(56349,'oosterlittens','',NULL,'NOU','NE_LOC',NULL,1),(56350,'oostermeer','',NULL,'NOU','NE_LOC',NULL,1),(56351,'oosternieland','',NULL,'NOU','NE_LOC',NULL,1),(56352,'oosterschelling','',NULL,'NOU','NE_LOC',NULL,1),(56353,'oosterwierum','',NULL,'NOU','NE_LOC',NULL,1),(56354,'oosterwijtwerd','',NULL,'NOU','NE_LOC',NULL,1),(56355,'oosterzee','',NULL,'NOU','NE_LOC',NULL,1),(56356,'oosterzele','',NULL,'NOU','NE_LOC',NULL,1),(56357,'oostham','',NULL,'NOU','NE_LOC',NULL,1),(56358,'oosthem','',NULL,'NOU','NE_LOC',NULL,1),(56359,'oosthuizen','',NULL,'NOU','NE_LOC',NULL,1),(56360,'oostkapelle','',NULL,'NOU','NE_LOC',NULL,1),(56361,'wersinghuizen','',NULL,'NOU','NE_LOC',NULL,1),(56362,'oostkerke','',NULL,'NOU','NE_LOC',NULL,1),(56363,'oostlaar','',NULL,'NOU','NE_LOC',NULL,1),(56364,'langewold','',NULL,'NOU','NE_LOC',NULL,1),(56365,'oost langewold','',NULL,'NOU','NE_LOC',NULL,1),(56366,'oostmalle','',NULL,'NOU','NE_LOC',NULL,1),(56367,'oostmijzen','',NULL,'NOU','NE_LOC',NULL,1),(56368,'oostnieuwkerke','',NULL,'NOU','NE_LOC',NULL,1),(56369,'oostrozebeke','',NULL,'NOU','NE_LOC',NULL,1),(56370,'oostrum','',NULL,'NOU','NE_LOC',NULL,1),(56371,'oostum','',NULL,'NOU','NE_LOC',NULL,1),(56372,'oostveen','',NULL,'NOU','NE_LOC',NULL,1),(56373,'oostvleteren','',NULL,'NOU','NE_LOC',NULL,1),(56374,'vlieland','',NULL,'NOU','NE_LOC',NULL,1),(56375,'oost vlieland','',NULL,'NOU','NE_LOC',NULL,1),(56376,'oostvoorne','',NULL,'NOU','NE_LOC',NULL,1),(56377,'oostwaard','',NULL,'NOU','NE_LOC',NULL,1),(56378,'oostwinkel','',NULL,'NOU','NE_LOC',NULL,1),(56379,'oostwolder','',NULL,'ADJ','NE_LOC',NULL,1),(56380,'oostwolder ekamp','',NULL,'NOU','NE_LOC',NULL,1),(56381,'oostwoud','',NULL,'NOU','NE_LOC',NULL,1),(56382,'ijsselmonde','',NULL,'NOU','NE_LOC',NULL,1),(56383,'oost ijsselmonde','',NULL,'NOU','NE_LOC',NULL,1),(56384,'oostzaan','',NULL,'NOU','NE_LOC',NULL,1),(56385,'otegem','',NULL,'NOU','NE_LOC',NULL,1),(56386,'ootmarsum','',NULL,'NOU','NE_LOC',NULL,1),(56387,'ooij','',NULL,'NOU','NE_LOC',NULL,1),(56388,'opbrakel','',NULL,'NOU','NE_LOC',NULL,1),(56389,'opdorp','',NULL,'NOU','NE_LOC',NULL,1),(56390,'opende','',NULL,'NOU','NE_LOC',NULL,1),(56391,'opglabbeek','',NULL,'NOU','NE_LOC',NULL,1),(56392,'opgrimbie','',NULL,'NOU','NE_LOC',NULL,1),(56393,'ophain','',NULL,'NOU','NE_LOC',NULL,1),(56394,'ophain bois seigneur isaac','',NULL,'NOU','NE_LOC',NULL,1),(56395,'ophasselt','',NULL,'NOU','NE_LOC',NULL,1),(56396,'opheers','',NULL,'NOU','NE_LOC',NULL,1),(56397,'ophemert','',NULL,'NOU','NE_LOC',NULL,1),(56398,'opheylissem','',NULL,'NOU','NE_LOC',NULL,1),(56399,'ophoven','',NULL,'NOU','NE_LOC',NULL,1),(56400,'opitter','',NULL,'NOU','NE_LOC',NULL,1),(56401,'oplinter','',NULL,'NOU','NE_LOC',NULL,1),(56402,'oploo','',NULL,'NOU','NE_LOC',NULL,1),(56403,'opmeer','',NULL,'NOU','NE_LOC',NULL,1),(56404,'opoeteren','',NULL,'NOU','NE_LOC',NULL,1),(56405,'opont','',NULL,'NOU','NE_LOC',NULL,1),(56406,'our','',NULL,'NOU','NE_LOC',NULL,1),(56407,'oppenhuizen','',NULL,'NOU','NE_LOC',NULL,1),(56408,'opperdoes','',NULL,'NOU','NE_LOC',NULL,1),(56409,'opprebais','',NULL,'NOU','NE_LOC',NULL,1),(56410,'oppuurs','',NULL,'NOU','NE_LOC',NULL,1),(56411,'oppum','',NULL,'NOU','NE_LOC',NULL,1),(56412,'opvelp','',NULL,'NOU','NE_LOC',NULL,1),(56413,'opwierde','',NULL,'NOU','NE_LOC',NULL,1),(56414,'opwijk','',NULL,'NOU','NE_LOC',NULL,1),(56415,'opijnen','',NULL,'NOU','NE_LOC',NULL,1),(56416,'oranjepolder','',NULL,'NOU','NE_LOC',NULL,1),(56417,'orbais','',NULL,'NOU','NE_LOC',NULL,1),(56418,'orchimont','',NULL,'NOU','NE_LOC',NULL,1),(56419,'orcq','',NULL,'NOU','NE_LOC',NULL,1),(56420,'ordingen','',NULL,'NOU','NE_LOC',NULL,1),(56421,'oret','',NULL,'NOU','NE_LOC',NULL,1),(56422,'oreye','',NULL,'NOU','NE_LOC',NULL,1),(56423,'ne_loceo','',NULL,'NOU','NE_LOC',NULL,1),(56424,'rossart','',NULL,'NOU','NE_LOC',NULL,1),(56425,'ormeignies','',NULL,'NOU','NE_LOC',NULL,1),(56426,'orp','',NULL,'NOU','NE_LOC',NULL,1),(56427,'grand','',NULL,'NOU','NE_LOC',NULL,1),(56428,'orp le grand','',NULL,'NOU','NE_LOC',NULL,1),(56429,'orreux','',NULL,'NOU','NE_LOC',NULL,1),(56430,'orroir','',NULL,'NOU','NE_LOC',NULL,1),(56431,'orsainfaing','',NULL,'NOU','NE_LOC',NULL,1),(56432,'orsmaal','',NULL,'NOU','NE_LOC',NULL,1),(56433,'orthen','',NULL,'NOU','NE_LOC',NULL,1),(56434,'ortho','',NULL,'NOU','NE_LOC',NULL,1),(56435,'orvelte','',NULL,'NOU','NE_LOC',NULL,1),(56436,'osen','',NULL,'NOU','NE_LOC',NULL,1),(56437,'oshaar','',NULL,'NOU','NE_LOC',NULL,1),(56438,'ospel','',NULL,'NOU','NE_LOC',NULL,1),(56439,'ospern','',NULL,'NOU','NE_LOC',NULL,1),(56440,'oss','',NULL,'NOU','NE_LOC',NULL,1),(56441,'ossendrecht','',NULL,'NOU','NE_LOC',NULL,1),(56442,'ossenisse','',NULL,'NOU','NE_LOC',NULL,1),(56443,'ossenzijl','',NULL,'NOU','NE_LOC',NULL,1),(56444,'osterborn','',NULL,'NOU','NE_LOC',NULL,1),(56445,'ostiches','',NULL,'NOU','NE_LOC',NULL,1),(56446,'osweiler','',NULL,'NOU','NE_LOC',NULL,1),(56447,'oteppe','',NULL,'NOU','NE_LOC',NULL,1),(56448,'oterdum','',NULL,'NOU','NE_LOC',NULL,1),(56449,'ottergem','',NULL,'NOU','NE_LOC',NULL,1),(56450,'oterleek','',NULL,'NOU','NE_LOC',NULL,1),(56451,'othée','',NULL,'NOU','NE_LOC',NULL,1),(56452,'otrange','',NULL,'NOU','NE_LOC',NULL,1),(56453,'ottenburg','',NULL,'NOU','NE_LOC',NULL,1),(56454,'otterlo','',NULL,'NOU','NE_LOC',NULL,1),(56455,'ottersum','',NULL,'NOU','NE_LOC',NULL,1),(56456,'ottignies','',NULL,'NOU','NE_LOC',NULL,1),(56457,'ottoland','',NULL,'NOU','NE_LOC',NULL,1),(56458,'ottré','',NULL,'NOU','NE_LOC',NULL,1),(56459,'oubourcy','',NULL,'NOU','NE_LOC',NULL,1),(56460,'oud beijerland','',NULL,'NOU','NE_LOC',NULL,1),(56461,'karspel','',NULL,'NOU','NE_LOC',NULL,1),(56462,'oudkarspel','',NULL,'NOU','NE_LOC',NULL,1),(56463,'ouddorp','',NULL,'NOU','NE_LOC',NULL,1),(56464,'ouddijk','',NULL,'NOU','NE_LOC',NULL,1),(56465,'westdijk','',NULL,'NOU','NE_LOC',NULL,1),(56466,'oudega','',NULL,'NOU','NE_LOC',NULL,1),(56467,'oudekapelle','',NULL,'NOU','NE_LOC',NULL,1),(56468,'oudelande','',NULL,'NOU','NE_LOC',NULL,1),(56469,'oudenaarde','',NULL,'NOU','NE_LOC',NULL,1),(56470,'oudenbosch','',NULL,'NOU','NE_LOC',NULL,1),(56471,'oudenburg','',NULL,'NOU','NE_LOC',NULL,1),(56472,'oudendijk','',NULL,'NOU','NE_LOC',NULL,1),(56473,'oudenhoorn','',NULL,'NOU','NE_LOC',NULL,1),(56474,'oudenmolen','',NULL,'NOU','NE_LOC',NULL,1),(56475,'oude niedorp','',NULL,'NOU','NE_LOC',NULL,1),(56476,'oude pekela','',NULL,'NOU','NE_LOC',NULL,1),(56477,'ouderkerk','',NULL,'NOU','NE_LOC',NULL,1),(56478,'ouderkerk aan den ijssel','',NULL,'NOU','NE_LOC',NULL,1),(56479,'oude rijn','',NULL,'NOU','NE_LOC',NULL,1),(56480,'papendorp','',NULL,'NOU','NE_LOC',NULL,1),(56481,'schild','',NULL,'NOU','NE_LOC',NULL,1),(56482,'oudeschild','',NULL,'NOU','NE_LOC',NULL,1),(56483,'oudeschoot','',NULL,'NOU','NE_LOC',NULL,1),(56484,'oude tonge','',NULL,'NOU','NE_LOC',NULL,1),(56485,'oudewaard','',NULL,'NOU','NE_LOC',NULL,1),(56486,'oudewater','',NULL,'NOU','NE_LOC',NULL,1),(56487,'oudewetering','',NULL,'NOU','NE_LOC',NULL,1),(56488,'oud engeland','',NULL,'NOU','NE_LOC',NULL,1),(56489,'oud mathenesse','',NULL,'NOU','NE_LOC',NULL,1),(56490,'oud goudriaan','',NULL,'NOU','NE_LOC',NULL,1),(56491,'oud heusden','',NULL,'NOU','NE_LOC',NULL,1),(56492,'heverlé','',NULL,'NOU','NE_LOC',NULL,1),(56493,'oud heverlee','',NULL,'NOU','NE_LOC',NULL,1),(56494,'oudhuizen','',NULL,'NOU','NE_LOC',NULL,1),(56495,'oudkerk','',NULL,'NOU','NE_LOC',NULL,1),(56496,'oudleusen','',NULL,'NOU','NE_LOC',NULL,1),(56497,'oud maarsseveen','',NULL,'NOU','NE_LOC',NULL,1),(56498,'ootmarssum','',NULL,'NOU','NE_LOC',NULL,1),(56499,'oud ootmarsum','',NULL,'NOU','NE_LOC',NULL,1),(56500,'oudorp','',NULL,'NOU','NE_LOC',NULL,1),(56501,'oud ouwaard','',NULL,'NOU','NE_LOC',NULL,1),(56502,'oud pendrecht','',NULL,'NOU','NE_LOC',NULL,1),(56503,'priusland','',NULL,'NOU','NE_LOC',NULL,1),(56504,'oud prinsland','',NULL,'NOU','NE_LOC',NULL,1),(56505,'oud rozenburg','',NULL,'NOU','NE_LOC',NULL,1),(56506,'oudshoorn','',NULL,'NOU','NE_LOC',NULL,1),(56507,'oude struijten','',NULL,'NOU','NE_LOC',NULL,1),(56508,'oud valkenburg','',NULL,'NOU','NE_LOC',NULL,1),(56509,'oud vossemeer','',NULL,'NOU','NE_LOC',NULL,1),(56510,'vrijberge','',NULL,'NOU','NE_LOC',NULL,1),(56511,'oudwoude','',NULL,'NOU','NE_LOC',NULL,1),(56512,'oud','',NULL,'NOU','NE_LOC',NULL,1),(56513,'wulven','',NULL,'NOU','NE_LOC',NULL,1),(56514,'oud wulven','',NULL,'NOU','NE_LOC',NULL,1),(56515,'waijen','',NULL,'NOU','NE_LOC',NULL,1),(56516,'slachtmaat','',NULL,'NOU','NE_LOC',NULL,1),(56517,'de grote koppel','',NULL,'NOU','NE_LOC',NULL,1),(56518,'de kleine koppel','',NULL,'NOU','NE_LOC',NULL,1),(56519,'maarschalkerwaard','',NULL,'NOU','NE_LOC',NULL,1),(56520,'ouffet','',NULL,'NOU','NE_LOC',NULL,1),(56521,'ougrée','',NULL,'NOU','NE_LOC',NULL,1),(56522,'oekene','',NULL,'NOU','NE_LOC',NULL,1),(56523,'outer','',NULL,'NOU','NE_LOC',NULL,1),(56524,'oupeye','',NULL,'NOU','NE_LOC',NULL,1),(56525,'ourte','',NULL,'NOU','NE_LOC',NULL,1),(56526,'ourthe deiffelt','',NULL,'NOU','NE_LOC',NULL,1),(56527,'outrelouxhe','',NULL,'NOU','NE_LOC',NULL,1),(56528,'ouwerkerk','',NULL,'NOU','NE_LOC',NULL,1),(56529,'ouderkerk aan de amstel','',NULL,'NOU','NE_LOC',NULL,1),(56530,'ouwsterhaule','',NULL,'NOU','NE_LOC',NULL,1),(56531,'ouwster','',NULL,'NOU','NE_LOC',NULL,1),(56532,'ouwster nijega','',NULL,'NOU','NE_LOC',NULL,1),(56533,'ovelingen','',NULL,'NOU','NE_LOC',NULL,1),(56534,'overboelare','',NULL,'NOU','NE_LOC',NULL,1),(56535,'overbroek','',NULL,'NOU','NE_LOC',NULL,1),(56536,'neder','',NULL,'NOU','NE_LOC',NULL,1),(56537,'overasselt','',NULL,'NOU','NE_LOC',NULL,1),(56538,'overeys','',NULL,'NOU','NE_LOC',NULL,1),(56539,'overhespen','',NULL,'NOU','NE_LOC',NULL,1),(56540,'overes','',NULL,'NOU','NE_LOC',NULL,1),(56541,'overlaar','',NULL,'NOU','NE_LOC',NULL,1),(56542,'overmere','',NULL,'NOU','NE_LOC',NULL,1),(56543,'overpelt','',NULL,'NOU','NE_LOC',NULL,1),(56544,'overrepen','',NULL,'NOU','NE_LOC',NULL,1),(56545,'overschie','',NULL,'NOU','NE_LOC',NULL,1),(56546,'overslag','',NULL,'NOU','NE_LOC',NULL,1),(56547,'overveen','',NULL,'NOU','NE_LOC',NULL,1),(56548,'overwetering','',NULL,'NOU','NE_LOC',NULL,1),(56549,'overwinden','',NULL,'NOU','NE_LOC',NULL,1),(56550,'overijse','',NULL,'NOU','NE_LOC',NULL,1),(56551,'ovezande','',NULL,'NOU','NE_LOC',NULL,1),(56552,'oweth','',NULL,'NOU','NE_LOC',NULL,1),(56553,'oxe','',NULL,'NOU','NE_LOC',NULL,1),(56554,'oxenthal','',NULL,'NOU','NE_LOC',NULL,1),(56555,'ooike','',NULL,'NOU','NE_LOC',NULL,1),(56556,'teeffelen','',NULL,'NOU','NE_LOC',NULL,1),(56557,'ooigem','',NULL,'NOU','NE_LOC',NULL,1),(56558,'ozo','',NULL,'NOU','NE_LOC',NULL,1),(56559,'paal','',NULL,'NOU','NE_LOC',NULL,1),(56560,'paarlo','',NULL,'NOU','NE_LOC',NULL,1),(56561,'paasloo','',NULL,'NOU','NE_LOC',NULL,1),(56562,'paesens','',NULL,'NOU','NE_LOC',NULL,1),(56563,'pfaffenthal','',NULL,'NOU','NE_LOC',NULL,1),(56564,'paifve','',NULL,'NOU','NE_LOC',NULL,1),(56565,'pailhe','',NULL,'NOU','NE_LOC',NULL,1),(56566,'palenberg','',NULL,'NOU','NE_LOC',NULL,1),(56567,'paliseul','',NULL,'NOU','NE_LOC',NULL,1),(56568,'palmenhof','',NULL,'NOU','NE_LOC',NULL,1),(56569,'pamel','',NULL,'NOU','NE_LOC',NULL,1),(56570,'pancras','',NULL,'NOU','NE_LOC',NULL,1),(56571,'sint pancras','',NULL,'NOU','NE_LOC',NULL,1),(56572,'panningen','',NULL,'NOU','NE_LOC',NULL,1),(56573,'pannerden','',NULL,'NOU','NE_LOC',NULL,1),(56574,'panoven','',NULL,'NOU','NE_LOC',NULL,1),(56575,'papekop','',NULL,'NOU','NE_LOC',NULL,1),(56576,'papelote','',NULL,'NOU','NE_LOC',NULL,1),(56577,'papendaal','',NULL,'NOU','NE_LOC',NULL,1),(56578,'oud papendrecht','',NULL,'NOU','NE_LOC',NULL,1),(56579,'papignies','',NULL,'NOU','NE_LOC',NULL,1),(56580,'parfondvaux','',NULL,'NOU','NE_LOC',NULL,1),(56581,'parike','',NULL,'NOU','NE_LOC',NULL,1),(56582,'parrega','',NULL,'NOU','NE_LOC',NULL,1),(56583,'parette','',NULL,'NOU','NE_LOC',NULL,1),(56584,'partij','',NULL,'NOU','NE_LOC',NULL,1),(56585,'passendale','',NULL,'NOU','NE_LOC',NULL,1),(56586,'paterswolde','',NULL,'NOU','NE_LOC',NULL,1),(56587,'patignies','',NULL,'NOU','NE_LOC',NULL,1),(56588,'pâturages','',NULL,'NOU','NE_LOC',NULL,1),(56589,'paulatem','',NULL,'NOU','NE_LOC',NULL,1),(56590,'pauwels','',NULL,'NOU','NE_LOC',NULL,1),(56591,'sint pauwels','',NULL,'NOU','NE_LOC',NULL,1),(56592,'pecq','',NULL,'NOU','NE_LOC',NULL,1),(56593,'peer','',NULL,'NOU','NE_LOC',NULL,1),(56594,'peest','',NULL,'NOU','NE_LOC',NULL,1),(56595,'peins','',NULL,'NOU','NE_LOC',NULL,1),(56596,'peissant','',NULL,'NOU','NE_LOC',NULL,1),(56597,'peize','',NULL,'NOU','NE_LOC',NULL,1),(56598,'peizerwold','',NULL,'NOU','NE_LOC',NULL,1),(56599,'pellaines','',NULL,'NOU','NE_LOC',NULL,1),(56600,'pellenberg','',NULL,'NOU','NE_LOC',NULL,1),(56601,'peperga','',NULL,'NOU','NE_LOC',NULL,1),(56602,'pepingen','',NULL,'NOU','NE_LOC',NULL,1),(56603,'peppange','',NULL,'NOU','NE_LOC',NULL,1),(56604,'perk','',NULL,'NOU','NE_LOC',NULL,1),(56605,'perlé','',NULL,'NOU','NE_LOC',NULL,1),(56606,'pernis','',NULL,'NOU','NE_LOC',NULL,1),(56607,'smalland','',NULL,'NOU','NE_LOC',NULL,1),(56608,'péronnes','',NULL,'NOU','NE_LOC',NULL,1),(56609,'persingen','',NULL,'NOU','NE_LOC',NULL,1),(56610,'péruwelz','',NULL,'NOU','NE_LOC',NULL,1),(56611,'pervijze','',NULL,'NOU','NE_LOC',NULL,1),(56612,'perwez','',NULL,'NOU','NE_LOC',NULL,1),(56613,'pesaken','',NULL,'NOU','NE_LOC',NULL,1),(56614,'pesche','',NULL,'NOU','NE_LOC',NULL,1),(56615,'pesse','',NULL,'NOU','NE_LOC',NULL,1),(56616,'pessoux','',NULL,'NOU','NE_LOC',NULL,1),(56617,'pétange','',NULL,'NOU','NE_LOC',NULL,1),(56618,'rodange','',NULL,'NOU','NE_LOC',NULL,1),(56619,'petegem','',NULL,'NOU','NE_LOC',NULL,1),(56620,'pieters','',NULL,'NOU','NE_LOC',NULL,1),(56621,'sint pieters','',NULL,'NOU','NE_LOC',NULL,1),(56622,'petigny','',NULL,'NOU','NE_LOC',NULL,1),(56623,'betternge','',NULL,'NOU','NE_LOC',NULL,1),(56624,'petit betternge','',NULL,'NOU','NE_LOC',NULL,1),(56625,'petit enghien','',NULL,'NOU','NE_LOC',NULL,1),(56626,'petite','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(56627,'somme','',NULL,'NOU','NE_LOC',NULL,1),(56628,'petite somme','',NULL,'NOU','NE_LOC',NULL,1),(56629,'petites','',NULL,'NOU','NE_LOC',NULL,1),(56630,'tailles','',NULL,'NOU','NE_LOC',NULL,1),(56631,'petites tailles','',NULL,'NOU','NE_LOC',NULL,1),(56632,'petit fays','',NULL,'NOU','NE_LOC',NULL,1),(56633,'petit fresin','',NULL,'NOU','NE_LOC',NULL,1),(56634,'petit jamine','',NULL,'NOU','NE_LOC',NULL,1),(56635,'petit moulin','',NULL,'NOU','NE_LOC',NULL,1),(56636,'petit rechain','',NULL,'NOU','NE_LOC',NULL,1),(56637,'roeulx','',NULL,'NOU','NE_LOC',NULL,1),(56638,'petit roeulx lez braine','',NULL,'NOU','NE_LOC',NULL,1),(56639,'petit roeulx lez nivelles','',NULL,'NOU','NE_LOC',NULL,1),(56640,'rosière','',NULL,'NOU','NE_LOC',NULL,1),(56641,'petit rosière','',NULL,'NOU','NE_LOC',NULL,1),(56642,'petten','',NULL,'NOU','NE_LOC',NULL,1),(56643,'pettingen','',NULL,'NOU','NE_LOC',NULL,1),(56644,'peulwijk','',NULL,'NOU','NE_LOC',NULL,1),(56645,'peursum','',NULL,'NOU','NE_LOC',NULL,1),(56646,'peutie','',NULL,'NOU','NE_LOC',NULL,1),(56647,'pey','',NULL,'NOU','NE_LOC',NULL,1),(56648,'philippine','',NULL,'NOU','NE_LOC',NULL,1),(56649,'philipsland','',NULL,'NOU','NE_LOC',NULL,1),(56650,'sint philipsland','',NULL,'NOU','NE_LOC',NULL,1),(56651,'piaam','',NULL,'NOU','NE_LOC',NULL,1),(56652,'picardie','',NULL,'NOU','NE_LOC',NULL,1),(56653,'piepert','',NULL,'NOU','NE_LOC',NULL,1),(56654,'saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(56655,'saint pierre capelle','',NULL,'NOU','NE_LOC',NULL,1),(56656,'piershil','',NULL,'NOU','NE_LOC',NULL,1),(56657,'pieterburen','',NULL,'NOU','NE_LOC',NULL,1),(56658,'sint pieter','',NULL,'NOU','NE_LOC',NULL,1),(56659,'pietersbierum','',NULL,'NOU','NE_LOC',NULL,1),(56660,'sint pieters kapelle','',NULL,'NOU','NE_LOC',NULL,1),(56661,'pieterzijl','',NULL,'NOU','NE_LOC',NULL,1),(56662,'piétrain','',NULL,'NOU','NE_LOC',NULL,1),(56663,'herberg','',NULL,'NOU','NE_LOC',NULL,1),(56664,'piétrebais','',NULL,'NOU','NE_LOC',NULL,1),(56665,'piétrebais chapelle saint laurent','',NULL,'NOU','NE_LOC',NULL,1),(56666,'pilscheid','',NULL,'NOU','NE_LOC',NULL,1),(56667,'pin','',NULL,'NOU','NE_LOC',NULL,1),(56668,'pingjum','',NULL,'NOU','NE_LOC',NULL,1),(56669,'pinsamont','',NULL,'NOU','NE_LOC',NULL,1),(56670,'pintsch','',NULL,'NOU','NE_LOC',NULL,1),(56671,'pipaix','',NULL,'NOU','NE_LOC',NULL,1),(56672,'pirange','',NULL,'NOU','NE_LOC',NULL,1),(56673,'pissange','',NULL,'NOU','NE_LOC',NULL,1),(56674,'pisserotte','',NULL,'NOU','NE_LOC',NULL,1),(56675,'pittem','',NULL,'NOU','NE_LOC',NULL,1),(56676,'plainevaux','',NULL,'NOU','NE_LOC',NULL,1),(56677,'plancenoit','',NULL,'NOU','NE_LOC',NULL,1),(56678,'platen','',NULL,'NOU','NE_LOC',NULL,1),(56679,'pleegste','',NULL,'NOU','NE_LOC',NULL,1),(56680,'pleitrange','',NULL,'NOU','NE_LOC',NULL,1),(56681,'pletschette','',NULL,'NOU','NE_LOC',NULL,1),(56682,'plokrooi','',NULL,'NOU','NE_LOC',NULL,1),(56683,'poederlee','',NULL,'NOU','NE_LOC',NULL,1),(56684,'poederoijen','',NULL,'NOU','NE_LOC',NULL,1),(56685,'poeldijk','',NULL,'NOU','NE_LOC',NULL,1),(56686,'poelgeest','',NULL,'NOU','NE_LOC',NULL,1),(56687,'poesele','',NULL,'NOU','NE_LOC',NULL,1),(56688,'vier','',NULL,'NOU','NE_LOC',NULL,1),(56689,'polders','',NULL,'NOU','NE_LOC',NULL,1),(56690,'vierpolders','',NULL,'NOU','NE_LOC',NULL,1),(56691,'brielsch nieuwland','',NULL,'NOU','NE_LOC',NULL,1),(56692,'pol','',NULL,'NOU','NE_LOC',NULL,1),(56693,'pollare','',NULL,'NOU','NE_LOC',NULL,1),(56694,'polleur','',NULL,'NOU','NE_LOC',NULL,1),(56695,'pollinkhove','',NULL,'NOU','NE_LOC',NULL,1),(56696,'zuid polsbroek','',NULL,'NOU','NE_LOC',NULL,1),(56697,'pommeroeul','',NULL,'NOU','NE_LOC',NULL,1),(56698,'pondrôme','',NULL,'NOU','NE_LOC',NULL,1),(56699,'pont à celles','',NULL,'NOU','NE_LOC',NULL,1),(56700,'pontillas','',NULL,'NOU','NE_LOC',NULL,1),(56701,'pontpierre','',NULL,'NOU','NE_LOC',NULL,1),(56702,'poortugaal','',NULL,'NOU','NE_LOC',NULL,1),(56703,'poortvliet','',NULL,'NOU','NE_LOC',NULL,1),(56704,'poperinge','',NULL,'NOU','NE_LOC',NULL,1),(56705,'poppekerke','',NULL,'NOU','NE_LOC',NULL,1),(56706,'sir poppekerke','',NULL,'NOU','NE_LOC',NULL,1),(56707,'poppel','',NULL,'NOU','NE_LOC',NULL,1),(56708,'poppingawier','',NULL,'NOU','NE_LOC',NULL,1),(56709,'popuelles','',NULL,'NOU','NE_LOC',NULL,1),(56710,'porcheresse','',NULL,'NOU','NE_LOC',NULL,1),(56711,'noordeind van portengen','',NULL,'NOU','NE_LOC',NULL,1),(56712,'lettes','',NULL,'NOU','NE_LOC',NULL,1),(56713,'gerecht','',NULL,'NOU','NE_LOC',NULL,1),(56714,'lettes gerecht','',NULL,'NOU','NE_LOC',NULL,1),(56715,'zuideind','',NULL,'NOU','NE_LOC',NULL,1),(56716,'post','',NULL,'NOU','NE_LOC',NULL,1),(56717,'schadeck','',NULL,'NOU','NE_LOC',NULL,1),(56718,'posterholt','',NULL,'NOU','NE_LOC',NULL,1),(56719,'pothoven','',NULL,'NOU','NE_LOC',NULL,1),(56720,'pottes','',NULL,'NOU','NE_LOC',NULL,1),(56721,'poucet','',NULL,'NOU','NE_LOC',NULL,1),(56722,'poeke','',NULL,'NOU','NE_LOC',NULL,1),(56723,'poupehan','',NULL,'NOU','NE_LOC',NULL,1),(56724,'pousset','',NULL,'NOU','NE_LOC',NULL,1),(56725,'pratz','',NULL,'NOU','NE_LOC',NULL,1),(56726,'presles','',NULL,'NOU','NE_LOC',NULL,1),(56727,'prettingen','',NULL,'NOU','NE_LOC',NULL,1),(56728,'princenhage','',NULL,'NOU','NE_LOC',NULL,1),(56729,'profondeville','',NULL,'NOU','NE_LOC',NULL,1),(56730,'prouvy','',NULL,'NOU','NE_LOC',NULL,1),(56731,'proven','',NULL,'NOU','NE_LOC',NULL,1),(56732,'pry','',NULL,'NOU','NE_LOC',NULL,1),(56733,'puurs','',NULL,'NOU','NE_LOC',NULL,1),(56734,'puiflijk','',NULL,'NOU','NE_LOC',NULL,1),(56735,'pulderbos','',NULL,'NOU','NE_LOC',NULL,1),(56736,'pulle','',NULL,'NOU','NE_LOC',NULL,1),(56737,'pulvermühle','',NULL,'NOU','NE_LOC',NULL,1),(56738,'punthorst','',NULL,'NOU','NE_LOC',NULL,1),(56739,'purmerend','',NULL,'NOU','NE_LOC',NULL,1),(56740,'purmerland','',NULL,'NOU','NE_LOC',NULL,1),(56741,'purnode','',NULL,'NOU','NE_LOC',NULL,1),(56742,'pussemange','',NULL,'NOU','NE_LOC',NULL,1),(56743,'puth','',NULL,'NOU','NE_LOC',NULL,1),(56744,'putte','',NULL,'NOU','NE_LOC',NULL,1),(56745,'putten','',NULL,'NOU','NE_LOC',NULL,1),(56746,'puttershoek','',NULL,'NOU','NE_LOC',NULL,1),(56747,'pijnacker','',NULL,'NOU','NE_LOC',NULL,1),(56748,'quack','',NULL,'NOU','NE_LOC',NULL,1),(56749,'de quack','',NULL,'NOU','NE_LOC',NULL,1),(56750,'kwaadmechelen','',NULL,'NOU','NE_LOC',NULL,1),(56751,'kwamol','',NULL,'NOU','NE_LOC',NULL,1),(56752,'quaregnon','',NULL,'NOU','NE_LOC',NULL,1),(56753,'kwaremont','',NULL,'NOU','NE_LOC',NULL,1),(56754,'quartes','',NULL,'NOU','NE_LOC',NULL,1),(56755,'quenast','',NULL,'NOU','NE_LOC',NULL,1),(56756,'queue','',NULL,'NOU','NE_LOC',NULL,1),(56757,'du','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(56758,'queue du bois','',NULL,'NOU','NE_LOC',NULL,1),(56759,'quevaucamps','',NULL,'NOU','NE_LOC',NULL,1),(56760,'quévy','',NULL,'NOU','NE_LOC',NULL,1),(56761,'quévy le grand','',NULL,'NOU','NE_LOC',NULL,1),(56762,'petit','',NULL,'NOU','NE_LOC',NULL,1),(56763,'quévy-le petit','',NULL,'NOU','NE_LOC',NULL,1),(56764,'quiévrain','',NULL,'NOU','NE_LOC',NULL,1),(56765,'raalte','',NULL,'NOU','NE_LOC',NULL,1),(56766,'raamsdonk','',NULL,'NOU','NE_LOC',NULL,1),(56767,'raar','',NULL,'NOU','NE_LOC',NULL,1),(56768,'raard','',NULL,'NOU','NE_LOC',NULL,1),(56769,'rachamps','',NULL,'NOU','NE_LOC',NULL,1),(56770,'rachecourt','',NULL,'NOU','NE_LOC',NULL,1),(56771,'racour','',NULL,'NOU','NE_LOC',NULL,1),(56772,'radewijk','',NULL,'NOU','NE_LOC',NULL,1),(56773,'ramsel','',NULL,'NOU','NE_LOC',NULL,1),(56774,'ravels','',NULL,'NOU','NE_LOC',NULL,1),(56775,'rahier','',NULL,'NOU','NE_LOC',NULL,1),(56776,'rahimont','',NULL,'NOU','NE_LOC',NULL,1),(56777,'rollingen','',NULL,'NOU','NE_LOC',NULL,1),(56778,'rambrouch','',NULL,'NOU','NE_LOC',NULL,1),(56779,'ramegnies','',NULL,'NOU','NE_LOC',NULL,1),(56780,'rameldange','',NULL,'NOU','NE_LOC',NULL,1),(56781,'ramele','',NULL,'NOU','NE_LOC',NULL,1),(56782,'ramelot','',NULL,'NOU','NE_LOC',NULL,1),(56783,'ramet','',NULL,'NOU','NE_LOC',NULL,1),(56784,'ivoz','',NULL,'NOU','NE_LOC',NULL,1),(56785,'ivoz ramet','',NULL,'NOU','NE_LOC',NULL,1),(56786,'chin','',NULL,'NOU','NE_LOC',NULL,1),(56787,'ramegnies chin','',NULL,'NOU','NE_LOC',NULL,1),(56788,'ramillies','',NULL,'NOU','NE_LOC',NULL,1),(56789,'offus','',NULL,'NOU','NE_LOC',NULL,1),(56790,'ramillies offus','',NULL,'NOU','NE_LOC',NULL,1),(56791,'ramskapelle','',NULL,'NOU','NE_LOC',NULL,1),(56792,'ramsdonk','',NULL,'NOU','NE_LOC',NULL,1),(56793,'rance','',NULL,'NOU','NE_LOC',NULL,1),(56794,'rancimont','',NULL,'NOU','NE_LOC',NULL,1),(56795,'rande','',NULL,'NOU','NE_LOC',NULL,1),(56796,'soene','',NULL,'NOU','NE_LOC',NULL,1),(56797,'tjoene','',NULL,'NOU','NE_LOC',NULL,1),(56798,'vulik','',NULL,'NOU','NE_LOC',NULL,1),(56799,'randwijk','',NULL,'NOU','NE_LOC',NULL,1),(56800,'ransart','',NULL,'NOU','NE_LOC',NULL,1),(56801,'ransdaal','',NULL,'NOU','NE_LOC',NULL,1),(56802,'ransdorp','',NULL,'NOU','NE_LOC',NULL,1),(56803,'ranst','',NULL,'NOU','NE_LOC',NULL,1),(56804,'ranum','',NULL,'NOU','NE_LOC',NULL,1),(56805,'rapertingen','',NULL,'NOU','NE_LOC',NULL,1),(56806,'raren','',NULL,'NOU','NE_LOC',NULL,1),(56807,'rasquert','',NULL,'NOU','NE_LOC',NULL,1),(56808,'rateles','',NULL,'NOU','NE_LOC',NULL,1),(56809,'rauwerd','',NULL,'NOU','NE_LOC',NULL,1),(56810,'ravenstein','',NULL,'NOU','NE_LOC',NULL,1),(56811,'ravenswaaij','',NULL,'NOU','NE_LOC',NULL,1),(56812,'rebaix','',NULL,'NOU','NE_LOC',NULL,1),(56813,'rebbersel','',NULL,'NOU','NE_LOC',NULL,1),(56814,'rebecq','',NULL,'NOU','NE_LOC',NULL,1),(56815,'rechimont','',NULL,'NOU','NE_LOC',NULL,1),(56816,'rechrival','',NULL,'NOU','NE_LOC',NULL,1),(56817,'rechteren','',NULL,'NOU','NE_LOC',NULL,1),(56818,'reckange','',NULL,'NOU','NE_LOC',NULL,1),(56819,'rekkem','',NULL,'NOU','NE_LOC',NULL,1),(56820,'reckingen','',NULL,'NOU','NE_LOC',NULL,1),(56821,'recogne','',NULL,'NOU','NE_LOC',NULL,1),(56822,'rectum','',NULL,'NOU','NE_LOC',NULL,1),(56823,'redange','',NULL,'NOU','NE_LOC',NULL,1),(56824,'redu','',NULL,'NOU','NE_LOC',NULL,1),(56825,'reek','',NULL,'NOU','NE_LOC',NULL,1),(56826,'reekheim','',NULL,'NOU','NE_LOC',NULL,1),(56827,'rekhoven','',NULL,'NOU','NE_LOC',NULL,1),(56828,'reet','',NULL,'NOU','NE_LOC',NULL,1),(56829,'reeuwijk','',NULL,'NOU','NE_LOC',NULL,1),(56830,'regné','',NULL,'NOU','NE_LOC',NULL,1),(56831,'reichlange','',NULL,'NOU','NE_LOC',NULL,1),(56832,'reid','',NULL,'NOU','NE_LOC',NULL,1),(56833,'la reid','',NULL,'NOU','NE_LOC',NULL,1),(56834,'reimberg','',NULL,'NOU','NE_LOC',NULL,1),(56835,'reisdorf','',NULL,'NOU','NE_LOC',NULL,1),(56836,'reisermuhle','',NULL,'NOU','NE_LOC',NULL,1),(56837,'reisum','',NULL,'NOU','NE_LOC',NULL,1),(56838,'rekken','',NULL,'NOU','NE_LOC',NULL,1),(56839,'relegem','',NULL,'NOU','NE_LOC',NULL,1),(56840,'remagne','',NULL,'NOU','NE_LOC',NULL,1),(56841,'remerschen','',NULL,'NOU','NE_LOC',NULL,1),(56842,'reijmerstok','',NULL,'NOU','NE_LOC',NULL,1),(56843,'remich','',NULL,'NOU','NE_LOC',NULL,1),(56844,'remichampagne','',NULL,'NOU','NE_LOC',NULL,1),(56845,'remicourt','',NULL,'NOU','NE_LOC',NULL,1),(56846,'remience','',NULL,'NOU','NE_LOC',NULL,1),(56847,'remoiville','',NULL,'NOU','NE_LOC',NULL,1),(56848,'saint remy','',NULL,'NOU','NE_LOC',NULL,1),(56849,'saint remy geest','',NULL,'NOU','NE_LOC',NULL,1),(56850,'renaix','',NULL,'NOU','NE_LOC',NULL,1),(56851,'renapré','',NULL,'NOU','NE_LOC',NULL,1),(56852,'renaumont','',NULL,'NOU','NE_LOC',NULL,1),(56853,'rendeux','',NULL,'NOU','NE_LOC',NULL,1),(56854,'renesse','',NULL,'NOU','NE_LOC',NULL,1),(56855,'reninge','',NULL,'NOU','NE_LOC',NULL,1),(56856,'reningelst','',NULL,'NOU','NE_LOC',NULL,1),(56857,'renkum','',NULL,'NOU','NE_LOC',NULL,1),(56858,'renlies','',NULL,'NOU','NE_LOC',NULL,1),(56859,'rinsumageest','',NULL,'NOU','NE_LOC',NULL,1),(56860,'renswoude','',NULL,'NOU','NE_LOC',NULL,1),(56861,'renucimont','',NULL,'NOU','NE_LOC',NULL,1),(56862,'reppe','',NULL,'NOU','NE_LOC',NULL,1),(56863,'reppel','',NULL,'NOU','NE_LOC',NULL,1),(56864,'respel','',NULL,'NOU','NE_LOC',NULL,1),(56865,'ressaix','',NULL,'NOU','NE_LOC',NULL,1),(56866,'ressegem','',NULL,'NOU','NE_LOC',NULL,1),(56867,'ressen','',NULL,'NOU','NE_LOC',NULL,1),(56868,'resteigne','',NULL,'NOU','NE_LOC',NULL,1),(56869,'retersbeek','',NULL,'NOU','NE_LOC',NULL,1),(56870,'retie','',NULL,'NOU','NE_LOC',NULL,1),(56871,'retinne','',NULL,'NOU','NE_LOC',NULL,1),(56872,'retranchement','',NULL,'NOU','NE_LOC',NULL,1),(56873,'rettigny','',NULL,'NOU','NE_LOC',NULL,1),(56874,'reuland','',NULL,'NOU','NE_LOC',NULL,1),(56875,'reusel','',NULL,'NOU','NE_LOC',NULL,1),(56876,'reuver','',NULL,'NOU','NE_LOC',NULL,1),(56877,'rèves','',NULL,'NOU','NE_LOC',NULL,1),(56878,'reyken','',NULL,'NOU','NE_LOC',NULL,1),(56879,'rhaan','',NULL,'NOU','NE_LOC',NULL,1),(56880,'rhee','',NULL,'NOU','NE_LOC',NULL,1),(56881,'rheden','',NULL,'NOU','NE_LOC',NULL,1),(56882,'rhenen','',NULL,'NOU','NE_LOC',NULL,1),(56883,'rheeze','',NULL,'NOU','NE_LOC',NULL,1),(56884,'rhisnes','',NULL,'NOU','NE_LOC',NULL,1),(56885,'rhode','',NULL,'NOU','NE_LOC',NULL,1),(56886,'agathe','',NULL,'NOU','NE_LOC',NULL,1),(56887,'rhode sainte agathe','',NULL,'NOU','NE_LOC',NULL,1),(56888,'rhode saint genèse','',NULL,'NOU','NE_LOC',NULL,1),(56889,'rhode saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(56890,'roden','',NULL,'NOU','NE_LOC',NULL,1),(56891,'roderwolde','',NULL,'NOU','NE_LOC',NULL,1),(56892,'rhoon','',NULL,'NOU','NE_LOC',NULL,1),(56893,'rijnauwen','',NULL,'NOU','NE_LOC',NULL,1),(56894,'ameliswaard','',NULL,'NOU','NE_LOC',NULL,1),(56895,'rijnsaterwoude','',NULL,'NOU','NE_LOC',NULL,1),(56896,'richelle','',NULL,'NOU','NE_LOC',NULL,1),(56897,'ridderbuurt','',NULL,'NOU','NE_LOC',NULL,1),(56898,'ridderk','',NULL,'NOU','NE_LOC',NULL,1),(56899,'ridderkerk','',NULL,'NOU','NE_LOC',NULL,1),(56900,'ruddershove','',NULL,'NOU','NE_LOC',NULL,1),(56901,'ried','',NULL,'NOU','NE_LOC',NULL,1),(56902,'rijkel','',NULL,'NOU','NE_LOC',NULL,1),(56903,'riele','',NULL,'NOU','NE_LOC',NULL,1),(56904,'weggele','',NULL,'NOU','NE_LOC',NULL,1),(56905,'wechele','',NULL,'NOU','NE_LOC',NULL,1),(56906,'rumelange','',NULL,'NOU','NE_LOC',NULL,1),(56907,'riemst','',NULL,'NOU','NE_LOC',NULL,1),(56908,'rienne','',NULL,'NOU','NE_LOC',NULL,1),(56909,'riet','',NULL,'NOU','NE_LOC',NULL,1),(56910,'riethoven','',NULL,'NOU','NE_LOC',NULL,1),(56911,'rillaar','',NULL,'NOU','NE_LOC',NULL,1),(56912,'rilland','',NULL,'NOU','NE_LOC',NULL,1),(56913,'rimburg','',NULL,'NOU','NE_LOC',NULL,1),(56914,'rimière','',NULL,'NOU','NE_LOC',NULL,1),(56915,'rindschleiden','',NULL,'NOU','NE_LOC',NULL,1),(56916,'ringel','',NULL,'NOU','NE_LOC',NULL,1),(56917,'rippweiler','',NULL,'NOU','NE_LOC',NULL,1),(56918,'rijkieres','',NULL,'NOU','NE_LOC',NULL,1),(56919,'saint ricquiers','',NULL,'NOU','NE_LOC',NULL,1),(56920,'ritthem','',NULL,'NOU','NE_LOC',NULL,1),(56921,'erven','',NULL,'NOU','NE_LOC',NULL,1),(56922,'welzinge','',NULL,'NOU','NE_LOC',NULL,1),(56923,'rixensart','',NULL,'NOU','NE_LOC',NULL,1),(56924,'riksingen','',NULL,'NOU','NE_LOC',NULL,1),(56925,'vrijhern','',NULL,'NOU','NE_LOC',NULL,1),(56926,'robechies','',NULL,'NOU','NE_LOC',NULL,1),(56927,'robelmont','',NULL,'NOU','NE_LOC',NULL,1),(56928,'rochefort','',NULL,'NOU','NE_LOC',NULL,1),(56929,'rochehaut','',NULL,'NOU','NE_LOC',NULL,1),(56930,'rockanje','',NULL,'NOU','NE_LOC',NULL,1),(56931,'strype','',NULL,'NOU','NE_LOC',NULL,1),(56932,'modderland','',NULL,'NOU','NE_LOC',NULL,1),(56933,'stuifakker','',NULL,'NOU','NE_LOC',NULL,1),(56934,'annapolder','',NULL,'NOU','NE_LOC',NULL,1),(56935,'sint annapolder','',NULL,'NOU','NE_LOC',NULL,1),(56936,'schapengors','',NULL,'NOU','NE_LOC',NULL,1),(56937,'roclenge','',NULL,'NOU','NE_LOC',NULL,1),(56938,'rocourt','',NULL,'NOU','NE_LOC',NULL,1),(56939,'rodenbourg','',NULL,'NOU','NE_LOC',NULL,1),(56940,'roder','',NULL,'NOU','NE_LOC',NULL,1),(56941,'rodershausen','',NULL,'NOU','NE_LOC',NULL,1),(56942,'roedt','',NULL,'NOU','NE_LOC',NULL,1),(56943,'roeser','',NULL,'NOU','NE_LOC',NULL,1),(56944,'roeven','',NULL,'NOU','NE_LOC',NULL,1),(56945,'roggel','',NULL,'NOU','NE_LOC',NULL,1),(56946,'rognée','',NULL,'NOU','NE_LOC',NULL,1),(56947,'rognon','',NULL,'NOU','NE_LOC',NULL,1),(56948,'rohel','',NULL,'NOU','NE_LOC',NULL,1),(56949,'roisin','',NULL,'NOU','NE_LOC',NULL,1),(56950,'rolde','',NULL,'NOU','NE_LOC',NULL,1),(56951,'rolduc','',NULL,'NOU','NE_LOC',NULL,1),(56952,'hertogenrade','',NULL,'NOU','NE_LOC',NULL,1),(56953,'\'s hertogenrade','',NULL,'NOU','NE_LOC',NULL,1),(56954,'rollegem','',NULL,'NOU','NE_LOC',NULL,1),(56955,'rollegem kapelle','',NULL,'NOU','NE_LOC',NULL,1),(56956,'rollingergrund','',NULL,'NOU','NE_LOC',NULL,1),(56957,'roloux','',NULL,'NOU','NE_LOC',NULL,1),(56958,'roly','',NULL,'NOU','NE_LOC',NULL,1),(56959,'romeldange','',NULL,'NOU','NE_LOC',NULL,1),(56960,'romerée','',NULL,'NOU','NE_LOC',NULL,1),(56961,'romershoven','',NULL,'NOU','NE_LOC',NULL,1),(56962,'rommersom','',NULL,'NOU','NE_LOC',NULL,1),(56963,'romponcelle','',NULL,'NOU','NE_LOC',NULL,1),(56964,'romsée','',NULL,'NOU','NE_LOC',NULL,1),(56965,'rondu','',NULL,'NOU','NE_LOC',NULL,1),(56966,'rongy','',NULL,'NOU','NE_LOC',NULL,1),(56967,'ronquières','',NULL,'NOU','NE_LOC',NULL,1),(56968,'ronsele','',NULL,'NOU','NE_LOC',NULL,1),(56969,'roborst','',NULL,'NOU','NE_LOC',NULL,1),(56970,'roodkerk','',NULL,'NOU','NE_LOC',NULL,1),(56971,'roordahuizum','',NULL,'NOU','NE_LOC',NULL,1),(56972,'rooren','',NULL,'NOU','NE_LOC',NULL,1),(56973,'roosbeek','',NULL,'NOU','NE_LOC',NULL,1),(56974,'rozebeke','',NULL,'NOU','NE_LOC',NULL,1),(56975,'roosendaal','',NULL,'NOU','NE_LOC',NULL,1),(56976,'rooskens','',NULL,'NOU','NE_LOC',NULL,1),(56977,'roosteren','',NULL,'NOU','NE_LOC',NULL,1),(56978,'rooth','',NULL,'NOU','NE_LOC',NULL,1),(56979,'rosande','',NULL,'NOU','NE_LOC',NULL,1),(56980,'rosée','',NULL,'NOU','NE_LOC',NULL,1),(56981,'rosières','',NULL,'NOU','NE_LOC',NULL,1),(56982,'rosmalen','',NULL,'NOU','NE_LOC',NULL,1),(56983,'rosmeer','',NULL,'NOU','NE_LOC',NULL,1),(56984,'rosport','',NULL,'NOU','NE_LOC',NULL,1),(56985,'steinheim','',NULL,'NOU','NE_LOC',NULL,1),(56986,'rossem','',NULL,'NOU','NE_LOC',NULL,1),(56987,'rossum','',NULL,'NOU','NE_LOC',NULL,1),(56988,'rosweide','',NULL,'NOU','NE_LOC',NULL,1),(56989,'roswinkel','',NULL,'NOU','NE_LOC',NULL,1),(56990,'rothem','',NULL,'NOU','NE_LOC',NULL,1),(56991,'rotheux','',NULL,'NOU','NE_LOC',NULL,1),(56992,'rotheux rimière','',NULL,'NOU','NE_LOC',NULL,1),(56993,'rotselaar','',NULL,'NOU','NE_LOC',NULL,1),(56994,'rotsterhaule','',NULL,'NOU','NE_LOC',NULL,1),(56995,'rott','',NULL,'NOU','NE_LOC',NULL,1),(56996,'rotteban','',NULL,'NOU','NE_LOC',NULL,1),(56997,'rotterdam','',NULL,'NOU','NE_LOC',NULL,1),(56998,'rottevalle','',NULL,'NOU','NE_LOC',NULL,1),(56999,'roucourt','',NULL,'NOU','NE_LOC',NULL,1),(57000,'rouette','',NULL,'NOU','NE_LOC',NULL,1),(57001,'roeselare','',NULL,'NOU','NE_LOC',NULL,1),(57002,'roullingen','',NULL,'NOU','NE_LOC',NULL,1),(57003,'roumont','',NULL,'NOU','NE_LOC',NULL,1),(57004,'rouvroy','',NULL,'NOU','NE_LOC',NULL,1),(57005,'le roux','',NULL,'NOU','NE_LOC',NULL,1),(57006,'rouveen','',NULL,'NOU','NE_LOC',NULL,1),(57007,'roksem','',NULL,'NOU','NE_LOC',NULL,1),(57008,'roxenisse','',NULL,'NOU','NE_LOC',NULL,1),(57009,'roy','',NULL,'NOU','NE_LOC',NULL,1),(57010,'roye','',NULL,'NOU','NE_LOC',NULL,1),(57011,'plaat','',NULL,'NOU','NE_LOC',NULL,1),(57012,'ruige platen','',NULL,'NOU','NE_LOC',NULL,1),(57013,'lange platen','',NULL,'NOU','NE_LOC',NULL,1),(57014,'rubeere','',NULL,'NOU','NE_LOC',NULL,1),(57015,'rucphen','',NULL,'NOU','NE_LOC',NULL,1),(57016,'vorenseinde','',NULL,'NOU','NE_LOC',NULL,1),(57017,'ruddervoorde','',NULL,'NOU','NE_LOC',NULL,1),(57018,'ruette','',NULL,'NOU','NE_LOC',NULL,1),(57019,'ruigahuizen','',NULL,'NOU','NE_LOC',NULL,1),(57020,'rugge','',NULL,'NOU','NE_LOC',NULL,1),(57021,'ruigbroek','',NULL,'NOU','NE_LOC',NULL,1),(57022,'ruigewaard','',NULL,'NOU','NE_LOC',NULL,1),(57023,'ruinen','',NULL,'NOU','NE_LOC',NULL,1),(57024,'ruinerwold','',NULL,'NOU','NE_LOC',NULL,1),(57025,'rulles','',NULL,'NOU','NE_LOC',NULL,1),(57026,'rumbeke','',NULL,'NOU','NE_LOC',NULL,1),(57027,'rumes','',NULL,'NOU','NE_LOC',NULL,1),(57028,'rumillies','',NULL,'NOU','NE_LOC',NULL,1),(57029,'rummen','',NULL,'NOU','NE_LOC',NULL,1),(57030,'rumpst','',NULL,'NOU','NE_LOC',NULL,1),(57031,'rumpt','',NULL,'NOU','NE_LOC',NULL,1),(57032,'rumsdorp','',NULL,'NOU','NE_LOC',NULL,1),(57033,'runkst','',NULL,'NOU','NE_LOC',NULL,1),(57034,'runkelen','',NULL,'NOU','NE_LOC',NULL,1),(57035,'rupelmonde','',NULL,'NOU','NE_LOC',NULL,1),(57036,'ruseignies','',NULL,'NOU','NE_LOC',NULL,1),(57037,'russon','',NULL,'NOU','NE_LOC',NULL,1),(57038,'rutten','',NULL,'NOU','NE_LOC',NULL,1),(57039,'rustenburg','',NULL,'NOU','NE_LOC',NULL,1),(57040,'rutbeek','',NULL,'NOU','NE_LOC',NULL,1),(57041,'ruttem','',NULL,'NOU','NE_LOC',NULL,1),(57042,'ruurlo','',NULL,'NOU','NE_LOC',NULL,1),(57043,'breukelerwaard','',NULL,'NOU','NE_LOC',NULL,1),(57044,'ruien','',NULL,'NOU','NE_LOC',NULL,1),(57045,'ruisbroek','',NULL,'NOU','NE_LOC',NULL,1),(57046,'ruiselede','',NULL,'NOU','NE_LOC',NULL,1),(57047,'ruiven','',NULL,'NOU','NE_LOC',NULL,1),(57048,'rijkevorsel','',NULL,'NOU','NE_LOC',NULL,1),(57049,'rijckholt','',NULL,'NOU','NE_LOC',NULL,1),(57050,'rijkhoven','',NULL,'NOU','NE_LOC',NULL,1),(57051,'lichtenberg reijerscop','',NULL,'NOU','NE_LOC',NULL,1),(57052,'reijerskop','',NULL,'NOU','NE_LOC',NULL,1),(57053,'reijerskop meerlo','',NULL,'NOU','NE_LOC',NULL,1),(57054,'rijmenam','',NULL,'NOU','NE_LOC',NULL,1),(57055,'rijp','',NULL,'NOU','NE_LOC',NULL,1),(57056,'de rijp','',NULL,'NOU','NE_LOC',NULL,1),(57057,'rijperkerk','',NULL,'NOU','NE_LOC',NULL,1),(57058,'rijsbergen','',NULL,'NOU','NE_LOC',NULL,1),(57059,'rijsenburg','',NULL,'NOU','NE_LOC',NULL,1),(57060,'rijsoord','',NULL,'NOU','NE_LOC',NULL,1),(57061,'rijssen','',NULL,'NOU','NE_LOC',NULL,1),(57062,'rijswijk','',NULL,'NOU','NE_LOC',NULL,1),(57063,'saaksum','',NULL,'NOU','NE_LOC',NULL,1),(57064,'saaxumhuizen','',NULL,'NOU','NE_LOC',NULL,1),(57065,'sabbinge','',NULL,'NOU','NE_LOC',NULL,1),(57066,'saeul','',NULL,'NOU','NE_LOC',NULL,1),(57067,'zaffelare','',NULL,'NOU','NE_LOC',NULL,1),(57068,'sainlez','',NULL,'NOU','NE_LOC',NULL,1),(57069,'saintes','',NULL,'NOU','NE_LOC',NULL,1),(57070,'saive','',NULL,'NOU','NE_LOC',NULL,1),(57071,'salles','',NULL,'NOU','NE_LOC',NULL,1),(57072,'salvacourt','',NULL,'NOU','NE_LOC',NULL,1),(57073,'samart','',NULL,'NOU','NE_LOC',NULL,1),(57074,'sambeek','',NULL,'NOU','NE_LOC',NULL,1),(57075,'samrée','',NULL,'NOU','NE_LOC',NULL,1),(57076,'samson','',NULL,'NOU','NE_LOC',NULL,1),(57077,'sandebuur','',NULL,'NOU','NE_LOC',NULL,1),(57078,'sandelingen','',NULL,'NOU','NE_LOC',NULL,1),(57079,'sandfirden','',NULL,'NOU','NE_LOC',NULL,1),(57080,'sandweiler','',NULL,'NOU','NE_LOC',NULL,1),(57081,'sanem','',NULL,'NOU','NE_LOC',NULL,1),(57082,'zandbergen','',NULL,'NOU','NE_LOC',NULL,1),(57083,'zandhoven','',NULL,'NOU','NE_LOC',NULL,1),(57084,'zandvliet','',NULL,'NOU','NE_LOC',NULL,1),(57085,'senzeille','',NULL,'NOU','NE_LOC',NULL,1),(57086,'sappemeer','',NULL,'NOU','NE_LOC',NULL,1),(57087,'zarlardinge','',NULL,'NOU','NE_LOC',NULL,1),(57088,'sars','',NULL,'NOU','NE_LOC',NULL,1),(57089,'bruyère','',NULL,'NOU','NE_LOC',NULL,1),(57090,'sars la bruyère','',NULL,'NOU','NE_LOC',NULL,1),(57091,'buissière','',NULL,'NOU','NE_LOC',NULL,1),(57092,'sars la buissière','',NULL,'NOU','NE_LOC',NULL,1),(57093,'sart custinne','',NULL,'NOU','NE_LOC',NULL,1),(57094,'sart dames avelines','',NULL,'NOU','NE_LOC',NULL,1),(57095,'sart en fagne','',NULL,'NOU','NE_LOC',NULL,1),(57096,'walhain','',NULL,'NOU','NE_LOC',NULL,1),(57097,'sart lez walhain','',NULL,'NOU','NE_LOC',NULL,1),(57098,'sart saint eustache','',NULL,'NOU','NE_LOC',NULL,1),(57099,'sasput','',NULL,'NOU','NE_LOC',NULL,1),(57100,'sassel','',NULL,'NOU','NE_LOC',NULL,1),(57101,'sassenheim','',NULL,'NOU','NE_LOC',NULL,1),(57102,'sas','',NULL,'NOU','NE_LOC',NULL,1),(57103,'sas van gent','',NULL,'NOU','NE_LOC',NULL,1),(57104,'sautour','',NULL,'NOU','NE_LOC',NULL,1),(57105,'sauvenière','',NULL,'NOU','NE_LOC',NULL,1),(57106,'sauveur','',NULL,'NOU','NE_LOC',NULL,1),(57107,'saint sauveur','',NULL,'NOU','NE_LOC',NULL,1),(57108,'savelborn','',NULL,'NOU','NE_LOC',NULL,1),(57109,'zaventem','',NULL,'NOU','NE_LOC',NULL,1),(57110,'savy','',NULL,'NOU','NE_LOC',NULL,1),(57111,'schaak','',NULL,'NOU','NE_LOC',NULL,1),(57112,'schaik','',NULL,'NOU','NE_LOC',NULL,1),(57113,'schaarbeek','',NULL,'NOU','NE_LOC',NULL,1),(57114,'schaesberg','',NULL,'NOU','NE_LOC',NULL,1),(57115,'schadijk','',NULL,'NOU','NE_LOC',NULL,1),(57116,'schäferei','',NULL,'NOU','NE_LOC',NULL,1),(57117,'schaffen','',NULL,'NOU','NE_LOC',NULL,1),(57118,'schalkhoven','',NULL,'NOU','NE_LOC',NULL,1),(57119,'zuid schalkwijk','',NULL,'NOU','NE_LOC',NULL,1),(57120,'schalbroek','',NULL,'NOU','NE_LOC',NULL,1),(57121,'schalsum','',NULL,'NOU','NE_LOC',NULL,1),(57122,'schaltin','',NULL,'NOU','NE_LOC',NULL,1),(57123,'oude schans','',NULL,'NOU','NE_LOC',NULL,1),(57124,'het schapengors','',NULL,'NOU','NE_LOC',NULL,1),(57125,'schardam','',NULL,'NOU','NE_LOC',NULL,1),(57126,'scharl','',NULL,'NOU','NE_LOC',NULL,1),(57127,'scharthoff','',NULL,'NOU','NE_LOC',NULL,1),(57128,'zuid scharwoude','',NULL,'NOU','NE_LOC',NULL,1),(57129,'schaijk','',NULL,'NOU','NE_LOC',NULL,1),(57130,'scheemder','',NULL,'NOU','NE_LOC',NULL,1),(57131,'hamrik','',NULL,'NOU','NE_LOC',NULL,1),(57132,'scheemder hamrik','',NULL,'NOU','NE_LOC',NULL,1),(57133,'scheidel','',NULL,'NOU','NE_LOC',NULL,1),(57134,'scheiderschaam','',NULL,'NOU','NE_LOC',NULL,1),(57135,'scheidgen','',NULL,'NOU','NE_LOC',NULL,1),(57136,'schelderode','',NULL,'NOU','NE_LOC',NULL,1),(57137,'scheldewindeke','',NULL,'NOU','NE_LOC',NULL,1),(57138,'schelfheide','',NULL,'NOU','NE_LOC',NULL,1),(57139,'schelle','',NULL,'NOU','NE_LOC',NULL,1),(57140,'schellebelle','',NULL,'NOU','NE_LOC',NULL,1),(57141,'schellingwoude','',NULL,'NOU','NE_LOC',NULL,1),(57142,'schellinkhout','',NULL,'NOU','NE_LOC',NULL,1),(57143,'schelluinen','',NULL,'NOU','NE_LOC',NULL,1),(57144,'schelvershoek','',NULL,'NOU','NE_LOC',NULL,1),(57145,'schendelbeke','',NULL,'NOU','NE_LOC',NULL,1),(57146,'schengen','',NULL,'NOU','NE_LOC',NULL,1),(57147,'schermer','',NULL,'NOU','NE_LOC',NULL,1),(57148,'zuid schermer','',NULL,'NOU','NE_LOC',NULL,1),(57149,'schermerhorn','',NULL,'NOU','NE_LOC',NULL,1),(57150,'scherpenisse','',NULL,'NOU','NE_LOC',NULL,1),(57151,'westkerke','',NULL,'NOU','NE_LOC',NULL,1),(57152,'scherpenzeel','',NULL,'NOU','NE_LOC',NULL,1),(57153,'scheerwolde','',NULL,'NOU','NE_LOC',NULL,1),(57154,'schettens','',NULL,'NOU','NE_LOC',NULL,1),(57155,'scheuerhof','',NULL,'NOU','NE_LOC',NULL,1),(57156,'scheveningen','',NULL,'NOU','NE_LOC',NULL,1),(57157,'schwebach','',NULL,'NOU','NE_LOC',NULL,1),(57158,'schei','',NULL,'NOU','NE_LOC',NULL,1),(57159,'scheide','',NULL,'NOU','NE_LOC',NULL,1),(57160,'scheyd','',NULL,'NOU','NE_LOC',NULL,1),(57161,'schiebroek','',NULL,'NOU','NE_LOC',NULL,1),(57162,'schiedam','',NULL,'NOU','NE_LOC',NULL,1),(57163,'schiermonnikoog','',NULL,'NOU','NE_LOC',NULL,1),(57164,'schietecoven','',NULL,'NOU','NE_LOC',NULL,1),(57165,'schifflange','',NULL,'NOU','NE_LOC',NULL,1),(57166,'schilberg','',NULL,'NOU','NE_LOC',NULL,1),(57167,'schilde','',NULL,'NOU','NE_LOC',NULL,1),(57168,'schildwolde','',NULL,'NOU','NE_LOC',NULL,1),(57169,'schimmert','',NULL,'NOU','NE_LOC',NULL,1),(57170,'schimpach','',NULL,'NOU','NE_LOC',NULL,1),(57171,'schingen','',NULL,'NOU','NE_LOC',NULL,1),(57172,'schinnen','',NULL,'NOU','NE_LOC',NULL,1),(57173,'schin','',NULL,'NOU','NE_LOC',NULL,1),(57174,'geul','',NULL,'NOU','NE_LOC',NULL,1),(57175,'schin op geul','',NULL,'NOU','NE_LOC',NULL,1),(57176,'schinveld','',NULL,'NOU','NE_LOC',NULL,1),(57177,'schipbne_loc','',NULL,'NOU','NE_LOC',NULL,1),(57178,'schiphorst','',NULL,'NOU','NE_LOC',NULL,1),(57179,'schipluiden','',NULL,'NOU','NE_LOC',NULL,1),(57180,'schiren','',NULL,'NOU','NE_LOC',NULL,1),(57181,'hau schieren','',NULL,'NOU','NE_LOC',NULL,1),(57182,'schieren bas','',NULL,'NOU','NE_LOC',NULL,1),(57183,'schleumuhl','',NULL,'NOU','NE_LOC',NULL,1),(57184,'schleidmuhl','',NULL,'NOU','NE_LOC',NULL,1),(57185,'schlimmuhl','',NULL,'NOU','NE_LOC',NULL,1),(57186,'schlinder','',NULL,'NOU','NE_LOC',NULL,1),(57187,'schlindermanderscheid','',NULL,'NOU','NE_LOC',NULL,1),(57188,'schmittenwehr','',NULL,'NOU','NE_LOC',NULL,1),(57189,'schockmühle','',NULL,'NOU','NE_LOC',NULL,1),(57190,'schoenfels','',NULL,'NOU','NE_LOC',NULL,1),(57191,'schonauwen','',NULL,'NOU','NE_LOC',NULL,1),(57192,'schoonbeek','',NULL,'NOU','NE_LOC',NULL,1),(57193,'schoonrewoerd','',NULL,'NOU','NE_LOC',NULL,1),(57194,'willemsdorp','',NULL,'NOU','NE_LOC',NULL,1),(57195,'schoondijke','',NULL,'NOU','NE_LOC',NULL,1),(57196,'schoonhees','',NULL,'NOU','NE_LOC',NULL,1),(57197,'schoonhoven','',NULL,'NOU','NE_LOC',NULL,1),(57198,'schoonlo','',NULL,'NOU','NE_LOC',NULL,1),(57199,'schoor','',NULL,'NOU','NE_LOC',NULL,1),(57200,'schore','',NULL,'NOU','NE_LOC',NULL,1),(57201,'schorisse','',NULL,'NOU','NE_LOC',NULL,1),(57202,'schoorl','',NULL,'NOU','NE_LOC',NULL,1),(57203,'schoos','',NULL,'NOU','NE_LOC',NULL,1),(57204,'schoot','',NULL,'NOU','NE_LOC',NULL,1),(57205,'schoten','',NULL,'NOU','NE_LOC',NULL,1),(57206,'vlake','',NULL,'NOU','NE_LOC',NULL,1),(57207,'schoorldam','',NULL,'NOU','NE_LOC',NULL,1),(57208,'schoter','',NULL,'NOU','NE_LOC',NULL,1),(57209,'uiterdijken','',NULL,'NOU','NE_LOC',NULL,1),(57210,'schoter uiterdijken','',NULL,'NOU','NE_LOC',NULL,1),(57211,'schottershuizen','',NULL,'NOU','NE_LOC',NULL,1),(57212,'schraard','',NULL,'NOU','NE_LOC',NULL,1),(57213,'schrassig','',NULL,'NOU','NE_LOC',NULL,1),(57214,'schriek','',NULL,'NOU','NE_LOC',NULL,1),(57215,'schrondweiler','',NULL,'NOU','NE_LOC',NULL,1),(57216,'schuddebeurs','',NULL,'NOU','NE_LOC',NULL,1),(57217,'schulen','',NULL,'NOU','NE_LOC',NULL,1),(57218,'scheulder','',NULL,'NOU','NE_LOC',NULL,1),(57219,'schutbourg','',NULL,'NOU','NE_LOC',NULL,1),(57220,'schuttrange','',NULL,'NOU','NE_LOC',NULL,1),(57221,'schwachtgesmühle','',NULL,'NOU','NE_LOC',NULL,1),(57222,'schwebsange','',NULL,'NOU','NE_LOC',NULL,1),(57223,'schweich','',NULL,'NOU','NE_LOC',NULL,1),(57224,'schwidelbrouch','',NULL,'NOU','NE_LOC',NULL,1),(57225,'schijndel','',NULL,'NOU','NE_LOC',NULL,1),(57226,'sclayn','',NULL,'NOU','NE_LOC',NULL,1),(57227,'scy','',NULL,'NOU','NE_LOC',NULL,1),(57228,'sebaldeburen','',NULL,'NOU','NE_LOC',NULL,1),(57229,'zevergem','',NULL,'NOU','NE_LOC',NULL,1),(57230,'zegelsem','',NULL,'NOU','NE_LOC',NULL,1),(57231,'seilles','',NULL,'NOU','NE_LOC',NULL,1),(57232,'sélange','',NULL,'NOU','NE_LOC',NULL,1),(57233,'sellingen','',NULL,'NOU','NE_LOC',NULL,1),(57234,'seloignes','',NULL,'NOU','NE_LOC',NULL,1),(57235,'selscheid','',NULL,'NOU','NE_LOC',NULL,1),(57236,'semel','',NULL,'NOU','NE_LOC',NULL,1),(57237,'semmerzake','',NULL,'NOU','NE_LOC',NULL,1),(57238,'sempst','',NULL,'NOU','NE_LOC',NULL,1),(57239,'seneffe','',NULL,'NOU','NE_LOC',NULL,1),(57240,'senningen','',NULL,'NOU','NE_LOC',NULL,1),(57241,'senonchamps','',NULL,'NOU','NE_LOC',NULL,1),(57242,'sensenruth','',NULL,'NOU','NE_LOC',NULL,1),(57243,'seny','',NULL,'NOU','NE_LOC',NULL,1),(57244,'septfontaines','',NULL,'NOU','NE_LOC',NULL,1),(57245,'chàteau','',NULL,'NOU','NE_LOC',NULL,1),(57246,'seraing le château','',NULL,'NOU','NE_LOC',NULL,1),(57247,'serinchamps','',NULL,'NOU','NE_LOC',NULL,1),(57248,'serooskerke','',NULL,'NOU','NE_LOC',NULL,1),(57249,'walcheren','',NULL,'NOU','NE_LOC',NULL,1),(57250,'schouwen','',NULL,'NOU','NE_LOC',NULL,1),(57251,'saint servais','',NULL,'NOU','NE_LOC',NULL,1),(57252,'serville','',NULL,'NOU','NE_LOC',NULL,1),(57253,'sesselich','',NULL,'NOU','NE_LOC',NULL,1),(57254,'zeveneken','',NULL,'NOU','NE_LOC',NULL,1),(57255,'severin','',NULL,'NOU','NE_LOC',NULL,1),(57256,'saint séverin','',NULL,'NOU','NE_LOC',NULL,1),(57257,'séviscourt','',NULL,'NOU','NE_LOC',NULL,1),(57258,'sexbierum','',NULL,'NOU','NE_LOC',NULL,1),(57259,'s\'berchamp','',NULL,'NOU','NE_LOC',NULL,1),(57260,'sibculo','',NULL,'NOU','NE_LOC',NULL,1),(57261,'zichem','',NULL,'NOU','NE_LOC',NULL,1),(57262,'sichen','',NULL,'NOU','NE_LOC',NULL,1),(57263,'zussen','',NULL,'NOU','NE_LOC',NULL,1),(57264,'siddeburen','',NULL,'NOU','NE_LOC',NULL,1),(57265,'tjuchem','',NULL,'NOU','NE_LOC',NULL,1),(57266,'veendijk','',NULL,'NOU','NE_LOC',NULL,1),(57267,'de veendijk','',NULL,'NOU','NE_LOC',NULL,1),(57268,'het veen','',NULL,'NOU','NE_LOC',NULL,1),(57269,'siebenaler','',NULL,'NOU','NE_LOC',NULL,1),(57270,'siegerswoude','',NULL,'NOU','NE_LOC',NULL,1),(57271,'signeulx','',NULL,'NOU','NE_LOC',NULL,1),(57272,'silenrieux','',NULL,'NOU','NE_LOC',NULL,1),(57273,'silly','',NULL,'NOU','NE_LOC',NULL,1),(57274,'simonshaven','',NULL,'NOU','NE_LOC',NULL,1),(57275,'simpelveld','',NULL,'NOU','NE_LOC',NULL,1),(57276,'sinaai','',NULL,'NOU','NE_LOC',NULL,1),(57277,'sinsch','',NULL,'NOU','NE_LOC',NULL,1),(57278,'sinsin','',NULL,'NOU','NE_LOC',NULL,1),(57279,'sirault','',NULL,'NOU','NE_LOC',NULL,1),(57280,'sivry','',NULL,'NOU','NE_LOC',NULL,1),(57281,'slappeterp','',NULL,'NOU','NE_LOC',NULL,1),(57282,'zuid sleen','',NULL,'NOU','NE_LOC',NULL,1),(57283,'sleeuwijk','',NULL,'NOU','NE_LOC',NULL,1),(57284,'werken','',NULL,'NOU','NE_LOC',NULL,1),(57285,'de werken','',NULL,'NOU','NE_LOC',NULL,1),(57286,'slek','',NULL,'NOU','NE_LOC',NULL,1),(57287,'slenaken','',NULL,'NOU','NE_LOC',NULL,1),(57288,'sleidinge','',NULL,'NOU','NE_LOC',NULL,1),(57289,'sledderlo','',NULL,'NOU','NE_LOC',NULL,1),(57290,'sliedrecht','',NULL,'NOU','NE_LOC',NULL,1),(57291,'slikgat','',NULL,'NOU','NE_LOC',NULL,1),(57292,'slins','',NULL,'NOU','NE_LOC',NULL,1),(57293,'slochteren','',NULL,'NOU','NE_LOC',NULL,1),(57294,'sluipwijk','',NULL,'NOU','NE_LOC',NULL,1),(57295,'sluis','',NULL,'NOU','NE_LOC',NULL,1),(57296,'sluizen','',NULL,'NOU','NE_LOC',NULL,1),(57297,'slijpe','',NULL,'NOU','NE_LOC',NULL,1),(57298,'smakt','',NULL,'NOU','NE_LOC',NULL,1),(57299,'smallebrugge','',NULL,'NOU','NE_LOC',NULL,1),(57300,'smeerebbe','',NULL,'NOU','NE_LOC',NULL,1),(57301,'smetlede','',NULL,'NOU','NE_LOC',NULL,1),(57302,'smilde','',NULL,'NOU','NE_LOC',NULL,1),(57303,'smuid','',NULL,'NOU','NE_LOC',NULL,1),(57304,'snaaskerke','',NULL,'NOU','NE_LOC',NULL,1),(57305,'sneek','',NULL,'NOU','NE_LOC',NULL,1),(57306,'snel','',NULL,'NOU','NE_LOC',NULL,1),(57307,'snellegem','',NULL,'NOU','NE_LOC',NULL,1),(57308,'snelrewaard','',NULL,'NOU','NE_LOC',NULL,1),(57309,'snikzwaag','',NULL,'NOU','NE_LOC',NULL,1),(57310,'soerendonk','',NULL,'NOU','NE_LOC',NULL,1),(57311,'sterksel','',NULL,'NOU','NE_LOC',NULL,1),(57312,'soest','',NULL,'NOU','NE_LOC',NULL,1),(57313,'bircht','',NULL,'NOU','NE_LOC',NULL,1),(57314,'de bircht','',NULL,'NOU','NE_LOC',NULL,1),(57315,'de ganssteeg','',NULL,'NOU','NE_LOC',NULL,1),(57316,'soestbergen','',NULL,'NOU','NE_LOC',NULL,1),(57317,'soetebeek','',NULL,'NOU','NE_LOC',NULL,1),(57318,'soheit','',NULL,'NOU','NE_LOC',NULL,1),(57319,'tinlot','',NULL,'NOU','NE_LOC',NULL,1),(57320,'soheit tinlot','',NULL,'NOU','NE_LOC',NULL,1),(57321,'sohier','',NULL,'NOU','NE_LOC',NULL,1),(57322,'soignies','',NULL,'NOU','NE_LOC',NULL,1),(57323,'soiron','',NULL,'NOU','NE_LOC',NULL,1),(57324,'soleuvre','',NULL,'NOU','NE_LOC',NULL,1),(57325,'solre','',NULL,'NOU','NE_LOC',NULL,1),(57326,'géry','',NULL,'NOU','NE_LOC',NULL,1),(57327,'solre saint géry','',NULL,'NOU','NE_LOC',NULL,1),(57328,'solre sur sambre','',NULL,'NOU','NE_LOC',NULL,1),(57329,'solt','',NULL,'NOU','NE_LOC',NULL,1),(57330,'solwerd','',NULL,'NOU','NE_LOC',NULL,1),(57331,'sombreffe','',NULL,'NOU','NE_LOC',NULL,1),(57332,'someren','',NULL,'NOU','NE_LOC',NULL,1),(57333,'leuse','',NULL,'NOU','NE_LOC',NULL,1),(57334,'somme leuze','',NULL,'NOU','NE_LOC',NULL,1),(57335,'sommelsdijk','',NULL,'NOU','NE_LOC',NULL,1),(57336,'sommerain','',NULL,'NOU','NE_LOC',NULL,1),(57337,'zomergem','',NULL,'NOU','NE_LOC',NULL,1),(57338,'sommethonne','',NULL,'NOU','NE_LOC',NULL,1),(57339,'sommière','',NULL,'NOU','NE_LOC',NULL,1),(57340,'somzée','',NULL,'NOU','NE_LOC',NULL,1),(57341,'maert','',NULL,'NOU','NE_LOC',NULL,1),(57342,'somzée saint maert','',NULL,'NOU','NE_LOC',NULL,1),(57343,'sondel','',NULL,'NOU','NE_LOC',NULL,1),(57344,'son','',NULL,'NOU','NE_LOC',NULL,1),(57345,'sonnega','',NULL,'NOU','NE_LOC',NULL,1),(57346,'zonnegem','',NULL,'NOU','NE_LOC',NULL,1),(57347,'sonnis','',NULL,'NOU','NE_LOC',NULL,1),(57348,'zondveld','',NULL,'NOU','NE_LOC',NULL,1),(57349,'sorée','',NULL,'NOU','NE_LOC',NULL,1),(57350,'sorinnes','',NULL,'NOU','NE_LOC',NULL,1),(57351,'sosoye','',NULL,'NOU','NE_LOC',NULL,1),(57352,'zottegem','',NULL,'NOU','NE_LOC',NULL,1),(57353,'soulme','',NULL,'NOU','NE_LOC',NULL,1),(57354,'soumagne','',NULL,'NOU','NE_LOC',NULL,1),(57355,'soumoy','',NULL,'NOU','NE_LOC',NULL,1),(57356,'souvret','',NULL,'NOU','NE_LOC',NULL,1),(57357,'sovet','',NULL,'NOU','NE_LOC',NULL,1),(57358,'soy','',NULL,'NOU','NE_LOC',NULL,1),(57359,'soye','',NULL,'NOU','NE_LOC',NULL,1),(57360,'spa','',NULL,'NOU','NE_LOC',NULL,1),(57361,'spaarndam','',NULL,'NOU','NE_LOC',NULL,1),(57362,'spaarnwoude','',NULL,'NOU','NE_LOC',NULL,1),(57363,'spaland','',NULL,'NOU','NE_LOC',NULL,1),(57364,'spalbeek','',NULL,'NOU','NE_LOC',NULL,1),(57365,'spanbroek','',NULL,'NOU','NE_LOC',NULL,1),(57366,'spanga','',NULL,'NOU','NE_LOC',NULL,1),(57367,'spankeren','',NULL,'NOU','NE_LOC',NULL,1),(57368,'spannum','',NULL,'NOU','NE_LOC',NULL,1),(57369,'spaubeek','',NULL,'NOU','NE_LOC',NULL,1),(57370,'spekholzerheide','',NULL,'NOU','NE_LOC',NULL,1),(57371,'spiennes','',NULL,'NOU','NE_LOC',NULL,1),(57372,'spier','',NULL,'NOU','NE_LOC',NULL,1),(57373,'spontin','',NULL,'NOU','NE_LOC',NULL,1),(57374,'spoolde','',NULL,'NOU','NE_LOC',NULL,1),(57375,'spoordonk','',NULL,'NOU','NE_LOC',NULL,1),(57376,'sprang','',NULL,'NOU','NE_LOC',NULL,1),(57377,'sprimont','',NULL,'NOU','NE_LOC',NULL,1),(57378,'sprinckange','',NULL,'NOU','NE_LOC',NULL,1),(57379,'spurk','',NULL,'NOU','NE_LOC',NULL,1),(57380,'spy','',NULL,'NOU','NE_LOC',NULL,1),(57381,'spijk','',NULL,'NOU','NE_LOC',NULL,1),(57382,'spijkenisse','',NULL,'NOU','NE_LOC',NULL,1),(57383,'stabroek','',NULL,'NOU','NE_LOC',NULL,1),(57384,'stad','',NULL,'NOU','NE_LOC',NULL,1),(57385,'haringvliet','',NULL,'NOU','NE_LOC',NULL,1),(57386,'stad aan \'t haringvliet','',NULL,'NOU','NE_LOC',NULL,1),(57387,'staden','',NULL,'NOU','NE_LOC',NULL,1),(57388,'stadtbredimus','',NULL,'NOU','NE_LOC',NULL,1),(57389,'stadbroek','',NULL,'NOU','NE_LOC',NULL,1),(57390,'stalhille','',NULL,'NOU','NE_LOC',NULL,1),(57391,'stambruges','',NULL,'NOU','NE_LOC',NULL,1),(57392,'stramproy','',NULL,'NOU','NE_LOC',NULL,1),(57393,'standdaarbuiten','',NULL,'NOU','NE_LOC',NULL,1),(57394,'stapel','',NULL,'NOU','NE_LOC',NULL,1),(57395,'staphorst','',NULL,'NOU','NE_LOC',NULL,1),(57396,'stave','',NULL,'NOU','NE_LOC',NULL,1),(57397,'stavele','',NULL,'NOU','NE_LOC',NULL,1),(57398,'stavelot','',NULL,'NOU','NE_LOC',NULL,1),(57399,'stavenisse','',NULL,'NOU','NE_LOC',NULL,1),(57400,'stavoren','',NULL,'NOU','NE_LOC',NULL,1),(57401,'stedum','',NULL,'NOU','NE_LOC',NULL,1),(57402,'westeremden','',NULL,'NOU','NE_LOC',NULL,1),(57403,'steenbergen','',NULL,'NOU','NE_LOC',NULL,1),(57404,'steenderen','',NULL,'NOU','NE_LOC',NULL,1),(57405,'steene','',NULL,'NOU','NE_LOC',NULL,1),(57406,'steenhuffel','',NULL,'NOU','NE_LOC',NULL,1),(57407,'steenhuize','',NULL,'NOU','NE_LOC',NULL,1),(57408,'wijnhuize','',NULL,'NOU','NE_LOC',NULL,1),(57409,'steenhuize wijnhuize','',NULL,'NOU','NE_LOC',NULL,1),(57410,'steenkerke','',NULL,'NOU','NE_LOC',NULL,1),(57411,'steenokkerzeel','',NULL,'NOU','NE_LOC',NULL,1),(57412,'steenokkerzeel humelgem','',NULL,'NOU','NE_LOC',NULL,1),(57413,'steenwijk','',NULL,'NOU','NE_LOC',NULL,1),(57414,'steenwijkerwoud','',NULL,'NOU','NE_LOC',NULL,1),(57415,'stegen','',NULL,'NOU','NE_LOC',NULL,1),(57416,'stegeren','',NULL,'NOU','NE_LOC',NULL,1),(57417,'steggerda','',NULL,'NOU','NE_LOC',NULL,1),(57418,'stein','',NULL,'NOU','NE_LOC',NULL,1),(57419,'het land van stein','',NULL,'NOU','NE_LOC',NULL,1),(57420,'willens','',NULL,'NOU','NE_LOC',NULL,1),(57421,'steinfort','',NULL,'NOU','NE_LOC',NULL,1),(57422,'stemsel','',NULL,'NOU','NE_LOC',NULL,1),(57423,'stekene','',NULL,'NOU','NE_LOC',NULL,1),(57424,'stellendam','',NULL,'NOU','NE_LOC',NULL,1),(57425,'stembert','',NULL,'NOU','NE_LOC',NULL,1),(57426,'sterkenburg','',NULL,'NOU','NE_LOC',NULL,1),(57427,'sterpenich','',NULL,'NOU','NE_LOC',NULL,1),(57428,'sterpigny','',NULL,'NOU','NE_LOC',NULL,1),(57429,'sterrebeek','',NULL,'NOU','NE_LOC',NULL,1),(57430,'stevensweert','',NULL,'NOU','NE_LOC',NULL,1),(57431,'stevoort','',NULL,'NOU','NE_LOC',NULL,1),(57432,'steijl','',NULL,'NOU','NE_LOC',NULL,1),(57433,'stiens','',NULL,'NOU','NE_LOC',NULL,1),(57434,'stiphout','',NULL,'NOU','NE_LOC',NULL,1),(57435,'stockem','',NULL,'NOU','NE_LOC',NULL,1),(57436,'stockheim','',NULL,'NOU','NE_LOC',NULL,1),(57437,'stoetwegen','',NULL,'NOU','NE_LOC',NULL,1),(57438,'stogger','',NULL,'NOU','NE_LOC',NULL,1),(57439,'stokkum','',NULL,'NOU','NE_LOC',NULL,1),(57440,'stokrooie','',NULL,'NOU','NE_LOC',NULL,1),(57441,'stolwijk','',NULL,'NOU','NE_LOC',NULL,1),(57442,'stolzembourg','',NULL,'NOU','NE_LOC',NULL,1),(57443,'stompwijk','',NULL,'NOU','NE_LOC',NULL,1),(57444,'wilsveen','',NULL,'NOU','NE_LOC',NULL,1),(57445,'zuidzijde','',NULL,'NOU','NE_LOC',NULL,1),(57446,'zuidzijde van de leidse dam','',NULL,'NOU','NE_LOC',NULL,1),(57447,'tedingerbroek','',NULL,'NOU','NE_LOC',NULL,1),(57448,'stoppeldijk','',NULL,'NOU','NE_LOC',NULL,1),(57449,'stormpolder','',NULL,'NOU','NE_LOC',NULL,1),(57450,'stoumont','',NULL,'NOU','NE_LOC',NULL,1),(57451,'stoutenburg','',NULL,'NOU','NE_LOC',NULL,1),(57452,'straimont','',NULL,'NOU','NE_LOC',NULL,1),(57453,'strainchamps','',NULL,'NOU','NE_LOC',NULL,1),(57454,'strassen','',NULL,'NOU','NE_LOC',NULL,1),(57455,'stratum','',NULL,'NOU','NE_LOC',NULL,1),(57456,'strée','',NULL,'NOU','NE_LOC',NULL,1),(57457,'streefkerk','',NULL,'NOU','NE_LOC',NULL,1),(57458,'strépy','',NULL,'NOU','NE_LOC',NULL,1),(57459,'stroe','',NULL,'NOU','NE_LOC',NULL,1),(57460,'strombeek','',NULL,'NOU','NE_LOC',NULL,1),(57461,'bever','',NULL,'NOU','NE_LOC',NULL,1),(57462,'strombeek bever','',NULL,'NOU','NE_LOC',NULL,1),(57463,'strucht','',NULL,'NOU','NE_LOC',NULL,1),(57464,'strijbeek','',NULL,'NOU','NE_LOC',NULL,1),(57465,'strijens','',NULL,'ADJ','NE_LOC',NULL,1),(57466,'strijensas','',NULL,'NOU','NE_LOC',NULL,1),(57467,'strijp','',NULL,'NOU','NE_LOC',NULL,1),(57468,'strijpen','',NULL,'NOU','NE_LOC',NULL,1),(57469,'strijtem','',NULL,'NOU','NE_LOC',NULL,1),(57470,'stuivekenskerke','',NULL,'NOU','NE_LOC',NULL,1),(57471,'suameer','',NULL,'NOU','NE_LOC',NULL,1),(57472,'suarlée','',NULL,'NOU','NE_LOC',NULL,1),(57473,'suawoude','',NULL,'NOU','NE_LOC',NULL,1),(57474,'zuurbemde','',NULL,'NOU','NE_LOC',NULL,1),(57475,'sugny','',NULL,'NOU','NE_LOC',NULL,1),(57476,'sulsique','',NULL,'NOU','NE_LOC',NULL,1),(57477,'surhuisterveen','',NULL,'NOU','NE_LOC',NULL,1),(57478,'surhuizum','',NULL,'NOU','NE_LOC',NULL,1),(57479,'surice','',NULL,'NOU','NE_LOC',NULL,1),(57480,'romedenne','',NULL,'NOU','NE_LOC',NULL,1),(57481,'surice romedenne','',NULL,'NOU','NE_LOC',NULL,1),(57482,'surré','',NULL,'NOU','NE_LOC',NULL,1),(57483,'susteren','',NULL,'NOU','NE_LOC',NULL,1),(57484,'zutendaal','',NULL,'NOU','NE_LOC',NULL,1),(57485,'suxy','',NULL,'NOU','NE_LOC',NULL,1),(57486,'swalmen','',NULL,'NOU','NE_LOC',NULL,1),(57487,'zweins','',NULL,'NOU','NE_LOC',NULL,1),(57488,'zwevegem','',NULL,'NOU','NE_LOC',NULL,1),(57489,'zwevezele','',NULL,'NOU','NE_LOC',NULL,1),(57490,'swichum','',NULL,'NOU','NE_LOC',NULL,1),(57491,'swier','',NULL,'NOU','NE_LOC',NULL,1),(57492,'zwijnaarde','',NULL,'NOU','NE_LOC',NULL,1),(57493,'sijbrandaburen','',NULL,'NOU','NE_LOC',NULL,1),(57494,'sijbrandahuis','',NULL,'NOU','NE_LOC',NULL,1),(57495,'sijmphorien','',NULL,'NOU','NE_LOC',NULL,1),(57496,'saint symphorien','',NULL,'NOU','NE_LOC',NULL,1),(57497,'zingem','',NULL,'NOU','NE_LOC',NULL,1),(57498,'syren','',NULL,'NOU','NE_LOC',NULL,1),(57499,'sijsele','',NULL,'NOU','NE_LOC',NULL,1),(57500,'zijtaart','',NULL,'NOU','NE_LOC',NULL,1),(57501,'taarlo','',NULL,'NOU','NE_LOC',NULL,1),(57502,'les tailles','',NULL,'NOU','NE_LOC',NULL,1),(57503,'taintignies','',NULL,'NOU','NE_LOC',NULL,1),(57504,'tamines','',NULL,'NOU','NE_LOC',NULL,1),(57505,'tamise','',NULL,'NOU','NE_LOC',NULL,1),(57506,'tandel','',NULL,'NOU','NE_LOC',NULL,1),(57507,'tarchamps','',NULL,'NOU','NE_LOC',NULL,1),(57508,'tarcienne','',NULL,'NOU','NE_LOC',NULL,1),(57509,'ahérée','',NULL,'NOU','NE_LOC',NULL,1),(57510,'tarcienne aherée','',NULL,'NOU','NE_LOC',NULL,1),(57511,'tharoul','',NULL,'NOU','NE_LOC',NULL,1),(57512,'taverneux','',NULL,'NOU','NE_LOC',NULL,1),(57513,'tavier','',NULL,'NOU','NE_LOC',NULL,1),(57514,'taviers','',NULL,'NOU','NE_LOC',NULL,1),(57515,'tavigny','',NULL,'NOU','NE_LOC',NULL,1),(57516,'teckop','',NULL,'NOU','NE_LOC',NULL,1),(57517,'teerns','',NULL,'NOU','NE_LOC',NULL,1),(57518,'tegelen','',NULL,'NOU','NE_LOC',NULL,1),(57519,'tellin','',NULL,'NOU','NE_LOC',NULL,1),(57520,'tempel','',NULL,'NOU','NE_LOC',NULL,1),(57521,'templeuve','',NULL,'NOU','NE_LOC',NULL,1),(57522,'temploux','',NULL,'NOU','NE_LOC',NULL,1),(57523,'arloo','',NULL,'NOU','NE_LOC',NULL,1),(57524,'ten arlo','',NULL,'NOU','NE_LOC',NULL,1),(57525,'wittewierum','',NULL,'NOU','NE_LOC',NULL,1),(57526,'woltersum','',NULL,'NOU','NE_LOC',NULL,1),(57527,'thesinge','',NULL,'NOU','NE_LOC',NULL,1),(57528,'ten post','',NULL,'NOU','NE_LOC',NULL,1),(57529,'ternaard','',NULL,'NOU','NE_LOC',NULL,1),(57530,'teralfene','',NULL,'NOU','NE_LOC',NULL,1),(57531,'terband','',NULL,'NOU','NE_LOC',NULL,1),(57532,'terbermelen','',NULL,'NOU','NE_LOC',NULL,1),(57533,'terbne_loc','',NULL,'NOU','NE_LOC',NULL,1),(57534,'terbregge','',NULL,'NOU','NE_LOC',NULL,1),(57535,'terhagen','',NULL,'NOU','NE_LOC',NULL,1),(57536,'ter heijde','',NULL,'NOU','NE_LOC',NULL,1),(57537,'terheijden','',NULL,'NOU','NE_LOC',NULL,1),(57538,'heil','',NULL,'NOU','NE_LOC',NULL,1),(57539,'terheijl','',NULL,'NOU','NE_LOC',NULL,1),(57540,'hole','',NULL,'NOU','NE_LOC',NULL,1),(57541,'ter hole','',NULL,'NOU','NE_LOC',NULL,1),(57542,'terhorne','',NULL,'NOU','NE_LOC',NULL,1),(57543,'ter horst','',NULL,'NOU','NE_LOC',NULL,1),(57544,'terkaple','',NULL,'NOU','NE_LOC',NULL,1),(57545,'terlinden','',NULL,'NOU','NE_LOC',NULL,1),(57546,'terlogt','',NULL,'NOU','NE_LOC',NULL,1),(57547,'logt','',NULL,'NOU','NE_LOC',NULL,1),(57548,'ter logt','',NULL,'NOU','NE_LOC',NULL,1),(57549,'termaar','',NULL,'NOU','NE_LOC',NULL,1),(57550,'termes','',NULL,'NOU','NE_LOC',NULL,1),(57551,'termunten','',NULL,'NOU','NE_LOC',NULL,1),(57552,'ternat','',NULL,'NOU','NE_LOC',NULL,1),(57553,'teroele','',NULL,'NOU','NE_LOC',NULL,1),(57554,'terschelling','',NULL,'NOU','NE_LOC',NULL,1),(57555,'terzool','',NULL,'NOU','NE_LOC',NULL,1),(57556,'tervant','',NULL,'NOU','NE_LOC',NULL,1),(57557,'tervuren','',NULL,'NOU','NE_LOC',NULL,1),(57558,'terwagne','',NULL,'NOU','NE_LOC',NULL,1),(57559,'terwispel','',NULL,'NOU','NE_LOC',NULL,1),(57560,'terwolde','',NULL,'NOU','NE_LOC',NULL,1),(57561,'tereiken','',NULL,'NOU','NE_LOC',NULL,1),(57562,'terziet','',NULL,'NOU','NE_LOC',NULL,1),(57563,'tessenderlo','',NULL,'NOU','NE_LOC',NULL,1),(57564,'testelt','',NULL,'NOU','NE_LOC',NULL,1),(57565,'teteringen','',NULL,'NOU','NE_LOC',NULL,1),(57566,'tétange','',NULL,'NOU','NE_LOC',NULL,1),(57567,'tetterode','',NULL,'NOU','NE_LOC',NULL,1),(57568,'teuven','',NULL,'NOU','NE_LOC',NULL,1),(57569,'texel','',NULL,'NOU','NE_LOC',NULL,1),(57570,'thamen','',NULL,'NOU','NE_LOC',NULL,1),(57571,'tenneville','',NULL,'NOU','NE_LOC',NULL,1),(57572,'theux','',NULL,'NOU','NE_LOC',NULL,1),(57573,'thiaumon','',NULL,'NOU','NE_LOC',NULL,1),(57574,'thibésart','',NULL,'NOU','NE_LOC',NULL,1),(57575,'tiegem','',NULL,'NOU','NE_LOC',NULL,1),(57576,'tielen','',NULL,'NOU','NE_LOC',NULL,1),(57577,'tielrode','',NULL,'NOU','NE_LOC',NULL,1),(57578,'tielt','',NULL,'NOU','NE_LOC',NULL,1),(57579,'tirlemont','',NULL,'NOU','NE_LOC',NULL,1),(57580,'tienen','',NULL,'NOU','NE_LOC',NULL,1),(57581,'thieu','',NULL,'NOU','NE_LOC',NULL,1),(57582,'thieulain','',NULL,'NOU','NE_LOC',NULL,1),(57583,'thieusies','',NULL,'NOU','NE_LOC',NULL,1),(57584,'tildonk','',NULL,'NOU','NE_LOC',NULL,1),(57585,'thiméon','',NULL,'NOU','NE_LOC',NULL,1),(57586,'thimister','',NULL,'NOU','NE_LOC',NULL,1),(57587,'thimougies','',NULL,'NOU','NE_LOC',NULL,1),(57588,'thines','',NULL,'NOU','NE_LOC',NULL,1),(57589,'thirimont','',NULL,'NOU','NE_LOC',NULL,1),(57590,'thisnes','',NULL,'NOU','NE_LOC',NULL,1),(57591,'tisselt','',NULL,'NOU','NE_LOC',NULL,1),(57592,'tholen','',NULL,'NOU','NE_LOC',NULL,1),(57593,'tollembeek','',NULL,'NOU','NE_LOC',NULL,1),(57594,'thon','',NULL,'NOU','NE_LOC',NULL,1),(57595,'thorembais','',NULL,'NOU','NE_LOC',NULL,1),(57596,'thorembais les béguines','',NULL,'NOU','NE_LOC',NULL,1),(57597,'trond','',NULL,'NOU','NE_LOC',NULL,1),(57598,'thorembais saint trond','',NULL,'NOU','NE_LOC',NULL,1),(57599,'thoricourt','',NULL,'NOU','NE_LOC',NULL,1),(57600,'thorn','',NULL,'NOU','NE_LOC',NULL,1),(57601,'thourout','',NULL,'NOU','NE_LOC',NULL,1),(57602,'thuil','',NULL,'NOU','NE_LOC',NULL,1),(57603,'thuillies','',NULL,'NOU','NE_LOC',NULL,1),(57604,'thuin','',NULL,'NOU','NE_LOC',NULL,1),(57605,'thulin','',NULL,'NOU','NE_LOC',NULL,1),(57606,'thull','',NULL,'NOU','NE_LOC',NULL,1),(57607,'thumaide','',NULL,'NOU','NE_LOC',NULL,1),(57608,'thy le bauduin','',NULL,'NOU','NE_LOC',NULL,1),(57609,'thy le château','',NULL,'NOU','NE_LOC',NULL,1),(57610,'thys','',NULL,'NOU','NE_LOC',NULL,1),(57611,'tichelarij','',NULL,'NOU','NE_LOC',NULL,1),(57612,'tiel','',NULL,'NOU','NE_LOC',NULL,1),(57613,'tienhoven','',NULL,'NOU','NE_LOC',NULL,1),(57614,'de veenen','',NULL,'NOU','NE_LOC',NULL,1),(57615,'tiewinkel','',NULL,'NOU','NE_LOC',NULL,1),(57616,'tietjerk','',NULL,'NOU','NE_LOC',NULL,1),(57617,'tichelhoven','',NULL,'NOU','NE_LOC',NULL,1),(57618,'tignée','',NULL,'NOU','NE_LOC',NULL,1),(57619,'tihange','',NULL,'NOU','NE_LOC',NULL,1),(57620,'tilburg','',NULL,'NOU','NE_LOC',NULL,1),(57621,'tilff','',NULL,'NOU','NE_LOC',NULL,1),(57622,'tillet','',NULL,'NOU','NE_LOC',NULL,1),(57623,'tilleur','',NULL,'NOU','NE_LOC',NULL,1),(57624,'tillier','',NULL,'NOU','NE_LOC',NULL,1),(57625,'tilligte','',NULL,'NOU','NE_LOC',NULL,1),(57626,'tilly','',NULL,'NOU','NE_LOC',NULL,1),(57627,'tinallinge','',NULL,'NOU','NE_LOC',NULL,1),(57628,'tintigny','',NULL,'NOU','NE_LOC',NULL,1),(57629,'tirns','',NULL,'NOU','NE_LOC',NULL,1),(57630,'tjalleberd','',NULL,'NOU','NE_LOC',NULL,1),(57631,'tjalhuizum','',NULL,'NOU','NE_LOC',NULL,1),(57632,'tjamsweer','',NULL,'NOU','NE_LOC',NULL,1),(57633,'tjerkgaast','',NULL,'NOU','NE_LOC',NULL,1),(57634,'tjerkwerd','',NULL,'NOU','NE_LOC',NULL,1),(57635,'tzum','',NULL,'NOU','NE_LOC',NULL,1),(57636,'tzummarum','',NULL,'NOU','NE_LOC',NULL,1),(57637,'toernich','',NULL,'NOU','NE_LOC',NULL,1),(57638,'udange','',NULL,'NOU','NE_LOC',NULL,1),(57639,'tohogne','',NULL,'NOU','NE_LOC',NULL,1),(57640,'tolbert','',NULL,'NOU','NE_LOC',NULL,1),(57641,'tolsteeg','',NULL,'NOU','NE_LOC',NULL,1),(57642,'tongelaar','',NULL,'NOU','NE_LOC',NULL,1),(57643,'tongelre','',NULL,'NOU','NE_LOC',NULL,1),(57644,'tungelroy','',NULL,'NOU','NE_LOC',NULL,1),(57645,'tongeren','',NULL,'NOU','NE_LOC',NULL,1),(57646,'tongerlo','',NULL,'NOU','NE_LOC',NULL,1),(57647,'tongre','',NULL,'NOU','NE_LOC',NULL,1),(57648,'tongre notre dame','',NULL,'NOU','NE_LOC',NULL,1),(57649,'tongre saint martin','',NULL,'NOU','NE_LOC',NULL,1),(57650,'tongrinne','',NULL,'NOU','NE_LOC',NULL,1),(57651,'tonny','',NULL,'NOU','NE_LOC',NULL,1),(57652,'tontelange','',NULL,'NOU','NE_LOC',NULL,1),(57653,'tne_locny','',NULL,'NOU','NE_LOC',NULL,1),(57654,'tourinnes','',NULL,'NOU','NE_LOC',NULL,1),(57655,'tourinnes beauvechain','',NULL,'NOU','NE_LOC',NULL,1),(57656,'ourdons','',NULL,'NOU','NE_LOC',NULL,1),(57657,'tourinnes les ourdons','',NULL,'NOU','NE_LOC',NULL,1),(57658,'tournay','',NULL,'NOU','NE_LOC',NULL,1),(57659,'tourneppe','',NULL,'NOU','NE_LOC',NULL,1),(57660,'toernooisveld','',NULL,'NOU','NE_LOC',NULL,1),(57661,'tourpes','',NULL,'NOU','NE_LOC',NULL,1),(57662,'tourinne','',NULL,'NOU','NE_LOC',NULL,1),(57663,'traimont','',NULL,'NOU','NE_LOC',NULL,1),(57664,'transinne','',NULL,'NOU','NE_LOC',NULL,1),(57665,'trazegnies','',NULL,'NOU','NE_LOC',NULL,1),(57666,'treignes','',NULL,'NOU','NE_LOC',NULL,1),(57667,'trekschuren','',NULL,'NOU','NE_LOC',NULL,1),(57668,'trembleur','',NULL,'NOU','NE_LOC',NULL,1),(57669,'treumont','',NULL,'NOU','NE_LOC',NULL,1),(57670,'treselt','',NULL,'NOU','NE_LOC',NULL,1),(57671,'triangel','',NULL,'NOU','NE_LOC',NULL,1),(57672,'tricht','',NULL,'NOU','NE_LOC',NULL,1),(57673,'trintelen','',NULL,'NOU','NE_LOC',NULL,1),(57674,'trimunt','',NULL,'NOU','NE_LOC',NULL,1),(57675,'trintingen','',NULL,'NOU','NE_LOC',NULL,1),(57676,'trivières','',NULL,'NOU','NE_LOC',NULL,1),(57677,'trognée','',NULL,'NOU','NE_LOC',NULL,1),(57678,'troine','',NULL,'NOU','NE_LOC',NULL,1),(57679,'troisvierges','',NULL,'NOU','NE_LOC',NULL,1),(57680,'tronchiennes','',NULL,'NOU','NE_LOC',NULL,1),(57681,'tronquoy','',NULL,'NOU','NE_LOC',NULL,1),(57682,'tronte','',NULL,'NOU','NE_LOC',NULL,1),(57683,'tubbergen','',NULL,'NOU','NE_LOC',NULL,1),(57684,'tubize','',NULL,'NOU','NE_LOC',NULL,1),(57685,'tuil','',NULL,'NOU','NE_LOC',NULL,1),(57686,'tull','',NULL,'NOU','NE_LOC',NULL,1),(57687,'\'t waal','',NULL,'NOU','NE_LOC',NULL,1),(57688,'tuntingen','',NULL,'NOU','NE_LOC',NULL,1),(57689,'turnhout','',NULL,'NOU','NE_LOC',NULL,1),(57690,'tuikwerd','',NULL,'NOU','NE_LOC',NULL,1),(57691,'tuilt','',NULL,'NOU','NE_LOC',NULL,1),(57692,'twekkelo','',NULL,'NOU','NE_LOC',NULL,1),(57693,'twello','',NULL,'NOU','NE_LOC',NULL,1),(57694,'twisk','',NULL,'NOU','NE_LOC',NULL,1),(57695,'twijzel','',NULL,'NOU','NE_LOC',NULL,1),(57696,'tijenraan','',NULL,'NOU','NE_LOC',NULL,1),(57697,'tynaarlo','',NULL,'NOU','NE_LOC',NULL,1),(57698,'ubach','',NULL,'NOU','NE_LOC',NULL,1),(57699,'worms','',NULL,'NOU','NE_LOC',NULL,1),(57700,'ubach over worms','',NULL,'NOU','NE_LOC',NULL,1),(57701,'ubachsberg','',NULL,'NOU','NE_LOC',NULL,1),(57702,'ubbergen','',NULL,'NOU','NE_LOC',NULL,1),(57703,'uden','',NULL,'NOU','NE_LOC',NULL,1),(57704,'udenhout','',NULL,'NOU','NE_LOC',NULL,1),(57705,'uffelsen','',NULL,'NOU','NE_LOC',NULL,1),(57706,'uffelte','',NULL,'NOU','NE_LOC',NULL,1),(57707,'uffelterveen','',NULL,'NOU','NE_LOC',NULL,1),(57708,'oegeklooster','',NULL,'NOU','NE_LOC',NULL,1),(57709,'uitbergen','',NULL,'NOU','NE_LOC',NULL,1),(57710,'hantumer','',NULL,'NOU','NE_LOC',NULL,1),(57711,'uitburen','',NULL,'NOU','NE_LOC',NULL,1),(57712,'uitdam','',NULL,'NOU','NE_LOC',NULL,1),(57713,'uiterbuurt','',NULL,'NOU','NE_LOC',NULL,1),(57714,'uitgeest','',NULL,'NOU','NE_LOC',NULL,1),(57715,'uithoorn','',NULL,'NOU','NE_LOC',NULL,1),(57716,'uithuizen','',NULL,'NOU','NE_LOC',NULL,1),(57717,'uithuizermeeden','',NULL,'NOU','NE_LOC',NULL,1),(57718,'uitkerke','',NULL,'NOU','NE_LOC',NULL,1),(57719,'uitwellingerga','',NULL,'NOU','NE_LOC',NULL,1),(57720,'uitwierde','',NULL,'NOU','NE_LOC',NULL,1),(57721,'ukkel','',NULL,'NOU','NE_LOC',NULL,1),(57722,'ulbeek','',NULL,'NOU','NE_LOC',NULL,1),(57723,'ulestraten','',NULL,'NOU','NE_LOC',NULL,1),(57724,'ulft','',NULL,'NOU','NE_LOC',NULL,1),(57725,'ulicoten','',NULL,'NOU','NE_LOC',NULL,1),(57726,'ulrum','',NULL,'NOU','NE_LOC',NULL,1),(57727,'vliedorp','',NULL,'NOU','NE_LOC',NULL,1),(57728,'vierhuizen','',NULL,'NOU','NE_LOC',NULL,1),(57729,'zoutkamp','',NULL,'NOU','NE_LOC',NULL,1),(57730,'ulsda','',NULL,'NOU','NE_LOC',NULL,1),(57731,'ulfterhoek','',NULL,'NOU','NE_LOC',NULL,1),(57732,'ulvend','',NULL,'NOU','NE_LOC',NULL,1),(57733,'untereisenbach','',NULL,'NOU','NE_LOC',NULL,1),(57734,'ureterp','',NULL,'NOU','NE_LOC',NULL,1),(57735,'urk','',NULL,'NOU','NE_LOC',NULL,1),(57736,'urmond','',NULL,'NOU','NE_LOC',NULL,1),(57737,'ursel','',NULL,'NOU','NE_LOC',NULL,1),(57738,'ursem','',NULL,'NOU','NE_LOC',NULL,1),(57739,'urspelt','',NULL,'NOU','NE_LOC',NULL,1),(57740,'useldange','',NULL,'NOU','NE_LOC',NULL,1),(57741,'usselo','',NULL,'NOU','NE_LOC',NULL,1),(57742,'ucimont','',NULL,'NOU','NE_LOC',NULL,1),(57743,'usquert','',NULL,'NOU','NE_LOC',NULL,1),(57744,'utrecht','',NULL,'NOU','NE_LOC',NULL,1),(57745,'uikhoven','',NULL,'NOU','NE_LOC',NULL,1),(57746,'vaals','',NULL,'NOU','NE_LOC',NULL,1),(57747,'vaassen','',NULL,'NOU','NE_LOC',NULL,1),(57748,'vaast','',NULL,'NOU','NE_LOC',NULL,1),(57749,'saint vaast','',NULL,'NOU','NE_LOC',NULL,1),(57750,'varendonk','',NULL,'NOU','NE_LOC',NULL,1),(57751,'vaesrade','',NULL,'NOU','NE_LOC',NULL,1),(57752,'vaalbeek','',NULL,'NOU','NE_LOC',NULL,1),(57753,'valburg','',NULL,'NOU','NE_LOC',NULL,1),(57754,'valansart','',NULL,'NOU','NE_LOC',NULL,1),(57755,'valkenisse','',NULL,'NOU','NE_LOC',NULL,1),(57756,'valkenswaard','',NULL,'NOU','NE_LOC',NULL,1),(57757,'valthe','',NULL,'NOU','NE_LOC',NULL,1),(57758,'waltzing','',NULL,'NOU','NE_LOC',NULL,1),(57759,'vance','',NULL,'NOU','NE_LOC',NULL,1),(57760,'wardin','',NULL,'NOU','NE_LOC',NULL,1),(57761,'varik','',NULL,'NOU','NE_LOC',NULL,1),(57762,'vernhout','',NULL,'NOU','NE_LOC',NULL,1),(57763,'varssel','',NULL,'NOU','NE_LOC',NULL,1),(57764,'varsen','',NULL,'NOU','NE_LOC',NULL,1),(57765,'varsenare','',NULL,'NOU','NE_LOC',NULL,1),(57766,'varsseveld','',NULL,'NOU','NE_LOC',NULL,1),(57767,'vaselle','',NULL,'NOU','NE_LOC',NULL,1),(57768,'lavaselle','',NULL,'NOU','NE_LOC',NULL,1),(57769,'watrinsart','',NULL,'NOU','NE_LOC',NULL,1),(57770,'vaucelles','',NULL,'NOU','NE_LOC',NULL,1),(57771,'vodecée','',NULL,'NOU','NE_LOC',NULL,1),(57772,'vodelée','',NULL,'NOU','NE_LOC',NULL,1),(57773,'vogenée','',NULL,'NOU','NE_LOC',NULL,1),(57774,'vaulx','',NULL,'NOU','NE_LOC',NULL,1),(57775,'vaux chavanne','',NULL,'NOU','NE_LOC',NULL,1),(57776,'vaux et borset','',NULL,'NOU','NE_LOC',NULL,1),(57777,'chevremont','',NULL,'NOU','NE_LOC',NULL,1),(57778,'vaux sous chèvremont','',NULL,'NOU','NE_LOC',NULL,1),(57779,'vechmaal','',NULL,'NOU','NE_LOC',NULL,1),(57780,'vecmont','',NULL,'NOU','NE_LOC',NULL,1),(57781,'vedrin','',NULL,'NOU','NE_LOC',NULL,1),(57782,'veecaten','',NULL,'NOU','NE_LOC',NULL,1),(57783,'veendam','',NULL,'NOU','NE_LOC',NULL,1),(57784,'venen','',NULL,'NOU','NE_LOC',NULL,1),(57785,'veenhof','',NULL,'NOU','NE_LOC',NULL,1),(57786,'wipping','',NULL,'NOU','NE_LOC',NULL,1),(57787,'veeningen','',NULL,'NOU','NE_LOC',NULL,1),(57788,'veenwouden','',NULL,'NOU','NE_LOC',NULL,1),(57789,'veere','',NULL,'NOU','NE_LOC',NULL,1),(57790,'zandijk binnen','',NULL,'NOU','NE_LOC',NULL,1),(57791,'veerle','',NULL,'NOU','NE_LOC',NULL,1),(57792,'veeweide','',NULL,'NOU','NE_LOC',NULL,1),(57793,'veghel','',NULL,'NOU','NE_LOC',NULL,1),(57794,'veiler','',NULL,'NOU','NE_LOC',NULL,1),(57795,'tour','',NULL,'NOU','NE_LOC',NULL,1),(57796,'veiler la tour','',NULL,'NOU','NE_LOC',NULL,1),(57797,'velaine','',NULL,'NOU','NE_LOC',NULL,1),(57798,'velaines','',NULL,'NOU','NE_LOC',NULL,1),(57799,'velde','',NULL,'NOU','NE_LOC',NULL,1),(57800,'veldhoek','',NULL,'NOU','NE_LOC',NULL,1),(57801,'veldhuizen','',NULL,'NOU','NE_LOC',NULL,1),(57802,'reijerscop meerlo','',NULL,'NOU','NE_LOC',NULL,1),(57803,'veldwezelt','',NULL,'NOU','NE_LOC',NULL,1),(57804,'vlessart','',NULL,'NOU','NE_LOC',NULL,1),(57805,'velgersdijk','',NULL,'NOU','NE_LOC',NULL,1),(57806,'vellereille','',NULL,'NOU','NE_LOC',NULL,1),(57807,'sec','',NULL,'NOU','NE_LOC',NULL,1),(57808,'vellereille le sec','',NULL,'NOU','NE_LOC',NULL,1),(57809,'brayeux','',NULL,'NOU','NE_LOC',NULL,1),(57810,'vellereille les brayeux','',NULL,'NOU','NE_LOC',NULL,1),(57811,'vellereux','',NULL,'NOU','NE_LOC',NULL,1),(57812,'velm','',NULL,'NOU','NE_LOC',NULL,1),(57813,'velp','',NULL,'NOU','NE_LOC',NULL,1),(57814,'velpen','',NULL,'NOU','NE_LOC',NULL,1),(57815,'velroux','',NULL,'NOU','NE_LOC',NULL,1),(57816,'velsique','',NULL,'NOU','NE_LOC',NULL,1),(57817,'veltem','',NULL,'NOU','NE_LOC',NULL,1),(57818,'veltum','',NULL,'NOU','NE_LOC',NULL,1),(57819,'velsen','',NULL,'NOU','NE_LOC',NULL,1),(57820,'vencimont','',NULL,'NOU','NE_LOC',NULL,1),(57821,'venhuizen','',NULL,'NOU','NE_LOC',NULL,1),(57822,'hem','',NULL,'NOU','NE_LOC',NULL,1),(57823,'venlo','',NULL,'NOU','NE_LOC',NULL,1),(57824,'vennep','',NULL,'NOU','NE_LOC',NULL,1),(57825,'venray','',NULL,'NOU','NE_LOC',NULL,1),(57826,'vergnies','',NULL,'NOU','NE_LOC',NULL,1),(57827,'verlaine','',NULL,'NOU','NE_LOC',NULL,1),(57828,'verrebroek','',NULL,'NOU','NE_LOC',NULL,1),(57829,'vertrijk','',NULL,'NOU','NE_LOC',NULL,1),(57830,'butsel','',NULL,'NOU','NE_LOC',NULL,1),(57831,'verviers','',NULL,'NOU','NE_LOC',NULL,1),(57832,'verwolde','',NULL,'NOU','NE_LOC',NULL,1),(57833,'vesqueville','',NULL,'NOU','NE_LOC',NULL,1),(57834,'vessem','',NULL,'NOU','NE_LOC',NULL,1),(57835,'wintelre','',NULL,'NOU','NE_LOC',NULL,1),(57836,'veulen','',NULL,'NOU','NE_LOC',NULL,1),(57837,'veunsel','',NULL,'NOU','NE_LOC',NULL,1),(57838,'vezin','',NULL,'NOU','NE_LOC',NULL,1),(57839,'vezin ville en waret','',NULL,'NOU','NE_LOC',NULL,1),(57840,'vezon','',NULL,'NOU','NE_LOC',NULL,1),(57841,'vianden','',NULL,'NOU','NE_LOC',NULL,1),(57842,'viane','',NULL,'NOU','NE_LOC',NULL,1),(57843,'vianen','',NULL,'NOU','NE_LOC',NULL,1),(57844,'wibrin','',NULL,'NOU','NE_LOC',NULL,1),(57845,'vichte','',NULL,'NOU','NE_LOC',NULL,1),(57846,'vichten','',NULL,'NOU','NE_LOC',NULL,1),(57847,'vielsalm','',NULL,'NOU','NE_LOC',NULL,1),(57848,'viemme','',NULL,'NOU','NE_LOC',NULL,1),(57849,'vierlingsbeek','',NULL,'NOU','NE_LOC',NULL,1),(57850,'vierakker','',NULL,'NOU','NE_LOC',NULL,1),(57851,'viersel','',NULL,'NOU','NE_LOC',NULL,1),(57852,'vierset','',NULL,'NOU','NE_LOC',NULL,1),(57853,'vierves','',NULL,'NOU','NE_LOC',NULL,1),(57854,'viesville','',NULL,'NOU','NE_LOC',NULL,1),(57855,'vieuxville','',NULL,'NOU','NE_LOC',NULL,1),(57856,'vieuville','',NULL,'NOU','NE_LOC',NULL,1),(57857,'virton','',NULL,'NOU','NE_LOC',NULL,1),(57858,'vieux virton','',NULL,'NOU','NE_LOC',NULL,1),(57859,'waleffe','',NULL,'NOU','NE_LOC',NULL,1),(57860,'vieux waleffe','',NULL,'NOU','NE_LOC',NULL,1),(57861,'villance','',NULL,'NOU','NE_LOC',NULL,1),(57862,'ville en condroz','',NULL,'NOU','NE_LOC',NULL,1),(57863,'hesbaye','',NULL,'NOU','NE_LOC',NULL,1),(57864,'ville en hesbaye','',NULL,'NOU','NE_LOC',NULL,1),(57865,'villemont','',NULL,'NOU','NE_LOC',NULL,1),(57866,'ville pommeroeul','',NULL,'NOU','NE_LOC',NULL,1),(57867,'villerot','',NULL,'NOU','NE_LOC',NULL,1),(57868,'tours','',NULL,'NOU','NE_LOC',NULL,1),(57869,'villers aux tours','',NULL,'NOU','NE_LOC',NULL,1),(57870,'eglises','',NULL,'NOU','NE_LOC',NULL,1),(57871,'villers deux églises','',NULL,'NOU','NE_LOC',NULL,1),(57872,'devant','',NULL,'NOU','NE_LOC',NULL,1),(57873,'orval','',NULL,'NOU','NE_LOC',NULL,1),(57874,'villers devant orval','',NULL,'NOU','NE_LOC',NULL,1),(57875,'villers en fagne','',NULL,'NOU','NE_LOC',NULL,1),(57876,'bonne','',NULL,'NOU','NE_LOC',NULL,1),(57877,'eau','',NULL,'NOU','NE_LOC',NULL,1),(57878,'villers la bonne eau','',NULL,'NOU','NE_LOC',NULL,1),(57879,'loue','',NULL,'NOU','NE_LOC',NULL,1),(57880,'villers la loue','',NULL,'NOU','NE_LOC',NULL,1),(57881,'villers la tour','',NULL,'NOU','NE_LOC',NULL,1),(57882,'villers la ville','',NULL,'NOU','NE_LOC',NULL,1),(57883,'bouillet','',NULL,'NOU','NE_LOC',NULL,1),(57884,'villers le bouillet','',NULL,'NOU','NE_LOC',NULL,1),(57885,'villers l\'évêque','',NULL,'NOU','NE_LOC',NULL,1),(57886,'villers le gambon','',NULL,'NOU','NE_LOC',NULL,1),(57887,'peuplier','',NULL,'NOU','NE_LOC',NULL,1),(57888,'villers le peuplier','',NULL,'NOU','NE_LOC',NULL,1),(57889,'temple','',NULL,'NOU','NE_LOC',NULL,1),(57890,'villers le temple','',NULL,'NOU','NE_LOC',NULL,1),(57891,'villers notre dame','',NULL,'NOU','NE_LOC',NULL,1),(57892,'perwin','',NULL,'NOU','NE_LOC',NULL,1),(57893,'villers perwin','',NULL,'NOU','NE_LOC',NULL,1),(57894,'potterie','',NULL,'NOU','NE_LOC',NULL,1),(57895,'villers poterie','',NULL,'NOU','NE_LOC',NULL,1),(57896,'villers saint amand','',NULL,'NOU','NE_LOC',NULL,1),(57897,'villers sainte gertrude','',NULL,'NOU','NE_LOC',NULL,1),(57898,'villers saint ghislain','',NULL,'NOU','NE_LOC',NULL,1),(57899,'siméon','',NULL,'NOU','NE_LOC',NULL,1),(57900,'villers saint siméon','',NULL,'NOU','NE_LOC',NULL,1),(57901,'villers sur lesse','',NULL,'NOU','NE_LOC',NULL,1),(57902,'semois','',NULL,'NOU','NE_LOC',NULL,1),(57903,'villers sur semois','',NULL,'NOU','NE_LOC',NULL,1),(57904,'willerzie','',NULL,'NOU','NE_LOC',NULL,1),(57905,'ville sur haine','',NULL,'NOU','NE_LOC',NULL,1),(57906,'vilsteren','',NULL,'NOU','NE_LOC',NULL,1),(57907,'vilt','',NULL,'NOU','NE_LOC',NULL,1),(57908,'vilvoorde','',NULL,'NOU','NE_LOC',NULL,1),(57909,'vinalmont','',NULL,'NOU','NE_LOC',NULL,1),(57910,'saint vincent','',NULL,'NOU','NE_LOC',NULL,1),(57911,'vinkem','',NULL,'NOU','NE_LOC',NULL,1),(57912,'vinderhoute','',NULL,'NOU','NE_LOC',NULL,1),(57913,'vinkeveen','',NULL,'NOU','NE_LOC',NULL,1),(57914,'virelles','',NULL,'NOU','NE_LOC',NULL,1),(57915,'virginal','',NULL,'NOU','NE_LOC',NULL,1),(57916,'samme','',NULL,'NOU','NE_LOC',NULL,1),(57917,'virginal samme','',NULL,'NOU','NE_LOC',NULL,1),(57918,'visé','',NULL,'NOU','NE_LOC',NULL,1),(57919,'vissoul','',NULL,'NOU','NE_LOC',NULL,1),(57920,'vissenaken','',NULL,'NOU','NE_LOC',NULL,1),(57921,'vissenaken saint martin','',NULL,'NOU','NE_LOC',NULL,1),(57922,'vissenaken saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(57923,'visserweert','',NULL,'NOU','NE_LOC',NULL,1),(57924,'visvliet','',NULL,'NOU','NE_LOC',NULL,1),(57925,'vitrival','',NULL,'NOU','NE_LOC',NULL,1),(57926,'witry','',NULL,'NOU','NE_LOC',NULL,1),(57927,'vitry','',NULL,'NOU','NE_LOC',NULL,1),(57928,'wittimont','',NULL,'NOU','NE_LOC',NULL,1),(57929,'vivegnis','',NULL,'NOU','NE_LOC',NULL,1),(57930,'viverselle','',NULL,'NOU','NE_LOC',NULL,1),(57931,'vive','',NULL,'NOU','NE_LOC',NULL,1),(57932,'bavo','',NULL,'NOU','NE_LOC',NULL,1),(57933,'vive saint bavon','',NULL,'NOU','NE_LOC',NULL,1),(57934,'eloij','',NULL,'NOU','NE_LOC',NULL,1),(57935,'vive saint éloi','',NULL,'NOU','NE_LOC',NULL,1),(57936,'viville','',NULL,'NOU','NE_LOC',NULL,1),(57937,'vivy','',NULL,'NOU','NE_LOC',NULL,1),(57938,'vlaardingen','',NULL,'NOU','NE_LOC',NULL,1),(57939,'vladslo','',NULL,'NOU','NE_LOC',NULL,1),(57940,'vlagtwedde','',NULL,'NOU','NE_LOC',NULL,1),(57941,'veele','',NULL,'NOU','NE_LOC',NULL,1),(57942,'weende','',NULL,'NOU','NE_LOC',NULL,1),(57943,'wollinghuizen','',NULL,'NOU','NE_LOC',NULL,1),(57944,'vlamertinge','',NULL,'NOU','NE_LOC',NULL,1),(57945,'vliek','',NULL,'NOU','NE_LOC',NULL,1),(57946,'vlekkem','',NULL,'NOU','NE_LOC',NULL,1),(57947,'fleringen','',NULL,'NOU','NE_LOC',NULL,1),(57948,'vlezenbeek','',NULL,'NOU','NE_LOC',NULL,1),(57949,'vleuten','',NULL,'NOU','NE_LOC',NULL,1),(57950,'de meern','',NULL,'NOU','NE_LOC',NULL,1),(57951,'vliegeneind','',NULL,'NOU','NE_LOC',NULL,1),(57952,'vlierden','',NULL,'NOU','NE_LOC',NULL,1),(57953,'vliermaal','',NULL,'NOU','NE_LOC',NULL,1),(57954,'vliermaalroot','',NULL,'NOU','NE_LOC',NULL,1),(57955,'vliermaal over de beek','',NULL,'NOU','NE_LOC',NULL,1),(57956,'vlierzele','',NULL,'NOU','NE_LOC',NULL,1),(57957,'vliet','',NULL,'NOU','NE_LOC',NULL,1),(57958,'vlimmeren','',NULL,'NOU','NE_LOC',NULL,1),(57959,'vlissegem','',NULL,'NOU','NE_LOC',NULL,1),(57960,'vlissingen','',NULL,'NOU','NE_LOC',NULL,1),(57961,'vlist','',NULL,'NOU','NE_LOC',NULL,1),(57962,'vlodrop','',NULL,'NOU','NE_LOC',NULL,1),(57963,'vloerzegem','',NULL,'NOU','NE_LOC',NULL,1),(57964,'vlooswijk','',NULL,'NOU','NE_LOC',NULL,1),(57965,'vlijmen','',NULL,'NOU','NE_LOC',NULL,1),(57966,'vlijtingen','',NULL,'NOU','NE_LOC',NULL,1),(57967,'voerendaal','',NULL,'NOU','NE_LOC',NULL,1),(57968,'vogelsmuhl','',NULL,'NOU','NE_LOC',NULL,1),(57969,'vogelenzang','',NULL,'NOU','NE_LOC',NULL,1),(57970,'de vogelenzang','',NULL,'NOU','NE_LOC',NULL,1),(57971,'volaiville','',NULL,'NOU','NE_LOC',NULL,1),(57972,'volendam','',NULL,'NOU','NE_LOC',NULL,1),(57973,'volkegem','',NULL,'NOU','NE_LOC',NULL,1),(57974,'volkel','',NULL,'NOU','NE_LOC',NULL,1),(57975,'vollezele','',NULL,'NOU','NE_LOC',NULL,1),(57976,'volthe','',NULL,'NOU','NE_LOC',NULL,1),(57977,'vonêche','',NULL,'NOU','NE_LOC',NULL,1),(57978,'voorburg','',NULL,'NOU','NE_LOC',NULL,1),(57979,'voorde','',NULL,'NOU','NE_LOC',NULL,1),(57980,'voorhout','',NULL,'NOU','NE_LOC',NULL,1),(57981,'voormezele','',NULL,'NOU','NE_LOC',NULL,1),(57982,'voorschoten','',NULL,'NOU','NE_LOC',NULL,1),(57983,'voorst','',NULL,'NOU','NE_LOC',NULL,1),(57984,'westenholte','',NULL,'NOU','NE_LOC',NULL,1),(57985,'voorstad','',NULL,'NOU','NE_LOC',NULL,1),(57986,'voorstehees','',NULL,'NOU','NE_LOC',NULL,1),(57987,'voorstesteeg','',NULL,'NOU','NE_LOC',NULL,1),(57988,'voort','',NULL,'NOU','NE_LOC',NULL,1),(57989,'voorthuizen','',NULL,'NOU','NE_LOC',NULL,1),(57990,'vorden','',NULL,'NOU','NE_LOC',NULL,1),(57991,'voreux','',NULL,'NOU','NE_LOC',NULL,1),(57992,'voroux','',NULL,'NOU','NE_LOC',NULL,1),(57993,'voroux goreux','',NULL,'NOU','NE_LOC',NULL,1),(57994,'voroux lez liers','',NULL,'NOU','NE_LOC',NULL,1),(57995,'vorselaar','',NULL,'NOU','NE_LOC',NULL,1),(57996,'vorst','',NULL,'NOU','NE_LOC',NULL,1),(57997,'vosbergen','',NULL,'NOU','NE_LOC',NULL,1),(57998,'vosselaar','',NULL,'NOU','NE_LOC',NULL,1),(57999,'vosselare','',NULL,'NOU','NE_LOC',NULL,1),(58000,'vossem','',NULL,'NOU','NE_LOC',NULL,1),(58001,'vottem','',NULL,'NOU','NE_LOC',NULL,1),(58002,'vrasene','',NULL,'NOU','NE_LOC',NULL,1),(58003,'meerdonk','',NULL,'NOU','NE_LOC',NULL,1),(58004,'vreeland','',NULL,'NOU','NE_LOC',NULL,1),(58005,'de dordtse waard','',NULL,'NOU','NE_LOC',NULL,1),(58006,'de vaart','',NULL,'NOU','NE_LOC',NULL,1),(58007,'vreeswijk','',NULL,'NOU','NE_LOC',NULL,1),(58008,'vremde','',NULL,'NOU','NE_LOC',NULL,1),(58009,'vresse','',NULL,'NOU','NE_LOC',NULL,1),(58010,'vressel','',NULL,'NOU','NE_LOC',NULL,1),(58011,'vreewijk','',NULL,'NOU','NE_LOC',NULL,1),(58012,'vries','',NULL,'NOU','NE_LOC',NULL,1),(58013,'vriezenveen','',NULL,'NOU','NE_LOC',NULL,1),(58014,'vriesland','',NULL,'NOU','NE_LOC',NULL,1),(58015,'vroenhoven','',NULL,'NOU','NE_LOC',NULL,1),(58016,'vroelingen','',NULL,'NOU','NE_LOC',NULL,1),(58017,'vroelen','',NULL,'NOU','NE_LOC',NULL,1),(58018,'vrouwenparochie','',NULL,'NOU','NE_LOC',NULL,1),(58019,'vrouwenpolder','',NULL,'NOU','NE_LOC',NULL,1),(58020,'vrouwepolder','',NULL,'NOU','NE_LOC',NULL,1),(58021,'vrusschemig','',NULL,'NOU','NE_LOC',NULL,1),(58022,'vrijenban','',NULL,'NOU','NE_LOC',NULL,1),(58023,'vrijhoef','',NULL,'NOU','NE_LOC',NULL,1),(58024,'vrijhoeven','',NULL,'NOU','NE_LOC',NULL,1),(58025,'vrijhoeve','',NULL,'NOU','NE_LOC',NULL,1),(58026,'vrijhoeve capelle','',NULL,'NOU','NE_LOC',NULL,1),(58027,'vucht','',NULL,'NOU','NE_LOC',NULL,1),(58028,'vught','',NULL,'NOU','NE_LOC',NULL,1),(58029,'vuren','',NULL,'NOU','NE_LOC',NULL,1),(58030,'vurste','',NULL,'NOU','NE_LOC',NULL,1),(58031,'vyle','',NULL,'NOU','NE_LOC',NULL,1),(58032,'vijlen','',NULL,'NOU','NE_LOC',NULL,1),(58033,'vinkt','',NULL,'NOU','NE_LOC',NULL,1),(58034,'waalre','',NULL,'NOU','NE_LOC',NULL,1),(58035,'waalwijk','',NULL,'NOU','NE_LOC',NULL,1),(58036,'waarde','',NULL,'NOU','NE_LOC',NULL,1),(58037,'waardenburg','',NULL,'NOU','NE_LOC',NULL,1),(58038,'waarder','',NULL,'NOU','NE_LOC',NULL,1),(58039,'waaxens','',NULL,'NOU','NE_LOC',NULL,1),(58040,'hennaarderadeel','',NULL,'NOU','NE_LOC',NULL,1),(58041,'wauberg','',NULL,'NOU','NE_LOC',NULL,1),(58042,'wachtebeke','',NULL,'NOU','NE_LOC',NULL,1),(58043,'wachtum','',NULL,'NOU','NE_LOC',NULL,1),(58044,'wakken','',NULL,'NOU','NE_LOC',NULL,1),(58045,'huiberts','',NULL,'NOU','NE_LOC',NULL,1),(58046,'zuid waddinxveen','',NULL,'NOU','NE_LOC',NULL,1),(58047,'wadelincourt','',NULL,'NOU','NE_LOC',NULL,1),(58048,'wadenoijen','',NULL,'NOU','NE_LOC',NULL,1),(58049,'wadway','',NULL,'NOU','NE_LOC',NULL,1),(58050,'walem','',NULL,'NOU','NE_LOC',NULL,1),(58051,'battenbroek','',NULL,'NOU','NE_LOC',NULL,1),(58052,'waarbeke','',NULL,'NOU','NE_LOC',NULL,1),(58053,'waregem','',NULL,'NOU','NE_LOC',NULL,1),(58054,'waarloos','',NULL,'NOU','NE_LOC',NULL,1),(58055,'waarmaarde','',NULL,'NOU','NE_LOC',NULL,1),(58056,'waarschoot','',NULL,'NOU','NE_LOC',NULL,1),(58057,'waasmunster','',NULL,'NOU','NE_LOC',NULL,1),(58058,'wagenberg','',NULL,'NOU','NE_LOC',NULL,1),(58059,'wagenbne_locen','',NULL,'NOU','NE_LOC',NULL,1),(58060,'wageningen','',NULL,'NOU','NE_LOC',NULL,1),(58061,'wagnelée','',NULL,'NOU','NE_LOC',NULL,1),(58062,'waha','',NULL,'NOU','NE_LOC',NULL,1),(58063,'wahl','',NULL,'NOU','NE_LOC',NULL,1),(58064,'wahlwiller','',NULL,'NOU','NE_LOC',NULL,1),(58065,'waillet','',NULL,'NOU','NE_LOC',NULL,1),(58066,'waldbillig','',NULL,'NOU','NE_LOC',NULL,1),(58067,'waldbredimus','',NULL,'NOU','NE_LOC',NULL,1),(58068,'waleffes','',NULL,'NOU','NE_LOC',NULL,1),(58069,'les waleffes','',NULL,'NOU','NE_LOC',NULL,1),(58070,'walferdange','',NULL,'NOU','NE_LOC',NULL,1),(58071,'walhain saint paul','',NULL,'NOU','NE_LOC',NULL,1),(58072,'walsbets','',NULL,'NOU','NE_LOC',NULL,1),(58073,'waltwilder','',NULL,'NOU','NE_LOC',NULL,1),(58074,'wambeek','',NULL,'NOU','NE_LOC',NULL,1),(58075,'wamel','',NULL,'NOU','NE_LOC',NULL,1),(58076,'wamont','',NULL,'NOU','NE_LOC',NULL,1),(58077,'wancennes','',NULL,'NOU','NE_LOC',NULL,1),(58078,'wandre','',NULL,'NOU','NE_LOC',NULL,1),(58079,'wanfercée','',NULL,'NOU','NE_LOC',NULL,1),(58080,'wanfercée baulet','',NULL,'NOU','NE_LOC',NULL,1),(58081,'wange','',NULL,'NOU','NE_LOC',NULL,1),(58082,'wanlin','',NULL,'NOU','NE_LOC',NULL,1),(58083,'wanne','',NULL,'NOU','NE_LOC',NULL,1),(58084,'wannebecq','',NULL,'NOU','NE_LOC',NULL,1),(58085,'wannegem','',NULL,'NOU','NE_LOC',NULL,1),(58086,'wanneperveen','',NULL,'NOU','NE_LOC',NULL,1),(58087,'waanrode','',NULL,'NOU','NE_LOC',NULL,1),(58088,'wanroij','',NULL,'NOU','NE_LOC',NULL,1),(58089,'wanssum','',NULL,'NOU','NE_LOC',NULL,1),(58090,'wanswerd','',NULL,'NOU','NE_LOC',NULL,1),(58091,'wanze','',NULL,'NOU','NE_LOC',NULL,1),(58092,'wanzele','',NULL,'NOU','NE_LOC',NULL,1),(58093,'wansin','',NULL,'NOU','NE_LOC',NULL,1),(58094,'wapserveen','',NULL,'NOU','NE_LOC',NULL,1),(58095,'wapse','',NULL,'NOU','NE_LOC',NULL,1),(58096,'warchamps','',NULL,'NOU','NE_LOC',NULL,1),(58097,'warchin','',NULL,'NOU','NE_LOC',NULL,1),(58098,'warcoing','',NULL,'NOU','NE_LOC',NULL,1),(58099,'waardamme','',NULL,'NOU','NE_LOC',NULL,1),(58100,'warder','',NULL,'NOU','NE_LOC',NULL,1),(58101,'waremme','',NULL,'NOU','NE_LOC',NULL,1),(58102,'boyl','',NULL,'NOU','NE_LOC',NULL,1),(58103,'waret la chaussée','',NULL,'NOU','NE_LOC',NULL,1),(58104,'waret l\'évêque','',NULL,'NOU','NE_LOC',NULL,1),(58105,'warffum','',NULL,'NOU','NE_LOC',NULL,1),(58106,'warisoulx','',NULL,'NOU','NE_LOC',NULL,1),(58107,'warken','',NULL,'NOU','NE_LOC',NULL,1),(58108,'warmenhuizen','',NULL,'NOU','NE_LOC',NULL,1),(58109,'warmifontaine','',NULL,'NOU','NE_LOC',NULL,1),(58110,'warmond','',NULL,'NOU','NE_LOC',NULL,1),(58111,'warnach','',NULL,'NOU','NE_LOC',NULL,1),(58112,'warnant','',NULL,'NOU','NE_LOC',NULL,1),(58113,'warnant moulin','',NULL,'NOU','NE_LOC',NULL,1),(58114,'warns','',NULL,'NOU','NE_LOC',NULL,1),(58115,'warnsveld','',NULL,'NOU','NE_LOC',NULL,1),(58116,'warquignies','',NULL,'NOU','NE_LOC',NULL,1),(58117,'warga','',NULL,'NOU','NE_LOC',NULL,1),(58118,'warsage','',NULL,'NOU','NE_LOC',NULL,1),(58119,'warstiens','',NULL,'NOU','NE_LOC',NULL,1),(58120,'wartena','',NULL,'NOU','NE_LOC',NULL,1),(58121,'warzée','',NULL,'NOU','NE_LOC',NULL,1),(58122,'wasseiges','',NULL,'NOU','NE_LOC',NULL,1),(58123,'wasmes','',NULL,'NOU','NE_LOC',NULL,1),(58124,'wasmes audemez','',NULL,'NOU','NE_LOC',NULL,1),(58125,'wasmuel','',NULL,'NOU','NE_LOC',NULL,1),(58126,'waspik','',NULL,'NOU','NE_LOC',NULL,1),(58127,'wassenaar','',NULL,'NOU','NE_LOC',NULL,1),(58128,'wasserbillig','',NULL,'NOU','NE_LOC',NULL,1),(58129,'wastines','',NULL,'NOU','NE_LOC',NULL,1),(58130,'waterdijk','',NULL,'NOU','NE_LOC',NULL,1),(58131,'wateren','',NULL,'NOU','NE_LOC',NULL,1),(58132,'watergang','',NULL,'NOU','NE_LOC',NULL,1),(58133,'watergraafsmeer','',NULL,'NOU','NE_LOC',NULL,1),(58134,'wateringen','',NULL,'NOU','NE_LOC',NULL,1),(58135,'waterlandkerkje','',NULL,'NOU','NE_LOC',NULL,1),(58136,'oudeman','',NULL,'NOU','NE_LOC',NULL,1),(58137,'waterland oudeman','',NULL,'NOU','NE_LOC',NULL,1),(58138,'waterloo','',NULL,'NOU','NE_LOC',NULL,1),(58139,'watermael','',NULL,'NOU','NE_LOC',NULL,1),(58140,'watermael boitsfort','',NULL,'NOU','NE_LOC',NULL,1),(58141,'waterschei','',NULL,'NOU','NE_LOC',NULL,1),(58142,'waterstein','',NULL,'NOU','NE_LOC',NULL,1),(58143,'waterval','',NULL,'NOU','NE_LOC',NULL,1),(58144,'watervliet','',NULL,'NOU','NE_LOC',NULL,1),(58145,'watou','',NULL,'NOU','NE_LOC',NULL,1),(58146,'watrange','',NULL,'NOU','NE_LOC',NULL,1),(58147,'wattripont','',NULL,'NOU','NE_LOC',NULL,1),(58148,'waudrez','',NULL,'NOU','NE_LOC',NULL,1),(58149,'waugenies','',NULL,'NOU','NE_LOC',NULL,1),(58150,'waulsort','',NULL,'NOU','NE_LOC',NULL,1),(58151,'wautier','',NULL,'NOU','NE_LOC',NULL,1),(58152,'wauthier braine','',NULL,'NOU','NE_LOC',NULL,1),(58153,'waverveen','',NULL,'NOU','NE_LOC',NULL,1),(58154,'de waver','',NULL,'NOU','NE_LOC',NULL,1),(58155,'waveren','',NULL,'NOU','NE_LOC',NULL,1),(58156,'wavre','',NULL,'NOU','NE_LOC',NULL,1),(58157,'wavreille','',NULL,'NOU','NE_LOC',NULL,1),(58158,'wayaux','',NULL,'NOU','NE_LOC',NULL,1),(58159,'ways','',NULL,'NOU','NE_LOC',NULL,1),(58160,'webbekom','',NULL,'NOU','NE_LOC',NULL,1),(58161,'wechelderzande','',NULL,'NOU','NE_LOC',NULL,1),(58162,'wecker','',NULL,'NOU','NE_LOC',NULL,1),(58163,'wedde','',NULL,'NOU','NE_LOC',NULL,1),(58164,'weddehoven','',NULL,'NOU','NE_LOC',NULL,1),(58165,'wedehoen','',NULL,'NOU','NE_LOC',NULL,1),(58166,'weelde','',NULL,'NOU','NE_LOC',NULL,1),(58167,'weeme','',NULL,'NOU','NE_LOC',NULL,1),(58168,'werbeek','',NULL,'NOU','NE_LOC',NULL,1),(58169,'weerdinge','',NULL,'NOU','NE_LOC',NULL,1),(58170,'weert','',NULL,'NOU','NE_LOC',NULL,1),(58171,'weerde','',NULL,'NOU','NE_LOC',NULL,1),(58172,'weert saint gene_loces','',NULL,'NOU','NE_LOC',NULL,1),(58173,'weerselo','',NULL,'NOU','NE_LOC',NULL,1),(58174,'weerd','',NULL,'NOU','NE_LOC',NULL,1),(58175,'weerwille','',NULL,'NOU','NE_LOC',NULL,1),(58176,'weesperkarspel','',NULL,'NOU','NE_LOC',NULL,1),(58177,'wegnez','',NULL,'NOU','NE_LOC',NULL,1),(58178,'wechterholt','',NULL,'NOU','NE_LOC',NULL,1),(58179,'wehl','',NULL,'NOU','NE_LOC',NULL,1),(58180,'weicherdange','',NULL,'NOU','NE_LOC',NULL,1),(58181,'weidum','',NULL,'NOU','NE_LOC',NULL,1),(58182,'weiler','',NULL,'NOU','NE_LOC',NULL,1),(58183,'weiler la tour','',NULL,'NOU','NE_LOC',NULL,1),(58184,'weillen','',NULL,'NOU','NE_LOC',NULL,1),(58185,'weiswampach','',NULL,'NOU','NE_LOC',NULL,1),(58186,'weiwerd','',NULL,'NOU','NE_LOC',NULL,1),(58187,'welden','',NULL,'NOU','NE_LOC',NULL,1),(58188,'welfrange','',NULL,'NOU','NE_LOC',NULL,1),(58189,'welkenraedt','',NULL,'NOU','NE_LOC',NULL,1),(58190,'welle','',NULL,'NOU','NE_LOC',NULL,1),(58191,'wellen','',NULL,'NOU','NE_LOC',NULL,1),(58192,'wellenstein','',NULL,'NOU','NE_LOC',NULL,1),(58193,'wellin','',NULL,'NOU','NE_LOC',NULL,1),(58194,'welsrijp','',NULL,'NOU','NE_LOC',NULL,1),(58195,'welsum','',NULL,'NOU','NE_LOC',NULL,1),(58196,'welten','',NULL,'NOU','NE_LOC',NULL,1),(58197,'wemeldinge','',NULL,'NOU','NE_LOC',NULL,1),(58198,'wemesmaal','',NULL,'NOU','NE_LOC',NULL,1),(58199,'wemmel','',NULL,'NOU','NE_LOC',NULL,1),(58200,'wemmenhove','',NULL,'NOU','NE_LOC',NULL,1),(58201,'wenduine','',NULL,'NOU','NE_LOC',NULL,1),(58202,'wengelo','',NULL,'NOU','NE_LOC',NULL,1),(58203,'wépion','',NULL,'NOU','NE_LOC',NULL,1),(58204,'werbomont','',NULL,'NOU','NE_LOC',NULL,1),(58205,'werchter','',NULL,'NOU','NE_LOC',NULL,1),(58206,'weris','',NULL,'NOU','NE_LOC',NULL,1),(58207,'werkendam','',NULL,'NOU','NE_LOC',NULL,1),(58208,'werkhoven','',NULL,'NOU','NE_LOC',NULL,1),(58209,'werm','',NULL,'NOU','NE_LOC',NULL,1),(58210,'wernhout','',NULL,'NOU','NE_LOC',NULL,1),(58211,'wervershoof','',NULL,'NOU','NE_LOC',NULL,1),(58212,'wervicq','',NULL,'NOU','NE_LOC',NULL,1),(58213,'wezemaal','',NULL,'NOU','NE_LOC',NULL,1),(58214,'wezembeek','',NULL,'NOU','NE_LOC',NULL,1),(58215,'wespelaar','',NULL,'NOU','NE_LOC',NULL,1),(58216,'wessem','',NULL,'NOU','NE_LOC',NULL,1),(58217,'westbroek','',NULL,'NOU','NE_LOC',NULL,1),(58218,'westdorp','',NULL,'NOU','NE_LOC',NULL,1),(58219,'westdorpe','',NULL,'NOU','NE_LOC',NULL,1),(58220,'westenesch','',NULL,'NOU','NE_LOC',NULL,1),(58221,'westerbeeksloot','',NULL,'NOU','NE_LOC',NULL,1),(58222,'westerblokker','',NULL,'NOU','NE_LOC',NULL,1),(58223,'westerbork','',NULL,'NOU','NE_LOC',NULL,1),(58224,'westerbroek','',NULL,'NOU','NE_LOC',NULL,1),(58225,'westerdijkshorn','',NULL,'NOU','NE_LOC',NULL,1),(58226,'westergeest','',NULL,'NOU','NE_LOC',NULL,1),(58227,'westerhorn','',NULL,'NOU','NE_LOC',NULL,1),(58228,'westerhoven','',NULL,'NOU','NE_LOC',NULL,1),(58229,'westerhuis','',NULL,'NOU','NE_LOC',NULL,1),(58230,'westerlee','',NULL,'NOU','NE_LOC',NULL,1),(58231,'westerlo','',NULL,'NOU','NE_LOC',NULL,1),(58232,'westermeer','',NULL,'NOU','NE_LOC',NULL,1),(58233,'westernieland','',NULL,'NOU','NE_LOC',NULL,1),(58234,'west','',NULL,'NOU','NE_LOC',NULL,1),(58235,'west terschelling','',NULL,'NOU','NE_LOC',NULL,1),(58236,'westerveld','',NULL,'NOU','NE_LOC',NULL,1),(58237,'westervelde','',NULL,'NOU','NE_LOC',NULL,1),(58238,'westervlier','',NULL,'NOU','NE_LOC',NULL,1),(58239,'westervoort','',NULL,'NOU','NE_LOC',NULL,1),(58240,'grafdijk','',NULL,'NOU','NE_LOC',NULL,1),(58241,'westheiningen','',NULL,'NOU','NE_LOC',NULL,1),(58242,'westhem','',NULL,'NOU','NE_LOC',NULL,1),(58243,'westende','',NULL,'NOU','NE_LOC',NULL,1),(58244,'westkapelle','',NULL,'NOU','NE_LOC',NULL,1),(58245,'westkapelle binnen','',NULL,'NOU','NE_LOC',NULL,1),(58246,'westkapelle buiten','',NULL,'NOU','NE_LOC',NULL,1),(58247,'westlaar','',NULL,'NOU','NE_LOC',NULL,1),(58248,'westland','',NULL,'NOU','NE_LOC',NULL,1),(58249,'westlangewold','',NULL,'NOU','NE_LOC',NULL,1),(58250,'westmaas','',NULL,'NOU','NE_LOC',NULL,1),(58251,'westmalle','',NULL,'NOU','NE_LOC',NULL,1),(58252,'westmeerbeek','',NULL,'NOU','NE_LOC',NULL,1),(58253,'westnieuwland','',NULL,'NOU','NE_LOC',NULL,1),(58254,'westouter','',NULL,'NOU','NE_LOC',NULL,1),(58255,'westrozebeke','',NULL,'NOU','NE_LOC',NULL,1),(58256,'westveen','',NULL,'NOU','NE_LOC',NULL,1),(58257,'westvleteren','',NULL,'NOU','NE_LOC',NULL,1),(58258,'westwoud','',NULL,'NOU','NE_LOC',NULL,1),(58259,'westysselmonde','',NULL,'NOU','NE_LOC',NULL,1),(58260,'westzaan','',NULL,'NOU','NE_LOC',NULL,1),(58261,'westzouburg','',NULL,'NOU','NE_LOC',NULL,1),(58262,'wezup','',NULL,'NOU','NE_LOC',NULL,1),(58263,'wesepe','',NULL,'NOU','NE_LOC',NULL,1),(58264,'weteringen','',NULL,'NOU','NE_LOC',NULL,1),(58265,'wetzens','',NULL,'NOU','NE_LOC',NULL,1),(58266,'wetteren','',NULL,'NOU','NE_LOC',NULL,1),(58267,'wessinge','',NULL,'NOU','NE_LOC',NULL,1),(58268,'weurt','',NULL,'NOU','NE_LOC',NULL,1),(58269,'wevelgem','',NULL,'NOU','NE_LOC',NULL,1),(58270,'wever','',NULL,'NOU','NE_LOC',NULL,1),(58271,'weverslo','',NULL,'NOU','NE_LOC',NULL,1),(58272,'wijbosch','',NULL,'NOU','NE_LOC',NULL,1),(58273,'weijderterhoff','',NULL,'NOU','NE_LOC',NULL,1),(58274,'weidingen','',NULL,'NOU','NE_LOC',NULL,1),(58275,'wijer','',NULL,'NOU','NE_LOC',NULL,1),(58276,'weyer','',NULL,'NOU','NE_LOC',NULL,1),(58277,'wezeren','',NULL,'NOU','NE_LOC',NULL,1),(58278,'wezet','',NULL,'NOU','NE_LOC',NULL,1),(58279,'wez','',NULL,'NOU','NE_LOC',NULL,1),(58280,'velvain','',NULL,'NOU','NE_LOC',NULL,1),(58281,'wez velvain','',NULL,'NOU','NE_LOC',NULL,1),(58282,'wichelen','',NULL,'NOU','NE_LOC',NULL,1),(58283,'wideumont','',NULL,'NOU','NE_LOC',NULL,1),(58284,'widooie','',NULL,'NOU','NE_LOC',NULL,1),(58285,'wiekevorst','',NULL,'NOU','NE_LOC',NULL,1),(58286,'wieldrecht','',NULL,'NOU','NE_LOC',NULL,1),(58287,'wier','',NULL,'NOU','NE_LOC',NULL,1),(58288,'wierde','',NULL,'NOU','NE_LOC',NULL,1),(58289,'wierden','',NULL,'NOU','NE_LOC',NULL,1),(58290,'wierhuizen','',NULL,'NOU','NE_LOC',NULL,1),(58291,'wieringerwaard','',NULL,'NOU','NE_LOC',NULL,1),(58292,'wiers','',NULL,'NOU','NE_LOC',NULL,1),(58293,'wiesme','',NULL,'NOU','NE_LOC',NULL,1),(58294,'wieuwerd','',NULL,'NOU','NE_LOC',NULL,1),(58295,'wieze','',NULL,'NOU','NE_LOC',NULL,1),(58296,'wihogne','',NULL,'NOU','NE_LOC',NULL,1),(58297,'wilderen','',NULL,'NOU','NE_LOC',NULL,1),(58298,'wildervank','',NULL,'NOU','NE_LOC',NULL,1),(58299,'wilde','',NULL,'NOU','NE_LOC',NULL,1),(58300,'veenen','',NULL,'NOU','NE_LOC',NULL,1),(58301,'wilde veenen','',NULL,'NOU','NE_LOC',NULL,1),(58302,'willaupuis','',NULL,'NOU','NE_LOC',NULL,1),(58303,'willebringen','',NULL,'NOU','NE_LOC',NULL,1),(58304,'willebroek','',NULL,'NOU','NE_LOC',NULL,1),(58305,'willemeau','',NULL,'NOU','NE_LOC',NULL,1),(58306,'willemsoord','',NULL,'NOU','NE_LOC',NULL,1),(58307,'willemspolder','',NULL,'NOU','NE_LOC',NULL,1),(58308,'willemstad','',NULL,'NOU','NE_LOC',NULL,1),(58309,'wieler','',NULL,'NOU','NE_LOC',NULL,1),(58310,'willeskop','',NULL,'NOU','NE_LOC',NULL,1),(58311,'willige','',NULL,'NOU','NE_LOC',NULL,1),(58312,'willige langerak','',NULL,'NOU','NE_LOC',NULL,1),(58313,'wilmarsdonk','',NULL,'NOU','NE_LOC',NULL,1),(58314,'wilnis','',NULL,'NOU','NE_LOC',NULL,1),(58315,'wilogne','',NULL,'NOU','NE_LOC',NULL,1),(58316,'wilp','',NULL,'NOU','NE_LOC',NULL,1),(58317,'wilre','',NULL,'NOU','NE_LOC',NULL,1),(58318,'wilrijk','',NULL,'NOU','NE_LOC',NULL,1),(58319,'wielsbeke','',NULL,'NOU','NE_LOC',NULL,1),(58320,'wilsele','',NULL,'NOU','NE_LOC',NULL,1),(58321,'wilskerke','',NULL,'NOU','NE_LOC',NULL,1),(58322,'wilsum','',NULL,'NOU','NE_LOC',NULL,1),(58323,'wiltz','',NULL,'NOU','NE_LOC',NULL,1),(58324,'wilwerdange','',NULL,'NOU','NE_LOC',NULL,1),(58325,'wilwerwiltz','',NULL,'NOU','NE_LOC',NULL,1),(58326,'wimmenum','',NULL,'NOU','NE_LOC',NULL,1),(58327,'wimmertingen','',NULL,'NOU','NE_LOC',NULL,1),(58328,'windesheim','',NULL,'NOU','NE_LOC',NULL,1),(58329,'winde','',NULL,'NOU','NE_LOC',NULL,1),(58330,'windeweer','',NULL,'NOU','NE_LOC',NULL,1),(58331,'winenne','',NULL,'NOU','NE_LOC',NULL,1),(58332,'winghe','',NULL,'NOU','NE_LOC',NULL,1),(58333,'winghe saint gene_loces','',NULL,'NOU','NE_LOC',NULL,1),(58334,'winkel','',NULL,'NOU','NE_LOC',NULL,1),(58335,'wincrange','',NULL,'NOU','NE_LOC',NULL,1),(58336,'winnerstraat','',NULL,'NOU','NE_LOC',NULL,1),(58337,'winschoten','',NULL,'NOU','NE_LOC',NULL,1),(58338,'winseler','',NULL,'NOU','NE_LOC',NULL,1),(58339,'winssen','',NULL,'NOU','NE_LOC',NULL,1),(58340,'winsum','',NULL,'NOU','NE_LOC',NULL,1),(58341,'winter','',NULL,'NOU','NE_LOC',NULL,1),(58342,'winteraken','',NULL,'NOU','NE_LOC',NULL,1),(58343,'winterpolder','',NULL,'NOU','NE_LOC',NULL,1),(58344,'wintershoven','',NULL,'NOU','NE_LOC',NULL,1),(58345,'winterslag','',NULL,'NOU','NE_LOC',NULL,1),(58346,'winterswijk','',NULL,'NOU','NE_LOC',NULL,1),(58347,'wintger','',NULL,'NOU','NE_LOC',NULL,1),(58348,'winthagen','',NULL,'NOU','NE_LOC',NULL,1),(58349,'wintrange','',NULL,'NOU','NE_LOC',NULL,1),(58350,'winksele','',NULL,'NOU','NE_LOC',NULL,1),(58351,'wisch','',NULL,'NOU','NE_LOC',NULL,1),(58352,'wisembach','',NULL,'NOU','NE_LOC',NULL,1),(58353,'wissekerke','',NULL,'NOU','NE_LOC',NULL,1),(58354,'wissenkerke','',NULL,'NOU','NE_LOC',NULL,1),(58355,'wissen','',NULL,'NOU','NE_LOC',NULL,1),(58356,'wissel','',NULL,'NOU','NE_LOC',NULL,1),(58357,'kampens','',NULL,'ADJ','NE_LOC',NULL,1),(58358,'witmarsum','',NULL,'NOU','NE_LOC',NULL,1),(58359,'wittelte','',NULL,'NOU','NE_LOC',NULL,1),(58360,'wittem','',NULL,'NOU','NE_LOC',NULL,1),(58361,'witterzée','',NULL,'NOU','NE_LOC',NULL,1),(58362,'wodecq','',NULL,'NOU','NE_LOC',NULL,1),(58363,'woensdrecht','',NULL,'NOU','NE_LOC',NULL,1),(58364,'woensel','',NULL,'NOU','NE_LOC',NULL,1),(58365,'woerden','',NULL,'NOU','NE_LOC',NULL,1),(58366,'woesten','',NULL,'NOU','NE_LOC',NULL,1),(58367,'wognum','',NULL,'NOU','NE_LOC',NULL,1),(58368,'woldendorp','',NULL,'NOU','NE_LOC',NULL,1),(58369,'wolfhaag','',NULL,'NOU','NE_LOC',NULL,1),(58370,'wolfsbergen','',NULL,'NOU','NE_LOC',NULL,1),(58371,'wolfsmühle','',NULL,'NOU','NE_LOC',NULL,1),(58372,'wolfswinkel','',NULL,'NOU','NE_LOC',NULL,1),(58373,'wolkrange','',NULL,'NOU','NE_LOC',NULL,1),(58374,'wolphaartsdijk','',NULL,'NOU','NE_LOC',NULL,1),(58375,'wolsum','',NULL,'NOU','NE_LOC',NULL,1),(58376,'woluwe','',NULL,'NOU','NE_LOC',NULL,1),(58377,'woluwe saint etienne','',NULL,'NOU','NE_LOC',NULL,1),(58378,'woluwé','',NULL,'NOU','NE_LOC',NULL,1),(58379,'woluwé saint lambert','',NULL,'NOU','NE_LOC',NULL,1),(58380,'woluwé saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(58381,'wolvega','',NULL,'NOU','NE_LOC',NULL,1),(58382,'wolferen','',NULL,'NOU','NE_LOC',NULL,1),(58383,'wommelgem','',NULL,'NOU','NE_LOC',NULL,1),(58384,'wommels','',NULL,'NOU','NE_LOC',NULL,1),(58385,'wommersom','',NULL,'NOU','NE_LOC',NULL,1),(58386,'wonck','',NULL,'NOU','NE_LOC',NULL,1),(58387,'wondelgem','',NULL,'NOU','NE_LOC',NULL,1),(58388,'wons','',NULL,'NOU','NE_LOC',NULL,1),(58389,'wontergem','',NULL,'NOU','NE_LOC',NULL,1),(58390,'woold','',NULL,'NOU','NE_LOC',NULL,1),(58391,'woolde','',NULL,'NOU','NE_LOC',NULL,1),(58392,'workum','',NULL,'NOU','NE_LOC',NULL,1),(58393,'hoog wormeldange','',NULL,'NOU','NE_LOC',NULL,1),(58394,'wormer','',NULL,'NOU','NE_LOC',NULL,1),(58395,'wijde wormer','',NULL,'NOU','NE_LOC',NULL,1),(58396,'engewormer','',NULL,'NOU','NE_LOC',NULL,1),(58397,'wormerveer','',NULL,'NOU','NE_LOC',NULL,1),(58398,'wortegem','',NULL,'NOU','NE_LOC',NULL,1),(58399,'woubrechtegem','',NULL,'NOU','NE_LOC',NULL,1),(58400,'woubrugge','',NULL,'NOU','NE_LOC',NULL,1),(58401,'woudt','',NULL,'NOU','NE_LOC',NULL,1),(58402,'woud','',NULL,'NOU','NE_LOC',NULL,1),(58403,'wout','',NULL,'NOU','NE_LOC',NULL,1),(58404,'harnasch','',NULL,'NOU','NE_LOC',NULL,1),(58405,'woud harnasch','',NULL,'NOU','NE_LOC',NULL,1),(58406,'woudenberg','',NULL,'NOU','NE_LOC',NULL,1),(58407,'woudharnasch','',NULL,'NOU','NE_LOC',NULL,1),(58408,'woudrichem','',NULL,'NOU','NE_LOC',NULL,1),(58409,'woudsend','',NULL,'NOU','NE_LOC',NULL,1),(58410,'woumen','',NULL,'NOU','NE_LOC',NULL,1),(58411,'wouterswoude','',NULL,'NOU','NE_LOC',NULL,1),(58412,'wouw','',NULL,'NOU','NE_LOC',NULL,1),(58413,'wulmersom','',NULL,'NOU','NE_LOC',NULL,1),(58414,'wulpen','',NULL,'NOU','NE_LOC',NULL,1),(58415,'wulvergem','',NULL,'NOU','NE_LOC',NULL,1),(58416,'wulerhorst','',NULL,'NOU','NE_LOC',NULL,1),(58417,'linschoterhaar','',NULL,'NOU','NE_LOC',NULL,1),(58418,'wulveringem','',NULL,'NOU','NE_LOC',NULL,1),(58419,'wuustwezel','',NULL,'NOU','NE_LOC',NULL,1),(58420,'wijchen','',NULL,'NOU','NE_LOC',NULL,1),(58421,'wijchmaal','',NULL,'NOU','NE_LOC',NULL,1),(58422,'wijdenes','',NULL,'NOU','NE_LOC',NULL,1),(58423,'wijk','',NULL,'NOU','NE_LOC',NULL,1),(58424,'de wijk','',NULL,'NOU','NE_LOC',NULL,1),(58425,'wijk aan zee','',NULL,'NOU','NE_LOC',NULL,1),(58426,'duin','',NULL,'NOU','NE_LOC',NULL,1),(58427,'wijk en aalburg','',NULL,'NOU','NE_LOC',NULL,1),(58428,'bij','',NULL,'ADP','NE_LOC',NULL,1),(58429,'duurstede','',NULL,'NOU','NE_LOC',NULL,1),(58430,'wijk bij duurstede','',NULL,'NOU','NE_LOC',NULL,1),(58431,'wijckel','',NULL,'NOU','NE_LOC',NULL,1),(58432,'wijlre','',NULL,'NOU','NE_LOC',NULL,1),(58433,'wijnaldum','',NULL,'NOU','NE_LOC',NULL,1),(58434,'wijnandsrade','',NULL,'NOU','NE_LOC',NULL,1),(58435,'wijnegem','',NULL,'NOU','NE_LOC',NULL,1),(58436,'wijngaarden','',NULL,'NOU','NE_LOC',NULL,1),(58437,'wingene','',NULL,'NOU','NE_LOC',NULL,1),(58438,'wijnjeterp','',NULL,'NOU','NE_LOC',NULL,1),(58439,'éloi','',NULL,'NOU','NE_LOC',NULL,1),(58440,'winkel saint éloi','',NULL,'NOU','NE_LOC',NULL,1),(58441,'wijns','',NULL,'NOU','NE_LOC',NULL,1),(58442,'weirken','',NULL,'NOU','NE_LOC',NULL,1),(58443,'wijshagen','',NULL,'NOU','NE_LOC',NULL,1),(58444,'wijster','',NULL,'NOU','NE_LOC',NULL,1),(58445,'wijthmen','',NULL,'NOU','NE_LOC',NULL,1),(58446,'wijtschate','',NULL,'NOU','NE_LOC',NULL,1),(58447,'xhendelesse','',NULL,'NOU','NE_LOC',NULL,1),(58448,'xhendremael','',NULL,'NOU','NE_LOC',NULL,1),(58449,'xhoris','',NULL,'NOU','NE_LOC',NULL,1),(58450,'yde','',NULL,'NOU','NE_LOC',NULL,1),(58451,'yernée','',NULL,'NOU','NE_LOC',NULL,1),(58452,'yerseke','',NULL,'NOU','NE_LOC',NULL,1),(58453,'ijhorst','',NULL,'NOU','NE_LOC',NULL,1),(58454,'ekehaar','',NULL,'NOU','NE_LOC',NULL,1),(58455,'ijlst','',NULL,'NOU','NE_LOC',NULL,1),(58456,'ijpecolsga','',NULL,'NOU','NE_LOC',NULL,1),(58457,'ijpelo','',NULL,'NOU','NE_LOC',NULL,1),(58458,'ijsbrechtum','',NULL,'NOU','NE_LOC',NULL,1),(58459,'ijsheuvel','',NULL,'NOU','NE_LOC',NULL,1),(58460,'ijsselham','',NULL,'NOU','NE_LOC',NULL,1),(58461,'west ijsselmonde','',NULL,'NOU','NE_LOC',NULL,1),(58462,'ijsselmuiden','',NULL,'NOU','NE_LOC',NULL,1),(58463,'ijsselstein','',NULL,'NOU','NE_LOC',NULL,1),(58464,'ijsselvere','',NULL,'NOU','NE_LOC',NULL,1),(58465,'yves','',NULL,'NOU','NE_LOC',NULL,1),(58466,'yvoir','',NULL,'NOU','NE_LOC',NULL,1),(58467,'ijzendijke','',NULL,'NOU','NE_LOC',NULL,1),(58468,'ijzendoorn','',NULL,'NOU','NE_LOC',NULL,1),(58469,'ijzeren','',NULL,'NOU','NE_LOC',NULL,1),(58470,'zaamslag','',NULL,'NOU','NE_LOC',NULL,1),(58471,'zaandam','',NULL,'NOU','NE_LOC',NULL,1),(58472,'oost zaandam','',NULL,'NOU','NE_LOC',NULL,1),(58473,'west zaandam','',NULL,'NOU','NE_LOC',NULL,1),(58474,'zaandijk','',NULL,'NOU','NE_LOC',NULL,1),(58475,'zalk','',NULL,'NOU','NE_LOC',NULL,1),(58476,'zalné','',NULL,'NOU','NE_LOC',NULL,1),(58477,'zand ambacht','',NULL,'NOU','NE_LOC',NULL,1),(58478,'zandt','',NULL,'NOU','NE_LOC',NULL,1),(58479,'\'t zandt','',NULL,'NOU','NE_LOC',NULL,1),(58480,'\'t zand','',NULL,'NOU','NE_LOC',NULL,1),(58481,'zeerijp','',NULL,'NOU','NE_LOC',NULL,1),(58482,'zijldijk','',NULL,'NOU','NE_LOC',NULL,1),(58483,'zande','',NULL,'NOU','NE_LOC',NULL,1),(58484,'de zande','',NULL,'NOU','NE_LOC',NULL,1),(58485,'santfort','',NULL,'NOU','NE_LOC',NULL,1),(58486,'zandvoorde','',NULL,'NOU','NE_LOC',NULL,1),(58487,'zarren','',NULL,'NOU','NE_LOC',NULL,1),(58488,'zeddam','',NULL,'NOU','NE_LOC',NULL,1),(58489,'zedelgem','',NULL,'NOU','NE_LOC',NULL,1),(58490,'zeegse','',NULL,'NOU','NE_LOC',NULL,1),(58491,'zeeland','',NULL,'NOU','NE_LOC',NULL,1),(58492,'zelem','',NULL,'NOU','NE_LOC',NULL,1),(58493,'zeelst','',NULL,'NOU','NE_LOC',NULL,1),(58494,'zeesse','',NULL,'NOU','NE_LOC',NULL,1),(58495,'zegveld','',NULL,'NOU','NE_LOC',NULL,1),(58496,'zegwaart','',NULL,'NOU','NE_LOC',NULL,1),(58497,'zeist','',NULL,'NOU','NE_LOC',NULL,1),(58498,'austerlitz','',NULL,'NOU','NE_LOC',NULL,1),(58499,'de bruil','',NULL,'NOU','NE_LOC',NULL,1),(58500,'zelder','',NULL,'NOU','NE_LOC',NULL,1),(58501,'zele','',NULL,'NOU','NE_LOC',NULL,1),(58502,'zelhem','',NULL,'NOU','NE_LOC',NULL,1),(58503,'zelk','',NULL,'NOU','NE_LOC',NULL,1),(58504,'zellik','',NULL,'NOU','NE_LOC',NULL,1),(58505,'zelzate','',NULL,'NOU','NE_LOC',NULL,1),(58506,'zenderen','',NULL,'NOU','NE_LOC',NULL,1),(58507,'zennewijnen','',NULL,'NOU','NE_LOC',NULL,1),(58508,'zepperen','',NULL,'NOU','NE_LOC',NULL,1),(58509,'zerkegem','',NULL,'NOU','NE_LOC',NULL,1),(58510,'zerkingen','',NULL,'NOU','NE_LOC',NULL,1),(58511,'zes','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(58512,'gehucht','',NULL,'NOU','NE_LOC',NULL,1),(58513,'zes gehuchten','',NULL,'NOU','NE_LOC',NULL,1),(58514,'zessingen','',NULL,'NOU','NE_LOC',NULL,1),(58515,'zetten','',NULL,'NOU','NE_LOC',NULL,1),(58516,'zevecote','',NULL,'NOU','NE_LOC',NULL,1),(58517,'zevenaar','',NULL,'NOU','NE_LOC',NULL,1),(58518,'zevenbergen','',NULL,'NOU','NE_LOC',NULL,1),(58519,'zevender','',NULL,'NOU','NE_LOC',NULL,1),(58520,'zevenhuizen','',NULL,'NOU','NE_LOC',NULL,1),(58521,'zeveren','',NULL,'NOU','NE_LOC',NULL,1),(58522,'zeijen','',NULL,'NOU','NE_LOC',NULL,1),(58523,'zierikzee','',NULL,'NOU','NE_LOC',NULL,1),(58524,'zillebeke','',NULL,'NOU','NE_LOC',NULL,1),(58525,'silvolde','',NULL,'NOU','NE_LOC',NULL,1),(58526,'zittert','',NULL,'NOU','NE_LOC',NULL,1),(58527,'zittert lummen','',NULL,'NOU','NE_LOC',NULL,1),(58528,'zittingen','',NULL,'NOU','NE_LOC',NULL,1),(58529,'zoelen','',NULL,'NOU','NE_LOC',NULL,1),(58530,'zoelmond','',NULL,'NOU','NE_LOC',NULL,1),(58531,'zoerle','',NULL,'NOU','NE_LOC',NULL,1),(58532,'parwijs','',NULL,'NOU','NE_LOC',NULL,1),(58533,'zoerle parwijs','',NULL,'NOU','NE_LOC',NULL,1),(58534,'zoersel','',NULL,'NOU','NE_LOC',NULL,1),(58535,'zoetermeer','',NULL,'NOU','NE_LOC',NULL,1),(58536,'zoeterwoude','',NULL,'NOU','NE_LOC',NULL,1),(58537,'zolder','',NULL,'NOU','NE_LOC',NULL,1),(58538,'zonderhage','',NULL,'NOU','NE_LOC',NULL,1),(58539,'zonhoven','',NULL,'NOU','NE_LOC',NULL,1),(58540,'zonnebeke','',NULL,'NOU','NE_LOC',NULL,1),(58541,'zonnemaire','',NULL,'NOU','NE_LOC',NULL,1),(58542,'zouburg','',NULL,'NOU','NE_LOC',NULL,1),(58543,'west souburg','',NULL,'NOU','NE_LOC',NULL,1),(58544,'zoutelande','',NULL,'NOU','NE_LOC',NULL,1),(58545,'zoutenaaie','',NULL,'NOU','NE_LOC',NULL,1),(58546,'zouteveen','',NULL,'NOU','NE_LOC',NULL,1),(58547,'zuidbarge','',NULL,'NOU','NE_LOC',NULL,1),(58548,'zuid beijerland','',NULL,'NOU','NE_LOC',NULL,1),(58549,'zuidbroek','',NULL,'NOU','NE_LOC',NULL,1),(58550,'zuiddorpe','',NULL,'NOU','NE_LOC',NULL,1),(58551,'zuiderbuurt','',NULL,'NOU','NE_LOC',NULL,1),(58552,'zuiderveen','',NULL,'NOU','NE_LOC',NULL,1),(58553,'zuiderwoude','',NULL,'NOU','NE_LOC',NULL,1),(58554,'zuidgeest','',NULL,'NOU','NE_LOC',NULL,1),(58555,'zuidhorn','',NULL,'NOU','NE_LOC',NULL,1),(58556,'zuidlaarderveen','',NULL,'NOU','NE_LOC',NULL,1),(58557,'zuidlaren','',NULL,'NOU','NE_LOC',NULL,1),(58558,'zuidloo','',NULL,'NOU','NE_LOC',NULL,1),(58559,'zuider polsbroek','',NULL,'NOU','NE_LOC',NULL,1),(58560,'zuidschote','',NULL,'NOU','NE_LOC',NULL,1),(58561,'zuidveen','',NULL,'NOU','NE_LOC',NULL,1),(58562,'zuidwolde','',NULL,'NOU','NE_LOC',NULL,1),(58563,'zuidwijk','',NULL,'NOU','NE_LOC',NULL,1),(58564,'zuidzande','',NULL,'NOU','NE_LOC',NULL,1),(58565,'zwesereng','',NULL,'NOU','NE_LOC',NULL,1),(58566,'zuilens','',NULL,'NOU','NE_LOC',NULL,1),(58567,'zuilichem','',NULL,'NOU','NE_LOC',NULL,1),(58568,'zulligen','',NULL,'NOU','NE_LOC',NULL,1),(58569,'zulte','',NULL,'NOU','NE_LOC',NULL,1),(58570,'zuna','',NULL,'NOU','NE_LOC',NULL,1),(58571,'zunderdorp','',NULL,'NOU','NE_LOC',NULL,1),(58572,'zurich','',NULL,'NOU','NE_LOC',NULL,1),(58573,'zuthem','',NULL,'NOU','NE_LOC',NULL,1),(58574,'zutphen','',NULL,'NOU','NE_LOC',NULL,1),(58575,'zuienkerke','',NULL,'NOU','NE_LOC',NULL,1),(58576,'zwaag','',NULL,'NOU','NE_LOC',NULL,1),(58577,'zwaagdijk','',NULL,'NOU','NE_LOC',NULL,1),(58578,'hoog zwaagdijk','',NULL,'NOU','NE_LOC',NULL,1),(58579,'laag zwaagdijk','',NULL,'NOU','NE_LOC',NULL,1),(58580,'zwaagwesteinde','',NULL,'NOU','NE_LOC',NULL,1),(58581,'zwammerdam','',NULL,'NOU','NE_LOC',NULL,1),(58582,'swartbroek','',NULL,'NOU','NE_LOC',NULL,1),(58583,'zwartewaal','',NULL,'NOU','NE_LOC',NULL,1),(58584,'zwartsluis','',NULL,'NOU','NE_LOC',NULL,1),(58585,'zweeloo','',NULL,'NOU','NE_LOC',NULL,1),(58586,'sweikhuizen','',NULL,'NOU','NE_LOC',NULL,1),(58587,'zwiggelte','',NULL,'NOU','NE_LOC',NULL,1),(58588,'zwinderen','',NULL,'NOU','NE_LOC',NULL,1),(58589,'zwolle','',NULL,'NOU','NE_LOC',NULL,1),(58590,'zwollerkerspel','',NULL,'NOU','NE_LOC',NULL,1),(58591,'zwijndrecht','',NULL,'NOU','NE_LOC',NULL,1),(58592,'sijbekarspel','',NULL,'NOU','NE_LOC',NULL,1),(58593,'zijderveld','',NULL,'NOU','NE_LOC',NULL,1),(58594,'zijdewind','',NULL,'NOU','NE_LOC',NULL,1),(58595,'zijpe','',NULL,'NOU','NE_LOC',NULL,1),(58596,'de zijp','',NULL,'NOU','NE_LOC',NULL,1),(58597,'abshoven','',NULL,'NOU','NE_LOC',NULL,1),(58598,'abtswoude','',NULL,'NOU','NE_LOC',NULL,1),(58599,'achterhoek','',NULL,'NOU','NE_LOC',NULL,1),(58600,'achterland','',NULL,'NOU','NE_LOC',NULL,1),(58601,'achterstehees','',NULL,'NOU','NE_LOC',NULL,1),(58602,'afsched','',NULL,'NOU','NE_LOC',NULL,1),(58603,'aherée','',NULL,'NOU','NE_LOC',NULL,1),(58604,'aigremont','',NULL,'NOU','NE_LOC',NULL,1),(58605,'albergen','',NULL,'NOU','NE_LOC',NULL,1),(58606,'aldeneik','',NULL,'NOU','NE_LOC',NULL,1),(58607,'allerborn','',NULL,'NOU','NE_LOC',NULL,1),(58608,'almeroth','',NULL,'NOU','NE_LOC',NULL,1),(58609,'altlinster','',NULL,'NOU','NE_LOC',NULL,1),(58610,'altscheuer','',NULL,'NOU','NE_LOC',NULL,1),(58611,'altweert','',NULL,'NOU','NE_LOC',NULL,1),(58612,'altwies','',NULL,'NOU','NE_LOC',NULL,1),(58613,'amelsdorp','',NULL,'NOU','NE_LOC',NULL,1),(58614,'amen','',NULL,'NOU','NE_LOC',NULL,1),(58615,'amsweer','',NULL,'NOU','NE_LOC',NULL,1),(58616,'den andel','',NULL,'NOU','NE_LOC',NULL,1),(58617,'anderen','',NULL,'NOU','NE_LOC',NULL,1),(58618,'ane','',NULL,'NOU','NE_LOC',NULL,1),(58619,'anevelde','',NULL,'NOU','NE_LOC',NULL,1),(58620,'ankum','',NULL,'NOU','NE_LOC',NULL,1),(58621,'sainte anne','',NULL,'NOU','NE_LOC',NULL,1),(58622,'anerveen','',NULL,'NOU','NE_LOC',NULL,1),(58623,'annerveens','',NULL,'ADJ','NE_LOC',NULL,1),(58624,'comp','',NULL,'NOU','NE_LOC',NULL,1),(58625,'annerveense comp','',NULL,'NOU','NE_LOC',NULL,1),(58626,'anreep','',NULL,'NOU','NE_LOC',NULL,1),(58627,'ansen','',NULL,'NOU','NE_LOC',NULL,1),(58628,'antoniubank','',NULL,'NOU','NE_LOC',NULL,1),(58629,'archem','',NULL,'NOU','NE_LOC',NULL,1),(58630,'ertsenrijk','',NULL,'NOU','NE_LOC',NULL,1),(58631,'arendsveen','',NULL,'NOU','NE_LOC',NULL,1),(58632,'arensgenhout','',NULL,'NOU','NE_LOC',NULL,1),(58633,'arriën','',NULL,'NOU','NE_LOC',NULL,1),(58634,'asenray','',NULL,'NOU','NE_LOC',NULL,1),(58635,'as','',NULL,'NOU','NE_LOC',NULL,1),(58636,'azelo','',NULL,'NOU','NE_LOC',NULL,1),(58637,'asselt','',NULL,'NOU','NE_LOC',NULL,1),(58638,'aasterberg','',NULL,'NOU','NE_LOC',NULL,1),(58639,'mont aubert','',NULL,'NOU','NE_LOC',NULL,1),(58640,'auvergne','',NULL,'NOU','NE_LOC',NULL,1),(58641,'averlo','',NULL,'NOU','NE_LOC',NULL,1),(58642,'balkbrug','',NULL,'NOU','NE_LOC',NULL,1),(58643,'baudhuin','',NULL,'NOU','NE_LOC',NULL,1),(58644,'bavon','',NULL,'NOU','NE_LOC',NULL,1),(58645,'baarstraat','',NULL,'NOU','NE_LOC',NULL,1),(58646,'baakhoven','',NULL,'NOU','NE_LOC',NULL,1),(58647,'banenheide','',NULL,'NOU','NE_LOC',NULL,1),(58648,'beckum','',NULL,'NOU','NE_LOC',NULL,1),(58649,'besselaar','',NULL,'NOU','NE_LOC',NULL,1),(58650,'blandmarken','',NULL,'NOU','NE_LOC',NULL,1),(58651,'bodegraafs','',NULL,'ADJ','NE_LOC',NULL,1),(58652,'meije','',NULL,'NOU','NE_LOC',NULL,1),(58653,'bodegraafse meije','',NULL,'NOU','NE_LOC',NULL,1),(58654,'boeker','',NULL,'NOU','NE_LOC',NULL,1),(58655,'bolré','',NULL,'NOU','NE_LOC',NULL,1),(58656,'bosstraat','',NULL,'NOU','NE_LOC',NULL,1),(58657,'boseind','',NULL,'NOU','NE_LOC',NULL,1),(58658,'boshoven','',NULL,'NOU','NE_LOC',NULL,1),(58659,'bosselen','',NULL,'NOU','NE_LOC',NULL,1),(58660,'bosserstraat','',NULL,'NOU','NE_LOC',NULL,1),(58661,'broekvolendam','',NULL,'NOU','NE_LOC',NULL,1),(58662,'broeseind','',NULL,'NOU','NE_LOC',NULL,1),(58663,'budehop','',NULL,'NOU','NE_LOC',NULL,1),(58664,'buitenveen','',NULL,'NOU','NE_LOC',NULL,1),(58665,'breijvensroth','',NULL,'NOU','NE_LOC',NULL,1),(58666,'carloo','',NULL,'NOU','NE_LOC',NULL,1),(58667,'kruipuit','',NULL,'NOU','NE_LOC',NULL,1),(58668,'daalgrimbie','',NULL,'NOU','NE_LOC',NULL,1),(58669,'effen','',NULL,'NOU','NE_LOC',NULL,1),(58670,'fools','',NULL,'NOU','NE_LOC',NULL,1),(58671,'gasthuis','',NULL,'NOU','NE_LOC',NULL,1),(58672,'gewande','',NULL,'NOU','NE_LOC',NULL,1),(58673,'gnephoek','',NULL,'NOU','NE_LOC',NULL,1),(58674,'godlinze','',NULL,'NOU','NE_LOC',NULL,1),(58675,'grimde','',NULL,'NOU','NE_LOC',NULL,1),(58676,'zundert','',NULL,'NOU','NE_LOC',NULL,1),(58677,'groot zundert','',NULL,'NOU','NE_LOC',NULL,1),(58678,'gijzenrooi','',NULL,'NOU','NE_LOC',NULL,1),(58679,'haarlo','',NULL,'NOU','NE_LOC',NULL,1),(58680,'harreveld','',NULL,'NOU','NE_LOC',NULL,1),(58681,'helle','',NULL,'NOU','NE_LOC',NULL,1),(58682,'heppenert','',NULL,'NOU','NE_LOC',NULL,1),(58683,'herlaar','',NULL,'NOU','NE_LOC',NULL,1),(58684,'ittersum','',NULL,'NOU','NE_LOC',NULL,1),(58685,'haasdal','',NULL,'NOU','NE_LOC',NULL,1),(58686,'klein haasdal','',NULL,'NOU','NE_LOC',NULL,1),(58687,'klein zundert','',NULL,'NOU','NE_LOC',NULL,1),(58688,'laaxum','',NULL,'NOU','NE_LOC',NULL,1),(58689,'midlaarderveen','',NULL,'NOU','NE_LOC',NULL,1),(58690,'moer','',NULL,'NOU','NE_LOC',NULL,1),(58691,'het moer','',NULL,'NOU','NE_LOC',NULL,1),(58692,'nieuwerbrug','',NULL,'NOU','NE_LOC',NULL,1),(58693,'onder','',NULL,'ADP','NE_LOC',NULL,1),(58694,'onder het eind','',NULL,'NOU','NE_LOC',NULL,1),(58695,'onderspekholz','',NULL,'NOU','NE_LOC',NULL,1),(58696,'oolde','',NULL,'NOU','NE_LOC',NULL,1),(58697,'oostenrijk','',NULL,'NOU','NE_LOC',NULL,1),(58698,'opperheide','',NULL,'NOU','NE_LOC',NULL,1),(58699,'oude polder','',NULL,'NOU','NE_LOC',NULL,1),(58700,'oudland','',NULL,'NOU','NE_LOC',NULL,1),(58701,'overhoven','',NULL,'NOU','NE_LOC',NULL,1),(58702,'peelo','',NULL,'NOU','NE_LOC',NULL,1),(58703,'plankensloot','',NULL,'NOU','NE_LOC',NULL,1),(58704,'punt','',NULL,'NOU','NE_LOC',NULL,1),(58705,'de punt','',NULL,'NOU','NE_LOC',NULL,1),(58706,'ratum','',NULL,'NOU','NE_LOC',NULL,1),(58707,'roer','',NULL,'NOU','NE_LOC',NULL,1),(58708,'rosveld','',NULL,'NOU','NE_LOC',NULL,1),(58709,'scherpenheuvel','',NULL,'NOU','NE_LOC',NULL,1),(58710,'schoonaarde','',NULL,'NOU','NE_LOC',NULL,1),(58711,'sibbe','',NULL,'NOU','NE_LOC',NULL,1),(58712,'sniep','',NULL,'NOU','NE_LOC',NULL,1),(58713,'soestdijk','',NULL,'NOU','NE_LOC',NULL,1),(58714,'spakenburg','',NULL,'NOU','NE_LOC',NULL,1),(58715,'steendijk','',NULL,'NOU','NE_LOC',NULL,1),(58716,'strateris','',NULL,'NOU','NE_LOC',NULL,1),(58717,'temse','',NULL,'NOU','NE_LOC',NULL,1),(58718,'ten','',NULL,'ADP','NE_LOC',NULL,1),(58719,'ten ede','',NULL,'NOU','NE_LOC',NULL,1),(58720,'tonden','',NULL,'NOU','NE_LOC',NULL,1),(58721,'tremelo','',NULL,'NOU','NE_LOC',NULL,1),(58722,'vasse','',NULL,'NOU','NE_LOC',NULL,1),(58723,'voorpoorten','',NULL,'NOU','NE_LOC',NULL,1),(58724,'voorstonden','',NULL,'NOU','NE_LOC',NULL,1),(58725,'vredeveld','',NULL,'NOU','NE_LOC',NULL,1),(58726,'vrije','',NULL,'NOU','NE_LOC',NULL,1),(58727,'het vrije','',NULL,'NOU','NE_LOC',NULL,1),(58728,'witten','',NULL,'NOU','NE_LOC',NULL,1),(58729,'zandberg','',NULL,'NOU','NE_LOC',NULL,1),(58730,'santpoort','',NULL,'NOU','NE_LOC',NULL,1),(58731,'zomerdijk','',NULL,'NOU','NE_LOC',NULL,1),(58732,'zne_locvliet','',NULL,'NOU','NE_LOC',NULL,1),(58733,'aillij','',NULL,'NOU','NE_ORG',NULL,1),(58734,'d\' aillij en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58735,'alstorphius','',NULL,'NOU','NE_ORG',NULL,1),(58736,'von','',NULL,'ADP','NE_ORG',NULL,1),(58737,'hemert','',NULL,'NOU','NE_ORG',NULL,1),(58738,'alstorphius en von hemert','',NULL,'NOU','NE_ORG',NULL,1),(58739,'alting','',NULL,'NOU','NE_ORG',NULL,1),(58740,'berbee','',NULL,'NOU','NE_ORG',NULL,1),(58741,'alting en berbee','',NULL,'NOU','NE_ORG',NULL,1),(58742,'andriessen','',NULL,'NOU','NE_ORG',NULL,1),(58743,'jager','',NULL,'NOU','NE_ORG',NULL,1),(58744,'andriessen en de jager','',NULL,'NOU','NE_ORG',NULL,1),(58745,'anspach','',NULL,'NOU','NE_ORG',NULL,1),(58746,'donk','',NULL,'NOU','NE_ORG',NULL,1),(58747,'anspach en donk','',NULL,'NOU','NE_ORG',NULL,1),(58748,'kassa','',NULL,'NOU','NE_ORG',NULL,1),(58749,'associatie kassa','',NULL,'NOU','NE_ORG',NULL,1),(58750,'backer','',NULL,'NOU','NE_ORG',NULL,1),(58751,'spakler','',NULL,'NOU','NE_ORG',NULL,1),(58752,'backer en spakler','',NULL,'NOU','NE_ORG',NULL,1),(58753,'baggen','',NULL,'NOU','NE_ORG',NULL,1),(58754,'raedt','',NULL,'NOU','NE_ORG',NULL,1),(58755,'van baggen en de raedt','',NULL,'NOU','NE_ORG',NULL,1),(58756,'bagman','',NULL,'NOU','NE_ORG',NULL,1),(58757,'bagman en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58758,'bakels','',NULL,'NOU','NE_ORG',NULL,1),(58759,'kröber','',NULL,'NOU','NE_ORG',NULL,1),(58760,'bakels en kröber','',NULL,'NOU','NE_ORG',NULL,1),(58761,'bakker','',NULL,'NOU','NE_ORG',NULL,1),(58762,'bakker en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58763,'bank en bosch','',NULL,'NOU','NE_ORG',NULL,1),(58764,'barnsteen','',NULL,'NOU','NE_ORG',NULL,1),(58765,'verweerd','',NULL,'NOU','NE_ORG',NULL,1),(58766,'barnsteen en verweerd','',NULL,'NOU','NE_ORG',NULL,1),(58767,'barrier','',NULL,'NOU','NE_ORG',NULL,1),(58768,'barrier en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58769,'baruch','',NULL,'NOU','NE_ORG',NULL,1),(58770,'farro','',NULL,'NOU','NE_ORG',NULL,1),(58771,'baruch en farro','',NULL,'NOU','NE_ORG',NULL,1),(58772,'bast','',NULL,'NOU','NE_ORG',NULL,1),(58773,'caignij','',NULL,'NOU','NE_ORG',NULL,1),(58774,'de bast en de caignij','',NULL,'NOU','NE_ORG',NULL,1),(58775,'bause','',NULL,'NOU','NE_ORG',NULL,1),(58776,'stolte','',NULL,'NOU','NE_ORG',NULL,1),(58777,'bause en stolte','',NULL,'NOU','NE_ORG',NULL,1),(58778,'becker','',NULL,'NOU','NE_ORG',NULL,1),(58779,'evers','',NULL,'NOU','NE_ORG',NULL,1),(58780,'becker en zoon en evers','',NULL,'NOU','NE_ORG',NULL,1),(58781,'canne','',NULL,'NOU','NE_ORG',NULL,1),(58782,'becker en canne','',NULL,'NOU','NE_ORG',NULL,1),(58783,'beek','',NULL,'NOU','NE_ORG',NULL,1),(58784,'kuhn','',NULL,'NOU','NE_ORG',NULL,1),(58785,'van beek en kuhn','',NULL,'NOU','NE_ORG',NULL,1),(58786,'jurjens','',NULL,'NOU','NE_ORG',NULL,1),(58787,'van beek en jurjens','',NULL,'NOU','NE_ORG',NULL,1),(58788,'beekman','',NULL,'NOU','NE_ORG',NULL,1),(58789,'schoute','',NULL,'NOU','NE_ORG',NULL,1),(58790,'beekman en schoute','',NULL,'NOU','NE_ORG',NULL,1),(58791,'beetz','',NULL,'NOU','NE_ORG',NULL,1),(58792,'beetz en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58793,'beintema','',NULL,'NOU','NE_ORG',NULL,1),(58794,'schuijmer','',NULL,'NOU','NE_ORG',NULL,1),(58795,'beintema en schuijmer','',NULL,'NOU','NE_ORG',NULL,1),(58796,'belinfante','',NULL,'NOU','NE_ORG',NULL,1),(58797,'vita','',NULL,'NOU','NE_ORG',NULL,1),(58798,'belinfante en de vita','',NULL,'NOU','NE_ORG',NULL,1),(58799,'bennewitz','',NULL,'NOU','NE_ORG',NULL,1),(58800,'bennewitz en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58801,'berg en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58802,'van den berg en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58803,'beth','',NULL,'NOU','NE_ORG',NULL,1),(58804,'koster','',NULL,'NOU','NE_ORG',NULL,1),(58805,'beth en koster','',NULL,'NOU','NE_ORG',NULL,1),(58806,'beuker','',NULL,'NOU','NE_ORG',NULL,1),(58807,'tack','',NULL,'NOU','NE_ORG',NULL,1),(58808,'beuker en tack','',NULL,'NOU','NE_ORG',NULL,1),(58809,'hulshoff','',NULL,'NOU','NE_ORG',NULL,1),(58810,'beuker en hulshoff','',NULL,'NOU','NE_ORG',NULL,1),(58811,'beus','',NULL,'NOU','NE_ORG',NULL,1),(58812,'beus en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58813,'beijer','',NULL,'NOU','NE_ORG',NULL,1),(58814,'hompe','',NULL,'NOU','NE_ORG',NULL,1),(58815,'beijer en hompe','',NULL,'NOU','NE_ORG',NULL,1),(58816,'bicker','',NULL,'NOU','NE_ORG',NULL,1),(58817,'modderman','',NULL,'NOU','NE_ORG',NULL,1),(58818,'bicker en modderman','',NULL,'NOU','NE_ORG',NULL,1),(58819,'bienfait','',NULL,'NOU','NE_ORG',NULL,1),(58820,'bienfait en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58821,'bierman','',NULL,'NOU','NE_ORG',NULL,1),(58822,'bierman en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58823,'biet','',NULL,'NOU','NE_ORG',NULL,1),(58824,'braskamp','',NULL,'NOU','NE_ORG',NULL,1),(58825,'van der biet en braskamp','',NULL,'NOU','NE_ORG',NULL,1),(58826,'birrius','',NULL,'NOU','NE_ORG',NULL,1),(58827,'campen','',NULL,'NOU','NE_ORG',NULL,1),(58828,'pet','',NULL,'NOU','NE_ORG',NULL,1),(58829,'birrius campen en p. pet','',NULL,'NOU','NE_ORG',NULL,1),(58830,'blaauw','',NULL,'NOU','NE_ORG',NULL,1),(58831,'haakman','',NULL,'NOU','NE_ORG',NULL,1),(58832,'blaauw en haakman','',NULL,'NOU','NE_ORG',NULL,1),(58833,'blancke','',NULL,'NOU','NE_ORG',NULL,1),(58834,'c.','',NULL,'NOU','NE_ORG',NULL,1),(58835,'croese','',NULL,'NOU','NE_ORG',NULL,1),(58836,'blancke en c. croese','',NULL,'NOU','NE_ORG',NULL,1),(58837,'blancke en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58838,'bleecker','',NULL,'NOU','NE_ORG',NULL,1),(58839,'joosting','',NULL,'NOU','NE_ORG',NULL,1),(58840,'bleecker en joosting','',NULL,'NOU','NE_ORG',NULL,1),(58841,'bloemen','',NULL,'NOU','NE_ORG',NULL,1),(58842,'horstman','',NULL,'NOU','NE_ORG',NULL,1),(58843,'bloemen en horstman','',NULL,'NOU','NE_ORG',NULL,1),(58844,'bloos','',NULL,'NOU','NE_ORG',NULL,1),(58845,'bloos en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58846,'boedinghaus','',NULL,'NOU','NE_ORG',NULL,1),(58847,'mohr','',NULL,'NOU','NE_ORG',NULL,1),(58848,'boedinghaus en mohr','',NULL,'NOU','NE_ORG',NULL,1),(58849,'boelders','',NULL,'NOU','NE_ORG',NULL,1),(58850,'albers','',NULL,'NOU','NE_ORG',NULL,1),(58851,'boelders en albers','',NULL,'NOU','NE_ORG',NULL,1),(58852,'bols','',NULL,'NOU','NE_ORG',NULL,1),(58853,'erven bols','',NULL,'NOU','NE_ORG',NULL,1),(58854,'bondt','',NULL,'NOU','NE_ORG',NULL,1),(58855,'gerken','',NULL,'NOU','NE_ORG',NULL,1),(58856,'bondt en gerken','',NULL,'NOU','NE_ORG',NULL,1),(58857,'bonnike','',NULL,'NOU','NE_ORG',NULL,1),(58858,'bonnike en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58859,'bontekoning','',NULL,'NOU','NE_ORG',NULL,1),(58860,'aukes','',NULL,'NOU','NE_ORG',NULL,1),(58861,'bontekoning en aukes','',NULL,'NOU','NE_ORG',NULL,1),(58862,'boolen','',NULL,'NOU','NE_ORG',NULL,1),(58863,'lugt','',NULL,'NOU','NE_ORG',NULL,1),(58864,'boolen en lugt','',NULL,'NOU','NE_ORG',NULL,1),(58865,'kok','',NULL,'NOU','NE_ORG',NULL,1),(58866,'bos en kok','',NULL,'NOU','NE_ORG',NULL,1),(58867,'boswel','',NULL,'NOU','NE_ORG',NULL,1),(58868,'reijdon','',NULL,'NOU','NE_ORG',NULL,1),(58869,'boswel en reijdon','',NULL,'NOU','NE_ORG',NULL,1),(58870,'bouman','',NULL,'NOU','NE_ORG',NULL,1),(58871,'zonen','',NULL,'NOU','NE_ORG',NULL,1),(58872,'bouman en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58873,'langerak','',NULL,'NOU','NE_ORG',NULL,1),(58874,'cabauw','',NULL,'NOU','NE_ORG',NULL,1),(58875,'brand van langerak en cabauw','',NULL,'NOU','NE_ORG',NULL,1),(58876,'brandt','',NULL,'NOU','NE_ORG',NULL,1),(58877,'brandt en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58878,'bredenberg','',NULL,'NOU','NE_ORG',NULL,1),(58879,'bredenberg en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58880,'bredius','',NULL,'NOU','NE_ORG',NULL,1),(58881,'bredius en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58882,'brink','',NULL,'NOU','NE_ORG',NULL,1),(58883,'v. d. brink en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58884,'ten','',NULL,'NOU','NE_ORG',NULL,1),(58885,'vries','',NULL,'NOU','NE_ORG',NULL,1),(58886,'ten brink en de vries','',NULL,'NOU','NE_ORG',NULL,1),(58887,'broekhuijzen','',NULL,'NOU','NE_ORG',NULL,1),(58888,'bruine','',NULL,'NOU','NE_ORG',NULL,1),(58889,'broekhuijzen en de bruine','',NULL,'NOU','NE_ORG',NULL,1),(58890,'broes en gosman','',NULL,'NOU','NE_ORG',NULL,1),(58891,'broms','',NULL,'NOU','NE_ORG',NULL,1),(58892,'uhlenbroek','',NULL,'NOU','NE_ORG',NULL,1),(58893,'broms en uhlenbroek','',NULL,'NOU','NE_ORG',NULL,1),(58894,'brondgeest','',NULL,'NOU','NE_ORG',NULL,1),(58895,'brondgeest en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58896,'brouwer','',NULL,'NOU','NE_ORG',NULL,1),(58897,'ancker','',NULL,'NOU','NE_ORG',NULL,1),(58898,'brouwer en ancker','',NULL,'NOU','NE_ORG',NULL,1),(58899,'bruining','',NULL,'NOU','NE_ORG',NULL,1),(58900,'mühren','',NULL,'NOU','NE_ORG',NULL,1),(58901,'bruining en mühren','',NULL,'NOU','NE_ORG',NULL,1),(58902,'brusse','',NULL,'NOU','NE_ORG',NULL,1),(58903,'rauwenhoff','',NULL,'NOU','NE_ORG',NULL,1),(58904,'brusse en rauwenhoff','',NULL,'NOU','NE_ORG',NULL,1),(58905,'bruijn','',NULL,'NOU','NE_ORG',NULL,1),(58906,'de bruijn en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58907,'erven bruijn','',NULL,'NOU','NE_ORG',NULL,1),(58908,'bucht','',NULL,'NOU','NE_ORG',NULL,1),(58909,'spengler','',NULL,'NOU','NE_ORG',NULL,1),(58910,'bucht en spengler','',NULL,'NOU','NE_ORG',NULL,1),(58911,'buchler','',NULL,'NOU','NE_ORG',NULL,1),(58912,'buchler en w. e. j. berg','',NULL,'NOU','NE_ORG',NULL,1),(58913,'buffa','',NULL,'NOU','NE_ORG',NULL,1),(58914,'buffa en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58915,'bunk','',NULL,'NOU','NE_ORG',NULL,1),(58916,'bunk en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58917,'burges','',NULL,'NOU','NE_ORG',NULL,1),(58918,'burges en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58919,'burlage','',NULL,'NOU','NE_ORG',NULL,1),(58920,'burlage en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58921,'burlett','',NULL,'NOU','NE_ORG',NULL,1),(58922,'pierson','',NULL,'NOU','NE_ORG',NULL,1),(58923,'de burlett en pierson','',NULL,'NOU','NE_ORG',NULL,1),(58924,'buijs','',NULL,'NOU','NE_ORG',NULL,1),(58925,'buijs en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58926,'martini','',NULL,'NOU','NE_ORG',NULL,1),(58927,'martini buijs en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58928,'calisch','',NULL,'NOU','NE_ORG',NULL,1),(58929,'calisch en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58930,'balwé','',NULL,'NOU','NE_ORG',NULL,1),(58931,'canne en balwé','',NULL,'NOU','NE_ORG',NULL,1),(58932,'castro','',NULL,'NOU','NE_ORG',NULL,1),(58933,'de castro en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58934,'charaudeau','',NULL,'NOU','NE_ORG',NULL,1),(58935,'schutz','',NULL,'NOU','NE_ORG',NULL,1),(58936,'charaudeau en schutz','',NULL,'NOU','NE_ORG',NULL,1),(58937,'charbon','',NULL,'NOU','NE_ORG',NULL,1),(58938,'charbon en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58939,'chemet','',NULL,'NOU','NE_ORG',NULL,1),(58940,'weetjen','',NULL,'NOU','NE_ORG',NULL,1),(58941,'chemet en weetjen','',NULL,'NOU','NE_ORG',NULL,1),(58942,'claasen','',NULL,'NOU','NE_ORG',NULL,1),(58943,'brix','',NULL,'NOU','NE_ORG',NULL,1),(58944,'claasen en brix','',NULL,'NOU','NE_ORG',NULL,1),(58945,'cool','',NULL,'NOU','NE_ORG',NULL,1),(58946,'zijtsema','',NULL,'NOU','NE_ORG',NULL,1),(58947,'cool en zijtsema','',NULL,'NOU','NE_ORG',NULL,1),(58948,'coolhaas','',NULL,'NOU','NE_ORG',NULL,1),(58949,'bisschop','',NULL,'NOU','NE_ORG',NULL,1),(58950,'coolhaas en bisschop','',NULL,'NOU','NE_ORG',NULL,1),(58951,'cornelder','',NULL,'NOU','NE_ORG',NULL,1),(58952,'zahn','',NULL,'NOU','NE_ORG',NULL,1),(58953,'cornelder en zahn','',NULL,'NOU','NE_ORG',NULL,1),(58954,'da','',NULL,'NOU','NE_ORG',NULL,1),(58955,'costa','',NULL,'NOU','NE_ORG',NULL,1),(58956,'bueno','',NULL,'NOU','NE_ORG',NULL,1),(58957,'da costa en bueno','',NULL,'NOU','NE_ORG',NULL,1),(58958,'mendes','',NULL,'NOU','NE_ORG',NULL,1),(58959,'da','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(58960,'mendes da costa en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58961,'craandijk','',NULL,'NOU','NE_ORG',NULL,1),(58962,'glasbergen','',NULL,'NOU','NE_ORG',NULL,1),(58963,'craandijk en glasbergen','',NULL,'NOU','NE_ORG',NULL,1),(58964,'crommelin','',NULL,'NOU','NE_ORG',NULL,1),(58965,'crommelin en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58966,'croock','',NULL,'NOU','NE_ORG',NULL,1),(58967,'croock en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58968,'croockewit','',NULL,'NOU','NE_ORG',NULL,1),(58969,'croockewit en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58970,'cruider','',NULL,'NOU','NE_ORG',NULL,1),(58971,'schier','',NULL,'NOU','NE_ORG',NULL,1),(58972,'cruider en schier','',NULL,'NOU','NE_ORG',NULL,1),(58973,'dam','',NULL,'NOU','NE_ORG',NULL,1),(58974,'alers','',NULL,'NOU','NE_ORG',NULL,1),(58975,'van dam en alers','',NULL,'NOU','NE_ORG',NULL,1),(58976,'dammerval','',NULL,'NOU','NE_ORG',NULL,1),(58977,'f.','',NULL,'NOU','NE_ORG',NULL,1),(58978,'furstenhaupt','',NULL,'NOU','NE_ORG',NULL,1),(58979,'dammerval en f. a. furstenhaupt','',NULL,'NOU','NE_ORG',NULL,1),(58980,'daniels','',NULL,'NOU','NE_ORG',NULL,1),(58981,'arbman','',NULL,'NOU','NE_ORG',NULL,1),(58982,'daniels en zonen en arbman','',NULL,'NOU','NE_ORG',NULL,1),(58983,'raalte','',NULL,'NOU','NE_ORG',NULL,1),(58984,'daniels en van raalte','',NULL,'NOU','NE_ORG',NULL,1),(58985,'dekker','',NULL,'NOU','NE_ORG',NULL,1),(58986,'sprang','',NULL,'NOU','NE_ORG',NULL,1),(58987,'dekker en van sprang','',NULL,'NOU','NE_ORG',NULL,1),(58988,'delden','',NULL,'NOU','NE_ORG',NULL,1),(58989,'van delden en zonen','',NULL,'NOU','NE_ORG',NULL,1),(58990,'determan','',NULL,'NOU','NE_ORG',NULL,1),(58991,'knoop','',NULL,'NOU','NE_ORG',NULL,1),(58992,'determan en knoop','',NULL,'NOU','NE_ORG',NULL,1),(58993,'determeijer','',NULL,'NOU','NE_ORG',NULL,1),(58994,'weslingh','',NULL,'NOU','NE_ORG',NULL,1),(58995,'determeijer weslingh en zoon','',NULL,'NOU','NE_ORG',NULL,1),(58996,'diest','',NULL,'NOU','NE_ORG',NULL,1),(58997,'geerlings','',NULL,'NOU','NE_ORG',NULL,1),(58998,'diest en geerlings','',NULL,'NOU','NE_ORG',NULL,1),(58999,'docen','',NULL,'NOU','NE_ORG',NULL,1),(59000,'docen en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59001,'dorens','',NULL,'NOU','NE_ORG',NULL,1),(59002,'erven dorens','',NULL,'NOU','NE_ORG',NULL,1),(59003,'dreijklufft','',NULL,'NOU','NE_ORG',NULL,1),(59004,'baalman','',NULL,'NOU','NE_ORG',NULL,1),(59005,'dreijklufft en baalman','',NULL,'NOU','NE_ORG',NULL,1),(59006,'dresden','',NULL,'NOU','NE_ORG',NULL,1),(59007,'erven dresden','',NULL,'NOU','NE_ORG',NULL,1),(59008,'dupper','',NULL,'NOU','NE_ORG',NULL,1),(59009,'sluiter','',NULL,'NOU','NE_ORG',NULL,1),(59010,'dupper en sluiter','',NULL,'NOU','NE_ORG',NULL,1),(59011,'durfeld','',NULL,'NOU','NE_ORG',NULL,1),(59012,'durfeld en brusse','',NULL,'NOU','NE_ORG',NULL,1),(59013,'dijk','',NULL,'NOU','NE_ORG',NULL,1),(59014,'firma j. van dijk en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59015,'ebell','',NULL,'NOU','NE_ORG',NULL,1),(59016,'oosterwijk','',NULL,'NOU','NE_ORG',NULL,1),(59017,'ebell en van oosterwijk','',NULL,'NOU','NE_ORG',NULL,1),(59018,'eberlein','',NULL,'NOU','NE_ORG',NULL,1),(59019,'franke','',NULL,'NOU','NE_ORG',NULL,1),(59020,'eberlein en franke','',NULL,'NOU','NE_ORG',NULL,1),(59021,'egberts','',NULL,'NOU','NE_ORG',NULL,1),(59022,'engh','',NULL,'NOU','NE_ORG',NULL,1),(59023,'egberts en van den engh','',NULL,'NOU','NE_ORG',NULL,1),(59024,'eggenstein','',NULL,'NOU','NE_ORG',NULL,1),(59025,'lansdorp','',NULL,'NOU','NE_ORG',NULL,1),(59026,'eggenstein en lansdorp','',NULL,'NOU','NE_ORG',NULL,1),(59027,'eickman','',NULL,'NOU','NE_ORG',NULL,1),(59028,'brunklaus','',NULL,'NOU','NE_ORG',NULL,1),(59029,'eickman en brunklaus','',NULL,'NOU','NE_ORG',NULL,1),(59030,'engelberts','',NULL,'NOU','NE_ORG',NULL,1),(59031,'engelberts en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59032,'engler','',NULL,'NOU','NE_ORG',NULL,1),(59033,'brugman','',NULL,'NOU','NE_ORG',NULL,1),(59034,'bohne','',NULL,'NOU','NE_ORG',NULL,1),(59035,'engler brugman en bohne','',NULL,'NOU','NE_ORG',NULL,1),(59036,'enst','',NULL,'NOU','NE_ORG',NULL,1),(59037,'van enst en dijk','',NULL,'NOU','NE_ORG',NULL,1),(59038,'eijl','',NULL,'NOU','NE_ORG',NULL,1),(59039,'sluijter','',NULL,'NOU','NE_ORG',NULL,1),(59040,'munk','',NULL,'NOU','NE_ORG',NULL,1),(59041,'groh','',NULL,'NOU','NE_ORG',NULL,1),(59042,'van eijl sluijter munk en groh','',NULL,'NOU','NE_ORG',NULL,1),(59043,'feen','',NULL,'NOU','NE_ORG',NULL,1),(59044,'perné','',NULL,'NOU','NE_ORG',NULL,1),(59045,'v. d. feen en perné','',NULL,'NOU','NE_ORG',NULL,1),(59046,'fellinger','',NULL,'NOU','NE_ORG',NULL,1),(59047,'lestrijeux','',NULL,'NOU','NE_ORG',NULL,1),(59048,'fellinger en de lestrijeux','',NULL,'NOU','NE_ORG',NULL,1),(59049,'fikker','',NULL,'NOU','NE_ORG',NULL,1),(59050,'fikker en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59051,'first','',NULL,'NOU','NE_ORG',NULL,1),(59052,'first en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59053,'fisler','',NULL,'NOU','NE_ORG',NULL,1),(59054,'tetterode','',NULL,'NOU','NE_ORG',NULL,1),(59055,'fisler en tetterode','',NULL,'NOU','NE_ORG',NULL,1),(59056,'focke','',NULL,'NOU','NE_ORG',NULL,1),(59057,'meldzel','',NULL,'NOU','NE_ORG',NULL,1),(59058,'focke en meldzel','',NULL,'NOU','NE_ORG',NULL,1),(59059,'fodor','',NULL,'NOU','NE_ORG',NULL,1),(59060,'fodor en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59061,'foppe','',NULL,'NOU','NE_ORG',NULL,1),(59062,'maarschalk','',NULL,'NOU','NE_ORG',NULL,1),(59063,'foppe en maarschalk','',NULL,'NOU','NE_ORG',NULL,1),(59064,'fraissinet','',NULL,'NOU','NE_ORG',NULL,1),(59065,'baak','',NULL,'NOU','NE_ORG',NULL,1),(59066,'fraissinet en van baak','',NULL,'NOU','NE_ORG',NULL,1),(59067,'froger','',NULL,'NOU','NE_ORG',NULL,1),(59068,'froger en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59069,'funck','',NULL,'NOU','NE_ORG',NULL,1),(59070,'boese','',NULL,'NOU','NE_ORG',NULL,1),(59071,'funck en boese','',NULL,'NOU','NE_ORG',NULL,1),(59072,'gaertner','',NULL,'NOU','NE_ORG',NULL,1),(59073,'haighton','',NULL,'NOU','NE_ORG',NULL,1),(59074,'gaertner en haighton','',NULL,'NOU','NE_ORG',NULL,1),(59075,'gallenkamp','',NULL,'NOU','NE_ORG',NULL,1),(59076,'jacobs','',NULL,'NOU','NE_ORG',NULL,1),(59077,'gallenkamp en jacobs','',NULL,'NOU','NE_ORG',NULL,1),(59078,'geers','',NULL,'NOU','NE_ORG',NULL,1),(59079,'geers en bicker','',NULL,'NOU','NE_ORG',NULL,1),(59080,'gefken','',NULL,'NOU','NE_ORG',NULL,1),(59081,'kuiper','',NULL,'NOU','NE_ORG',NULL,1),(59082,'gefken en kuiper','',NULL,'NOU','NE_ORG',NULL,1),(59083,'gehle','',NULL,'NOU','NE_ORG',NULL,1),(59084,'repelius','',NULL,'NOU','NE_ORG',NULL,1),(59085,'gehle en repelius','',NULL,'NOU','NE_ORG',NULL,1),(59086,'gemmening','',NULL,'NOU','NE_ORG',NULL,1),(59087,'penning','',NULL,'NOU','NE_ORG',NULL,1),(59088,'gemmening en penning','',NULL,'NOU','NE_ORG',NULL,1),(59089,'gend','',NULL,'NOU','NE_ORG',NULL,1),(59090,'loos','',NULL,'NOU','NE_ORG',NULL,1),(59091,'van gend en loos','',NULL,'NOU','NE_ORG',NULL,1),(59092,'gerber','',NULL,'NOU','NE_ORG',NULL,1),(59093,'gerber en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59094,'gildemeester','',NULL,'NOU','NE_ORG',NULL,1),(59095,'niepoort','',NULL,'NOU','NE_ORG',NULL,1),(59096,'gildemeester en van niepoort','',NULL,'NOU','NE_ORG',NULL,1),(59097,'giroldi','',NULL,'NOU','NE_ORG',NULL,1),(59098,'giroldi en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59099,'glaser','',NULL,'NOU','NE_ORG',NULL,1),(59100,'glaser en determeijer','',NULL,'NOU','NE_ORG',NULL,1),(59101,'gleim','',NULL,'NOU','NE_ORG',NULL,1),(59102,'gleim en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59103,'gobes','',NULL,'NOU','NE_ORG',NULL,1),(59104,'gobes en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59105,'gomperts','',NULL,'NOU','NE_ORG',NULL,1),(59106,'hendriks','',NULL,'NOU','NE_ORG',NULL,1),(59107,'gomperts en hendriks','',NULL,'NOU','NE_ORG',NULL,1),(59108,'gottmer','',NULL,'NOU','NE_ORG',NULL,1),(59109,'volmer','',NULL,'NOU','NE_ORG',NULL,1),(59110,'gottmer en volmer','',NULL,'NOU','NE_ORG',NULL,1),(59111,'graafland','',NULL,'NOU','NE_ORG',NULL,1),(59112,'strick','',NULL,'NOU','NE_ORG',NULL,1),(59113,'graafland strick en beth','',NULL,'NOU','NE_ORG',NULL,1),(59114,'groot','',NULL,'NOU','NE_ORG',NULL,1),(59115,'calkoen','',NULL,'NOU','NE_ORG',NULL,1),(59116,'groot en calkoen','',NULL,'NOU','NE_ORG',NULL,1),(59117,'grijns','',NULL,'NOU','NE_ORG',NULL,1),(59118,'pelgrim','',NULL,'NOU','NE_ORG',NULL,1),(59119,'grijns en pelgrims','',NULL,'NOU','NE_ORG',NULL,1),(59120,'grijs','',NULL,'NOU','NE_ORG',NULL,1),(59121,'grijs en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59122,'hanges','',NULL,'NOU','NE_ORG',NULL,1),(59123,'levert','',NULL,'NOU','NE_ORG',NULL,1),(59124,'hanges jr. en levert','',NULL,'NOU','NE_ORG',NULL,1),(59125,'stadnitskij','',NULL,'NOU','NE_ORG',NULL,1),(59126,'haakman en stadnitskij','',NULL,'NOU','NE_ORG',NULL,1),(59127,'de haan en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59128,'nagel','',NULL,'NOU','NE_ORG',NULL,1),(59129,'de haan en nagel','',NULL,'NOU','NE_ORG',NULL,1),(59130,'haan en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59131,'ter','',NULL,'NOU','NE_ORG',NULL,1),(59132,'haar','',NULL,'NOU','NE_ORG',NULL,1),(59133,'ter haar en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59134,'haasbaart','',NULL,'NOU','NE_ORG',NULL,1),(59135,'orsoij','',NULL,'NOU','NE_ORG',NULL,1),(59136,'haasbaart en van orsoij','',NULL,'NOU','NE_ORG',NULL,1),(59137,'hageman','',NULL,'NOU','NE_ORG',NULL,1),(59138,'wachtels','',NULL,'NOU','NE_ORG',NULL,1),(59139,'hageman en wachtels','',NULL,'NOU','NE_ORG',NULL,1),(59140,'hanrath','',NULL,'NOU','NE_ORG',NULL,1),(59141,'hanrath en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59142,'harlingen','',NULL,'NOU','NE_ORG',NULL,1),(59143,'van harlingen en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59144,'harpen','',NULL,'NOU','NE_ORG',NULL,1),(59145,'van harpen en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59146,'kuijper','',NULL,'NOU','NE_ORG',NULL,1),(59147,'van harpen en kuijper','',NULL,'NOU','NE_ORG',NULL,1),(59148,'hasselt','',NULL,'NOU','NE_ORG',NULL,1),(59149,'hoen','',NULL,'NOU','NE_ORG',NULL,1),(59150,'van hasselt en \'t hoen','',NULL,'NOU','NE_ORG',NULL,1),(59151,'van hasselt en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59152,'haverkamp','',NULL,'NOU','NE_ORG',NULL,1),(59153,'blaaupot','',NULL,'NOU','NE_ORG',NULL,1),(59154,'haverkamp en blaaupot','',NULL,'NOU','NE_ORG',NULL,1),(59155,'heemskerk','',NULL,'NOU','NE_ORG',NULL,1),(59156,'broeke','',NULL,'NOU','NE_ORG',NULL,1),(59157,'heemskerk en van den broeke','',NULL,'NOU','NE_ORG',NULL,1),(59158,'knottenhelt','',NULL,'NOU','NE_ORG',NULL,1),(59159,'heineken en knottenhelt','',NULL,'NOU','NE_ORG',NULL,1),(59160,'heineken en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59161,'heintzen','',NULL,'NOU','NE_ORG',NULL,1),(59162,'heintzen en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59163,'herman','',NULL,'NOU','NE_ORG',NULL,1),(59164,'herman en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59165,'herrman','',NULL,'NOU','NE_ORG',NULL,1),(59166,'herrman en de vries','',NULL,'NOU','NE_ORG',NULL,1),(59167,'heukelom','',NULL,'NOU','NE_ORG',NULL,1),(59168,'van heukelom en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59169,'vollenhoven','',NULL,'NOU','NE_ORG',NULL,1),(59170,'van heukelom en vollenhoven','',NULL,'NOU','NE_ORG',NULL,1),(59171,'heukensfeldt','',NULL,'NOU','NE_ORG',NULL,1),(59172,'slaghek','',NULL,'NOU','NE_ORG',NULL,1),(59173,'heukensfeldt en slaghek','',NULL,'NOU','NE_ORG',NULL,1),(59174,'heus','',NULL,'NOU','NE_ORG',NULL,1),(59175,'de heus en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59176,'heuvel','',NULL,'NOU','NE_ORG',NULL,1),(59177,'lasonder','',NULL,'NOU','NE_ORG',NULL,1),(59178,'ten heuvel en lasonder','',NULL,'NOU','NE_ORG',NULL,1),(59179,'heij','',NULL,'NOU','NE_ORG',NULL,1),(59180,'van der heij en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59181,'heijblom','',NULL,'NOU','NE_ORG',NULL,1),(59182,'damen','',NULL,'NOU','NE_ORG',NULL,1),(59183,'heijblom en damen','',NULL,'NOU','NE_ORG',NULL,1),(59184,'heijmeijer','',NULL,'NOU','NE_ORG',NULL,1),(59185,'ootmar','',NULL,'NOU','NE_ORG',NULL,1),(59186,'heijmeijer en ootmar','',NULL,'NOU','NE_ORG',NULL,1),(59187,'heijnen','',NULL,'NOU','NE_ORG',NULL,1),(59188,'tentije','',NULL,'NOU','NE_ORG',NULL,1),(59189,'van heijnen en tentije','',NULL,'NOU','NE_ORG',NULL,1),(59190,'hibma','',NULL,'NOU','NE_ORG',NULL,1),(59191,'hibma en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59192,'hessink','',NULL,'NOU','NE_ORG',NULL,1),(59193,'hessink en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59194,'joan','',NULL,'NOU','NE_ORG',NULL,1),(59195,'hodshon','',NULL,'NOU','NE_ORG',NULL,1),(59196,'joan hodshon en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59197,'hoefkens','',NULL,'NOU','NE_ORG',NULL,1),(59198,'westerwoudt','',NULL,'NOU','NE_ORG',NULL,1),(59199,'hoefkens en westerwoudt','',NULL,'NOU','NE_ORG',NULL,1),(59200,'paterachi','',NULL,'NOU','NE_ORG',NULL,1),(59201,'\'t hoen en paterachi','',NULL,'NOU','NE_ORG',NULL,1),(59202,'hoeven','',NULL,'NOU','NE_ORG',NULL,1),(59203,'lamberts','',NULL,'NOU','NE_ORG',NULL,1),(59204,'hoeven en lamberts','',NULL,'NOU','NE_ORG',NULL,1),(59205,'hoffman','',NULL,'NOU','NE_ORG',NULL,1),(59206,'fleumer','',NULL,'NOU','NE_ORG',NULL,1),(59207,'hoffman en fleumer','',NULL,'NOU','NE_ORG',NULL,1),(59208,'hollander','',NULL,'NOU','NE_ORG',NULL,1),(59209,'lehren','',NULL,'NOU','NE_ORG',NULL,1),(59210,'hollander en lehren','',NULL,'NOU','NE_ORG',NULL,1),(59211,'levensverzekeringssociëteit','',NULL,'NOU','NE_ORG',NULL,1),(59212,'hollandse brand en levensverzekeringssociëteit','',NULL,'NOU','NE_ORG',NULL,1),(59213,'holterman','',NULL,'NOU','NE_ORG',NULL,1),(59214,'tielen','',NULL,'NOU','NE_ORG',NULL,1),(59215,'holterman en tielen','',NULL,'NOU','NE_ORG',NULL,1),(59216,'hond','',NULL,'NOU','NE_ORG',NULL,1),(59217,'cohen','',NULL,'NOU','NE_ORG',NULL,1),(59218,'de hond en cohen','',NULL,'NOU','NE_ORG',NULL,1),(59219,'hoofts','',NULL,'NOU','NE_ORG',NULL,1),(59220,'hoofts en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59221,'van hoorn en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59222,'hooijkaas','',NULL,'NOU','NE_ORG',NULL,1),(59223,'nijsing','',NULL,'NOU','NE_ORG',NULL,1),(59224,'hooijkaas en nijsing','',NULL,'NOU','NE_ORG',NULL,1),(59225,'schutte','',NULL,'NOU','NE_ORG',NULL,1),(59226,'hoijman','',NULL,'NOU','NE_ORG',NULL,1),(59227,'schutte hoijman en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59228,'schuurman','',NULL,'NOU','NE_ORG',NULL,1),(59229,'hoijman en schuurman','',NULL,'NOU','NE_ORG',NULL,1),(59230,'huiskamp','',NULL,'NOU','NE_ORG',NULL,1),(59231,'lennip','',NULL,'NOU','NE_ORG',NULL,1),(59232,'huiskamp en van lennip','',NULL,'NOU','NE_ORG',NULL,1),(59233,'hulst','',NULL,'NOU','NE_ORG',NULL,1),(59234,'van hulst en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59235,'hulsteijn','',NULL,'NOU','NE_ORG',NULL,1),(59236,'hulsteijn en brouwer','',NULL,'NOU','NE_ORG',NULL,1),(59237,'kiersch','',NULL,'NOU','NE_ORG',NULL,1),(59238,'hulsteijn en kiersch','',NULL,'NOU','NE_ORG',NULL,1),(59239,'huvett','',NULL,'NOU','NE_ORG',NULL,1),(59240,'mulder','',NULL,'NOU','NE_ORG',NULL,1),(59241,'huvett en mulder','',NULL,'NOU','NE_ORG',NULL,1),(59242,'immerzeel','',NULL,'NOU','NE_ORG',NULL,1),(59243,'van immerzeel en van der goes','',NULL,'NOU','NE_ORG',NULL,1),(59244,'ipenbuur','',NULL,'NOU','NE_ORG',NULL,1),(59245,'seldam','',NULL,'NOU','NE_ORG',NULL,1),(59246,'ipenbuur en van seldam','',NULL,'NOU','NE_ORG',NULL,1),(59247,'glahn','',NULL,'NOU','NE_ORG',NULL,1),(59248,'jacobs en von glahn','',NULL,'NOU','NE_ORG',NULL,1),(59249,'jagt','',NULL,'NOU','NE_ORG',NULL,1),(59250,'doesburgh','',NULL,'NOU','NE_ORG',NULL,1),(59251,'van der jagt en h. van doesburgh','',NULL,'NOU','NE_ORG',NULL,1),(59252,'jarman en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59253,'jolle','',NULL,'NOU','NE_ORG',NULL,1),(59254,'barbe','',NULL,'NOU','NE_ORG',NULL,1),(59255,'le jolle en barbe','',NULL,'NOU','NE_ORG',NULL,1),(59256,'jong','',NULL,'NOU','NE_ORG',NULL,1),(59257,'bruin','',NULL,'NOU','NE_ORG',NULL,1),(59258,'jong en w. bruin','',NULL,'NOU','NE_ORG',NULL,1),(59259,'jurrjens','',NULL,'NOU','NE_ORG',NULL,1),(59260,'kupfer','',NULL,'NOU','NE_ORG',NULL,1),(59261,'jurrjens en kupfer jr.','',NULL,'NOU','NE_ORG',NULL,1),(59262,'kaupe','',NULL,'NOU','NE_ORG',NULL,1),(59263,'wilde','',NULL,'NOU','NE_ORG',NULL,1),(59264,'kaupe en wilde','',NULL,'NOU','NE_ORG',NULL,1),(59265,'kemper','',NULL,'NOU','NE_ORG',NULL,1),(59266,'kemper en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59267,'kerkhoven','',NULL,'NOU','NE_ORG',NULL,1),(59268,'coutinho','',NULL,'NOU','NE_ORG',NULL,1),(59269,'kerkhoven en coutinho','',NULL,'NOU','NE_ORG',NULL,1),(59270,'kerklingh','',NULL,'NOU','NE_ORG',NULL,1),(59271,'speijdel','',NULL,'NOU','NE_ORG',NULL,1),(59272,'kerklingh en speijdel','',NULL,'NOU','NE_ORG',NULL,1),(59273,'ketjen','',NULL,'NOU','NE_ORG',NULL,1),(59274,'boddendijk','',NULL,'NOU','NE_ORG',NULL,1),(59275,'ketjen en boddendijk','',NULL,'NOU','NE_ORG',NULL,1),(59276,'ketwich','',NULL,'NOU','NE_ORG',NULL,1),(59277,'voombergh','',NULL,'NOU','NE_ORG',NULL,1),(59278,'ketwich en voombergh','',NULL,'NOU','NE_ORG',NULL,1),(59279,'kiderlen','',NULL,'NOU','NE_ORG',NULL,1),(59280,'fuchs','',NULL,'NOU','NE_ORG',NULL,1),(59281,'kiderlen en fuchs','',NULL,'NOU','NE_ORG',NULL,1),(59282,'klapmeijer','',NULL,'NOU','NE_ORG',NULL,1),(59283,'erven klapmeijer','',NULL,'NOU','NE_ORG',NULL,1),(59284,'klaverweide','',NULL,'NOU','NE_ORG',NULL,1),(59285,'klaverweide en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59286,'kleeman','',NULL,'NOU','NE_ORG',NULL,1),(59287,'kleeman en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59288,'klosser','',NULL,'NOU','NE_ORG',NULL,1),(59289,'ijsendijk','',NULL,'NOU','NE_ORG',NULL,1),(59290,'knoops','',NULL,'NOU','NE_ORG',NULL,1),(59291,'klosser van ijsendijk en knoops','',NULL,'NOU','NE_ORG',NULL,1),(59292,'kluijtenaar','',NULL,'NOU','NE_ORG',NULL,1),(59293,'gorter','',NULL,'NOU','NE_ORG',NULL,1),(59294,'kluijtenaar en gorter','',NULL,'NOU','NE_ORG',NULL,1),(59295,'klijn','',NULL,'NOU','NE_ORG',NULL,1),(59296,'klijn en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59297,'knuttel','',NULL,'NOU','NE_ORG',NULL,1),(59298,'knuttel en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59299,'kock','',NULL,'NOU','NE_ORG',NULL,1),(59300,'koedijk','',NULL,'NOU','NE_ORG',NULL,1),(59301,'kock en koedijk','',NULL,'NOU','NE_ORG',NULL,1),(59302,'koning','',NULL,'NOU','NE_ORG',NULL,1),(59303,'koning en van der goes','',NULL,'NOU','NE_ORG',NULL,1),(59304,'koopman','',NULL,'NOU','NE_ORG',NULL,1),(59305,'korthals','',NULL,'NOU','NE_ORG',NULL,1),(59306,'koopman en korthals','',NULL,'NOU','NE_ORG',NULL,1),(59307,'reichelt','',NULL,'NOU','NE_ORG',NULL,1),(59308,'koopman en f. reichelt','',NULL,'NOU','NE_ORG',NULL,1),(59309,'kopersmit','',NULL,'NOU','NE_ORG',NULL,1),(59310,'kopersmit en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59311,'kortman','',NULL,'NOU','NE_ORG',NULL,1),(59312,'kortman en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59313,'kramer','',NULL,'NOU','NE_ORG',NULL,1),(59314,'kramer en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59315,'schröder','',NULL,'NOU','NE_ORG',NULL,1),(59316,'kramer en schröder','',NULL,'NOU','NE_ORG',NULL,1),(59317,'kranenborg','',NULL,'NOU','NE_ORG',NULL,1),(59318,'kranenborg en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59319,'krusemann','',NULL,'NOU','NE_ORG',NULL,1),(59320,'hemmers','',NULL,'NOU','NE_ORG',NULL,1),(59321,'krusemann en hemmers','',NULL,'NOU','NE_ORG',NULL,1),(59322,'rente','',NULL,'NOU','NE_ORG',NULL,1),(59323,'linsen','',NULL,'NOU','NE_ORG',NULL,1),(59324,'kuijper brouwer rente linsen','',NULL,'NOU','NE_ORG',NULL,1),(59325,'laer','',NULL,'NOU','NE_ORG',NULL,1),(59326,'jut','',NULL,'NOU','NE_ORG',NULL,1),(59327,'van laer en jut','',NULL,'NOU','NE_ORG',NULL,1),(59328,'laethum','',NULL,'NOU','NE_ORG',NULL,1),(59329,'wetters','',NULL,'NOU','NE_ORG',NULL,1),(59330,'laethum en wetters','',NULL,'NOU','NE_ORG',NULL,1),(59331,'lamaison','',NULL,'NOU','NE_ORG',NULL,1),(59332,'bouwer','',NULL,'NOU','NE_ORG',NULL,1),(59333,'lamaison en bouwer','',NULL,'NOU','NE_ORG',NULL,1),(59334,'lande','',NULL,'NOU','NE_ORG',NULL,1),(59335,'roos','',NULL,'NOU','NE_ORG',NULL,1),(59336,'lande en roos','',NULL,'NOU','NE_ORG',NULL,1),(59337,'landman','',NULL,'NOU','NE_ORG',NULL,1),(59338,'landman en koopman','',NULL,'NOU','NE_ORG',NULL,1),(59339,'langerhuizen','',NULL,'NOU','NE_ORG',NULL,1),(59340,'bruni','',NULL,'NOU','NE_ORG',NULL,1),(59341,'langerhuizen en bruni','',NULL,'NOU','NE_ORG',NULL,1),(59342,'mos','',NULL,'NOU','NE_ORG',NULL,1),(59343,'de leeuw en mos','',NULL,'NOU','NE_ORG',NULL,1),(59344,'lem','',NULL,'NOU','NE_ORG',NULL,1),(59345,'walland','',NULL,'NOU','NE_ORG',NULL,1),(59346,'lem en walland bosch','',NULL,'NOU','NE_ORG',NULL,1),(59347,'lepel','',NULL,'NOU','NE_ORG',NULL,1),(59348,'labonchère','',NULL,'NOU','NE_ORG',NULL,1),(59349,'de lepel en labonchère','',NULL,'NOU','NE_ORG',NULL,1),(59350,'lespinasse','',NULL,'NOU','NE_ORG',NULL,1),(59351,'lankhorst','',NULL,'NOU','NE_ORG',NULL,1),(59352,'lespinasse en lankhorst','',NULL,'NOU','NE_ORG',NULL,1),(59353,'lingen','',NULL,'NOU','NE_ORG',NULL,1),(59354,'broek','',NULL,'NOU','NE_ORG',NULL,1),(59355,'van lingen en van den broek','',NULL,'NOU','NE_ORG',NULL,1),(59356,'lion','',NULL,'NOU','NE_ORG',NULL,1),(59357,'hijmans','',NULL,'NOU','NE_ORG',NULL,1),(59358,'lion en hijmans','',NULL,'NOU','NE_ORG',NULL,1),(59359,'loder','',NULL,'NOU','NE_ORG',NULL,1),(59360,'bleij','',NULL,'NOU','NE_ORG',NULL,1),(59361,'loder en bleij','',NULL,'NOU','NE_ORG',NULL,1),(59362,'lodewijks','',NULL,'NOU','NE_ORG',NULL,1),(59363,'voorthuijsen','',NULL,'NOU','NE_ORG',NULL,1),(59364,'lodewijks en van voorthuijsen','',NULL,'NOU','NE_ORG',NULL,1),(59365,'lohoff','',NULL,'NOU','NE_ORG',NULL,1),(59366,'gebroeders','',NULL,'NOU','NE_ORG',NULL,1),(59367,'ploos','',NULL,'NOU','NE_ORG',NULL,1),(59368,'lohoff en gebroeders ploos van amstel','',NULL,'NOU','NE_ORG',NULL,1),(59369,'lohr','',NULL,'NOU','NE_ORG',NULL,1),(59370,'herzog','',NULL,'NOU','NE_ORG',NULL,1),(59371,'lohr en herzog','',NULL,'NOU','NE_ORG',NULL,1),(59372,'loofs','',NULL,'NOU','NE_ORG',NULL,1),(59373,'gouverneur','',NULL,'NOU','NE_ORG',NULL,1),(59374,'loofs en gouverneur','',NULL,'NOU','NE_ORG',NULL,1),(59375,'d.','',NULL,'NOU','NE_ORG',NULL,1),(59376,'ham','',NULL,'NOU','NE_ORG',NULL,1),(59377,'loofs en d. ham','',NULL,'NOU','NE_ORG',NULL,1),(59378,'loos en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59379,'luden','',NULL,'NOU','NE_ORG',NULL,1),(59380,'poel','',NULL,'NOU','NE_ORG',NULL,1),(59381,'luden en poel','',NULL,'NOU','NE_ORG',NULL,1),(59382,'luderus','',NULL,'NOU','NE_ORG',NULL,1),(59383,'nieuwenkamp','',NULL,'NOU','NE_ORG',NULL,1),(59384,'luderus en nieuwenkamp','',NULL,'NOU','NE_ORG',NULL,1),(59385,'maarseveen','',NULL,'NOU','NE_ORG',NULL,1),(59386,'van maarseveen en de jolle','',NULL,'NOU','NE_ORG',NULL,1),(59387,'magnin','',NULL,'NOU','NE_ORG',NULL,1),(59388,'meijer','',NULL,'NOU','NE_ORG',NULL,1),(59389,'magnin en meijer','',NULL,'NOU','NE_ORG',NULL,1),(59390,'maijer','',NULL,'NOU','NE_ORG',NULL,1),(59391,'neustatter','',NULL,'NOU','NE_ORG',NULL,1),(59392,'maijer en neustatter','',NULL,'NOU','NE_ORG',NULL,1),(59393,'mannourij','',NULL,'NOU','NE_ORG',NULL,1),(59394,'mannourij en van seldam','',NULL,'NOU','NE_ORG',NULL,1),(59395,'mar','',NULL,'NOU','NE_ORG',NULL,1),(59396,'de la mar en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59397,'marchand','',NULL,'NOU','NE_ORG',NULL,1),(59398,'gebroeders marchand','',NULL,'NOU','NE_ORG',NULL,1),(59399,'marlof','',NULL,'NOU','NE_ORG',NULL,1),(59400,'marlof en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59401,'marselis','',NULL,'NOU','NE_ORG',NULL,1),(59402,'t.','',NULL,'NOU','NE_ORG',NULL,1),(59403,'meulen','',NULL,'NOU','NE_ORG',NULL,1),(59404,'van marselis en j. t. van der meulen','',NULL,'NOU','NE_ORG',NULL,1),(59405,'mars','',NULL,'NOU','NE_ORG',NULL,1),(59406,'sern','',NULL,'NOU','NE_ORG',NULL,1),(59407,'basel','',NULL,'NOU','NE_ORG',NULL,1),(59408,'mars en sern van basel','',NULL,'NOU','NE_ORG',NULL,1),(59409,'martens','',NULL,'NOU','NE_ORG',NULL,1),(59410,'martens en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59411,'matthes','',NULL,'NOU','NE_ORG',NULL,1),(59412,'bormeester','',NULL,'NOU','NE_ORG',NULL,1),(59413,'matthes en bormeester','',NULL,'NOU','NE_ORG',NULL,1),(59414,'meeteren','',NULL,'NOU','NE_ORG',NULL,1),(59415,'daldrup','',NULL,'NOU','NE_ORG',NULL,1),(59416,'van meeteren en daldrup','',NULL,'NOU','NE_ORG',NULL,1),(59417,'menne','',NULL,'NOU','NE_ORG',NULL,1),(59418,'lotz','',NULL,'NOU','NE_ORG',NULL,1),(59419,'menne en lotz','',NULL,'NOU','NE_ORG',NULL,1),(59420,'mercker','',NULL,'NOU','NE_ORG',NULL,1),(59421,'mercker en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59422,'metaijer','',NULL,'NOU','NE_ORG',NULL,1),(59423,'erven metaijer','',NULL,'NOU','NE_ORG',NULL,1),(59424,'bennet','',NULL,'NOU','NE_ORG',NULL,1),(59425,'van der meulen en zoon en bennet','',NULL,'NOU','NE_ORG',NULL,1),(59426,'van der meulen en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59427,'ter meulen en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59428,'meulman','',NULL,'NOU','NE_ORG',NULL,1),(59429,'meulman en stolte','',NULL,'NOU','NE_ORG',NULL,1),(59430,'monnich','',NULL,'NOU','NE_ORG',NULL,1),(59431,'meijer en monnich','',NULL,'NOU','NE_ORG',NULL,1),(59432,'meijer en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59433,'meijes','',NULL,'NOU','NE_ORG',NULL,1),(59434,'meijes en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59435,'smits','',NULL,'NOU','NE_ORG',NULL,1),(59436,'meijes en smits','',NULL,'NOU','NE_ORG',NULL,1),(59437,'michmershuizen','',NULL,'NOU','NE_ORG',NULL,1),(59438,'michmershuizen en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59439,'mickenhagen','',NULL,'NOU','NE_ORG',NULL,1),(59440,'mickenhagen en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59441,'moes','',NULL,'NOU','NE_ORG',NULL,1),(59442,'schut','',NULL,'NOU','NE_ORG',NULL,1),(59443,'moes en schut','',NULL,'NOU','NE_ORG',NULL,1),(59444,'moll','',NULL,'NOU','NE_ORG',NULL,1),(59445,'gebroeders moll','',NULL,'NOU','NE_ORG',NULL,1),(59446,'mölman','',NULL,'NOU','NE_ORG',NULL,1),(59447,'mölman en glaser','',NULL,'NOU','NE_ORG',NULL,1),(59448,'momma','',NULL,'NOU','NE_ORG',NULL,1),(59449,'entrop','',NULL,'NOU','NE_ORG',NULL,1),(59450,'momma en a. entrop','',NULL,'NOU','NE_ORG',NULL,1),(59451,'mortjé','',NULL,'NOU','NE_ORG',NULL,1),(59452,'mortjé en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59453,'müller','',NULL,'NOU','NE_ORG',NULL,1),(59454,'juel','',NULL,'NOU','NE_ORG',NULL,1),(59455,'müller en juel','',NULL,'NOU','NE_ORG',NULL,1),(59456,'henschelius','',NULL,'NOU','NE_ORG',NULL,1),(59457,'müller en henschelius','',NULL,'NOU','NE_ORG',NULL,1),(59458,'mumperow','',NULL,'NOU','NE_ORG',NULL,1),(59459,'hubsteijn','',NULL,'NOU','NE_ORG',NULL,1),(59460,'mumperow en van hubsteijn','',NULL,'NOU','NE_ORG',NULL,1),(59461,'erven van munster en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59462,'jan nagel en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59463,'neuhaus','',NULL,'NOU','NE_ORG',NULL,1),(59464,'bogers','',NULL,'NOU','NE_ORG',NULL,1),(59465,'neuhaus en h. bogers','',NULL,'NOU','NE_ORG',NULL,1),(59466,'ninaber','',NULL,'NOU','NE_ORG',NULL,1),(59467,'ninaber en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59468,'nobel','',NULL,'NOU','NE_ORG',NULL,1),(59469,'holtzapffel','',NULL,'NOU','NE_ORG',NULL,1),(59470,'nobel en holtzapffel','',NULL,'NOU','NE_ORG',NULL,1),(59471,'normant','',NULL,'NOU','NE_ORG',NULL,1),(59472,'ouwenaller','',NULL,'NOU','NE_ORG',NULL,1),(59473,'le normant en van ouwenaller','',NULL,'NOU','NE_ORG',NULL,1),(59474,'nuwendam','',NULL,'NOU','NE_ORG',NULL,1),(59475,'borel','',NULL,'NOU','NE_ORG',NULL,1),(59476,'nuwendam en borel','',NULL,'NOU','NE_ORG',NULL,1),(59477,'ochsner','',NULL,'NOU','NE_ORG',NULL,1),(59478,'zellweger','',NULL,'NOU','NE_ORG',NULL,1),(59479,'ochsner en zellweger','',NULL,'NOU','NE_ORG',NULL,1),(59480,'ocker','',NULL,'NOU','NE_ORG',NULL,1),(59481,'klatte','',NULL,'NOU','NE_ORG',NULL,1),(59482,'ocker en klatte','',NULL,'NOU','NE_ORG',NULL,1),(59483,'oldenkott','',NULL,'NOU','NE_ORG',NULL,1),(59484,'oldenkott en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59485,'olie','',NULL,'NOU','NE_ORG',NULL,1),(59486,'olie en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59487,'olivat','',NULL,'NOU','NE_ORG',NULL,1),(59488,'oftenoord','',NULL,'NOU','NE_ORG',NULL,1),(59489,'d\' olivat en oftenoord','',NULL,'NOU','NE_ORG',NULL,1),(59490,'ontvang','',NULL,'ADJ','NE_ORG',NULL,1),(59491,'oosterman','',NULL,'NOU','NE_ORG',NULL,1),(59492,'drinklein','',NULL,'NOU','NE_ORG',NULL,1),(59493,'oosterman en drinklein','',NULL,'NOU','NE_ORG',NULL,1),(59494,'oosterwoud','',NULL,'NOU','NE_ORG',NULL,1),(59495,'oosterwoud en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59496,'oosthuijs','',NULL,'NOU','NE_ORG',NULL,1),(59497,'hötte','',NULL,'NOU','NE_ORG',NULL,1),(59498,'oosthuijs en hötte','',NULL,'NOU','NE_ORG',NULL,1),(59499,'reineke','',NULL,'NOU','NE_ORG',NULL,1),(59500,'ootmar en reineke','',NULL,'NOU','NE_ORG',NULL,1),(59501,'otter','',NULL,'NOU','NE_ORG',NULL,1),(59502,'voort','',NULL,'NOU','NE_ORG',NULL,1),(59503,'otter en van der voort','',NULL,'NOU','NE_ORG',NULL,1),(59504,'mol','',NULL,'NOU','NE_ORG',NULL,1),(59505,'otterloo','',NULL,'NOU','NE_ORG',NULL,1),(59506,'kat','',NULL,'NOU','NE_ORG',NULL,1),(59507,'de mol van otterloo en f. kat','',NULL,'NOU','NE_ORG',NULL,1),(59508,'ouwerkerk','',NULL,'NOU','NE_ORG',NULL,1),(59509,'erven ouwerkerk','',NULL,'NOU','NE_ORG',NULL,1),(59510,'oijens','',NULL,'NOU','NE_ORG',NULL,1),(59511,'oijens en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59512,'schotsche','',NULL,'NOU','NE_ORG',NULL,1),(59513,'kaneel','',NULL,'NOU','NE_ORG',NULL,1),(59514,'pakkers','',NULL,'NOU','NE_ORG',NULL,1),(59515,'schotse en kaneel pakkers','',NULL,'NOU','NE_ORG',NULL,1),(59516,'pascal','',NULL,'NOU','NE_ORG',NULL,1),(59517,'heerdinck','',NULL,'NOU','NE_ORG',NULL,1),(59518,'de pascal en heerdinck','',NULL,'NOU','NE_ORG',NULL,1),(59519,'patte','',NULL,'NOU','NE_ORG',NULL,1),(59520,'daulmerij','',NULL,'NOU','NE_ORG',NULL,1),(59521,'fils','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(59522,'patte daulmerij en fils','',NULL,'NOU','NE_ORG',NULL,1),(59523,'gomez','',NULL,'NOU','NE_ORG',NULL,1),(59524,'penha','',NULL,'NOU','NE_ORG',NULL,1),(59525,'da costa gomez de la penha en de castro','',NULL,'NOU','NE_ORG',NULL,1),(59526,'koopmans','',NULL,'NOU','NE_ORG',NULL,1),(59527,'pet en koopmans','',NULL,'NOU','NE_ORG',NULL,1),(59528,'petro','',NULL,'NOU','NE_ORG',NULL,1),(59529,'kate','',NULL,'NOU','NE_ORG',NULL,1),(59530,'petro en w. ten kate','',NULL,'NOU','NE_ORG',NULL,1),(59531,'philips','',NULL,'NOU','NE_ORG',NULL,1),(59532,'mastenbroek','',NULL,'NOU','NE_ORG',NULL,1),(59533,'philips en mastenbroek','',NULL,'NOU','NE_ORG',NULL,1),(59534,'pluijm','',NULL,'NOU','NE_ORG',NULL,1),(59535,'pluijm en backer','',NULL,'NOU','NE_ORG',NULL,1),(59536,'poel en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59537,'benjamin','',NULL,'NOU','NE_ORG',NULL,1),(59538,'polak','',NULL,'NOU','NE_ORG',NULL,1),(59539,'benjamin polak en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59540,'thors','',NULL,'NOU','NE_ORG',NULL,1),(59541,'polak en thors','',NULL,'NOU','NE_ORG',NULL,1),(59542,'poncelet','',NULL,'NOU','NE_ORG',NULL,1),(59543,'poncelet en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59544,'pool','',NULL,'NOU','NE_ORG',NULL,1),(59545,'thuret','',NULL,'NOU','NE_ORG',NULL,1),(59546,'pool en thuret','',NULL,'NOU','NE_ORG',NULL,1),(59547,'portmans','',NULL,'NOU','NE_ORG',NULL,1),(59548,'bastiaans','',NULL,'NOU','NE_ORG',NULL,1),(59549,'portmans en bastiaans','',NULL,'NOU','NE_ORG',NULL,1),(59550,'prange','',NULL,'NOU','NE_ORG',NULL,1),(59551,'eberstein','',NULL,'NOU','NE_ORG',NULL,1),(59552,'prange en eberstein','',NULL,'NOU','NE_ORG',NULL,1),(59553,'previnaire','',NULL,'NOU','NE_ORG',NULL,1),(59554,'senij','',NULL,'NOU','NE_ORG',NULL,1),(59555,'previnaire en senij','',NULL,'NOU','NE_ORG',NULL,1),(59556,'van raalte en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59557,'rahder','',NULL,'NOU','NE_ORG',NULL,1),(59558,'rahder en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59559,'reinhardt','',NULL,'NOU','NE_ORG',NULL,1),(59560,'reinhardt en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59561,'reune','',NULL,'NOU','NE_ORG',NULL,1),(59562,'oort','',NULL,'NOU','NE_ORG',NULL,1),(59563,'reune en oort','',NULL,'NOU','NE_ORG',NULL,1),(59564,'reijnvaan','',NULL,'NOU','NE_ORG',NULL,1),(59565,'reijnvaan en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59566,'riepenhoff','',NULL,'NOU','NE_ORG',NULL,1),(59567,'riepenhoff en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59568,'ringeling','',NULL,'NOU','NE_ORG',NULL,1),(59569,'erven ringeling','',NULL,'NOU','NE_ORG',NULL,1),(59570,'roelofs','',NULL,'NOU','NE_ORG',NULL,1),(59571,'sabelis','',NULL,'NOU','NE_ORG',NULL,1),(59572,'roelofs en sabelis','',NULL,'NOU','NE_ORG',NULL,1),(59573,'roever','',NULL,'NOU','NE_ORG',NULL,1),(59574,'möhlen','',NULL,'NOU','NE_ORG',NULL,1),(59575,'de roever en van der möhlen','',NULL,'NOU','NE_ORG',NULL,1),(59576,'rosen','',NULL,'NOU','NE_ORG',NULL,1),(59577,'rosen en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59578,'rosenthal','',NULL,'NOU','NE_ORG',NULL,1),(59579,'woudenberg','',NULL,'NOU','NE_ORG',NULL,1),(59580,'von rosenthal en van woudenberg','',NULL,'NOU','NE_ORG',NULL,1),(59581,'rupe','',NULL,'NOU','NE_ORG',NULL,1),(59582,'rupe en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59583,'rusburg','',NULL,'NOU','NE_ORG',NULL,1),(59584,'litz','',NULL,'NOU','NE_ORG',NULL,1),(59585,'kroes','',NULL,'NOU','NE_ORG',NULL,1),(59586,'rusburg litz en de kroes','',NULL,'NOU','NE_ORG',NULL,1),(59587,'rust en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59588,'de ruijter en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59589,'wurfbain','',NULL,'NOU','NE_ORG',NULL,1),(59590,'de ruijter en wurfbain','',NULL,'NOU','NE_ORG',NULL,1),(59591,'langemijer','',NULL,'NOU','NE_ORG',NULL,1),(59592,'van rijn en langemijer','',NULL,'NOU','NE_ORG',NULL,1),(59593,'salm','',NULL,'NOU','NE_ORG',NULL,1),(59594,'salm en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59595,'jan salm en meijer','',NULL,'NOU','NE_ORG',NULL,1),(59596,'sande','',NULL,'NOU','NE_ORG',NULL,1),(59597,'ten sande en jarman','',NULL,'NOU','NE_ORG',NULL,1),(59598,'santbergen','',NULL,'NOU','NE_ORG',NULL,1),(59599,'santbergen en bakker','',NULL,'NOU','NE_ORG',NULL,1),(59600,'santen','',NULL,'NOU','NE_ORG',NULL,1),(59601,'asschenberg','',NULL,'NOU','NE_ORG',NULL,1),(59602,'van santen en asschenberg','',NULL,'NOU','NE_ORG',NULL,1),(59603,'schaap','',NULL,'NOU','NE_ORG',NULL,1),(59604,'veeren','',NULL,'NOU','NE_ORG',NULL,1),(59605,'schaap en van veeren','',NULL,'NOU','NE_ORG',NULL,1),(59606,'schade','',NULL,'NOU','NE_ORG',NULL,1),(59607,'schade en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59608,'scharf','',NULL,'NOU','NE_ORG',NULL,1),(59609,'scharf en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59610,'scheepsreederij','',NULL,'NOU','NE_ORG',NULL,1),(59611,'scheffer','',NULL,'NOU','NE_ORG',NULL,1),(59612,'scheffer en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59613,'scheuten','',NULL,'NOU','NE_ORG',NULL,1),(59614,'bunge','',NULL,'NOU','NE_ORG',NULL,1),(59615,'scheuten en bunge','',NULL,'NOU','NE_ORG',NULL,1),(59616,'schimmelpenninck','',NULL,'NOU','NE_ORG',NULL,1),(59617,'kruimel','',NULL,'NOU','NE_ORG',NULL,1),(59618,'schimmelpenninck en kruimel','',NULL,'NOU','NE_ORG',NULL,1),(59619,'schmedding','',NULL,'NOU','NE_ORG',NULL,1),(59620,'schmedding en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59621,'schmidt','',NULL,'NOU','NE_ORG',NULL,1),(59622,'schmidt en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59623,'schmit','',NULL,'NOU','NE_ORG',NULL,1),(59624,'von schmit en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59625,'beerman','',NULL,'NOU','NE_ORG',NULL,1),(59626,'scholte en beerman','',NULL,'NOU','NE_ORG',NULL,1),(59627,'scholten','',NULL,'NOU','NE_ORG',NULL,1),(59628,'scholten en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59629,'schooneveld','',NULL,'NOU','NE_ORG',NULL,1),(59630,'schooneveld en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59631,'schouwman','',NULL,'NOU','NE_ORG',NULL,1),(59632,'schouwman en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59633,'schuijmer en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59634,'sevenbergen','',NULL,'NOU','NE_ORG',NULL,1),(59635,'lannoij','',NULL,'NOU','NE_ORG',NULL,1),(59636,'sevenbergen en de lannoij','',NULL,'NOU','NE_ORG',NULL,1),(59637,'seijlmans','',NULL,'NOU','NE_ORG',NULL,1),(59638,'tietzel','',NULL,'NOU','NE_ORG',NULL,1),(59639,'seijlmans en tietzel','',NULL,'NOU','NE_ORG',NULL,1),(59640,'sieburgh','',NULL,'NOU','NE_ORG',NULL,1),(59641,'aa','',NULL,'NOU','NE_ORG',NULL,1),(59642,'sieburgh en van der aa','',NULL,'NOU','NE_ORG',NULL,1),(59643,'sigault','',NULL,'NOU','NE_ORG',NULL,1),(59644,'sigault en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59645,'sleumer','',NULL,'NOU','NE_ORG',NULL,1),(59646,'sleumer en kiersch','',NULL,'NOU','NE_ORG',NULL,1),(59647,'smeengh','',NULL,'NOU','NE_ORG',NULL,1),(59648,'smeengh en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59649,'smelt','',NULL,'NOU','NE_ORG',NULL,1),(59650,'smelt en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59651,'smit','',NULL,'NOU','NE_ORG',NULL,1),(59652,'smit en de koning','',NULL,'NOU','NE_ORG',NULL,1),(59653,'smit en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59654,'smulling','',NULL,'NOU','NE_ORG',NULL,1),(59655,'rooij','',NULL,'NOU','NE_ORG',NULL,1),(59656,'smulling en de rooij','',NULL,'NOU','NE_ORG',NULL,1),(59657,'hollandse brand en levensverzekering sociëteit','',NULL,'NOU','NE_ORG',NULL,1),(59658,'solari','',NULL,'NOU','NE_ORG',NULL,1),(59659,'butti','',NULL,'NOU','NE_ORG',NULL,1),(59660,'solari en butti','',NULL,'NOU','NE_ORG',NULL,1),(59661,'solen','',NULL,'NOU','NE_ORG',NULL,1),(59662,'jonkman','',NULL,'NOU','NE_ORG',NULL,1),(59663,'van solen en jonkman','',NULL,'NOU','NE_ORG',NULL,1),(59664,'son','',NULL,'NOU','NE_ORG',NULL,1),(59665,'van son en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59666,'cruijs','',NULL,'NOU','NE_ORG',NULL,1),(59667,'spengler en cruijs','',NULL,'NOU','NE_ORG',NULL,1),(59668,'splitgerber','',NULL,'NOU','NE_ORG',NULL,1),(59669,'mosle','',NULL,'NOU','NE_ORG',NULL,1),(59670,'splitgerber en mosle','',NULL,'NOU','NE_ORG',NULL,1),(59671,'van sprang en dekker','',NULL,'NOU','NE_ORG',NULL,1),(59672,'spijker en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59673,'stadlander','',NULL,'NOU','NE_ORG',NULL,1),(59674,'stadlander en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59675,'stadnitski','',NULL,'NOU','NE_ORG',NULL,1),(59676,'stadnitski en van heukelom','',NULL,'NOU','NE_ORG',NULL,1),(59677,'stallijkman','',NULL,'NOU','NE_ORG',NULL,1),(59678,'erven stallijkman','',NULL,'NOU','NE_ORG',NULL,1),(59679,'sterck','',NULL,'NOU','NE_ORG',NULL,1),(59680,'sterck en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59681,'sterke','',NULL,'NOU','NE_ORG',NULL,1),(59682,'jungcurt','',NULL,'NOU','NE_ORG',NULL,1),(59683,'sterke en jungcurt','',NULL,'NOU','NE_ORG',NULL,1),(59684,'gebrs','',NULL,'NOU','NE_ORG',NULL,1),(59685,'stiffrij','',NULL,'NOU','NE_ORG',NULL,1),(59686,'gebrs stiffrij','',NULL,'NOU','NE_ORG',NULL,1),(59687,'stoerhaan','',NULL,'NOU','NE_ORG',NULL,1),(59688,'wijtman','',NULL,'NOU','NE_ORG',NULL,1),(59689,'stoerhaan en wijtman','',NULL,'NOU','NE_ORG',NULL,1),(59690,'straatman','',NULL,'NOU','NE_ORG',NULL,1),(59691,'thiele','',NULL,'NOU','NE_ORG',NULL,1),(59692,'straatman en thiele','',NULL,'NOU','NE_ORG',NULL,1),(59693,'strormann','',NULL,'NOU','NE_ORG',NULL,1),(59694,'berkemeijer','',NULL,'NOU','NE_ORG',NULL,1),(59695,'strormann en berkemeijer','',NULL,'NOU','NE_ORG',NULL,1),(59696,'sulpke','',NULL,'NOU','NE_ORG',NULL,1),(59697,'sulpke en bredenberg','',NULL,'NOU','NE_ORG',NULL,1),(59698,'sundorff','',NULL,'NOU','NE_ORG',NULL,1),(59699,'sundorff en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59700,'surie','',NULL,'NOU','NE_ORG',NULL,1),(59701,'heijse','',NULL,'NOU','NE_ORG',NULL,1),(59702,'surie en heijse','',NULL,'NOU','NE_ORG',NULL,1),(59703,'suwerkrop','',NULL,'NOU','NE_ORG',NULL,1),(59704,'suwerkrop en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59705,'swaan','',NULL,'NOU','NE_ORG',NULL,1),(59706,'peters','',NULL,'NOU','NE_ORG',NULL,1),(59707,'swaan en peters','',NULL,'NOU','NE_ORG',NULL,1),(59708,'swarth','',NULL,'NOU','NE_ORG',NULL,1),(59709,'schellwald','',NULL,'NOU','NE_ORG',NULL,1),(59710,'swarth en schellwald','',NULL,'NOU','NE_ORG',NULL,1),(59711,'tall','',NULL,'NOU','NE_ORG',NULL,1),(59712,'levison','',NULL,'NOU','NE_ORG',NULL,1),(59713,'tall en levison','',NULL,'NOU','NE_ORG',NULL,1),(59714,'taunaij','',NULL,'NOU','NE_ORG',NULL,1),(59715,'vergeer','',NULL,'NOU','NE_ORG',NULL,1),(59716,'taunaij en vergeer','',NULL,'NOU','NE_ORG',NULL,1),(59717,'temme','',NULL,'NOU','NE_ORG',NULL,1),(59718,'temme en lodewijks','',NULL,'NOU','NE_ORG',NULL,1),(59719,'thijssens','',NULL,'NOU','NE_ORG',NULL,1),(59720,'thijssens en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59721,'tiedeman','',NULL,'NOU','NE_ORG',NULL,1),(59722,'mijnssen','',NULL,'NOU','NE_ORG',NULL,1),(59723,'tiedeman en mijnssen','',NULL,'NOU','NE_ORG',NULL,1),(59724,'tjalingii','',NULL,'NOU','NE_ORG',NULL,1),(59725,'de erven tjalingii','',NULL,'NOU','NE_ORG',NULL,1),(59726,'tognacca','',NULL,'NOU','NE_ORG',NULL,1),(59727,'cossa','',NULL,'NOU','NE_ORG',NULL,1),(59728,'tognacca en a. cossa','',NULL,'NOU','NE_ORG',NULL,1),(59729,'tijën','',NULL,'NOU','NE_ORG',NULL,1),(59730,'van tijën en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59731,'pareau','',NULL,'NOU','NE_ORG',NULL,1),(59732,'uhlenbroek en pareau','',NULL,'NOU','NE_ORG',NULL,1),(59733,'uhlenbroek en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59734,'ulphen','',NULL,'NOU','NE_ORG',NULL,1),(59735,'ruijs','',NULL,'NOU','NE_ORG',NULL,1),(59736,'van ulphen en ruijs','',NULL,'NOU','NE_ORG',NULL,1),(59737,'umbgrove','',NULL,'NOU','NE_ORG',NULL,1),(59738,'simons','',NULL,'NOU','NE_ORG',NULL,1),(59739,'berkhof','',NULL,'NOU','NE_ORG',NULL,1),(59740,'umbgrove simons en berkhof','',NULL,'NOU','NE_ORG',NULL,1),(59741,'uselino','',NULL,'NOU','NE_ORG',NULL,1),(59742,'uselino en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59743,'valk','',NULL,'NOU','NE_ORG',NULL,1),(59744,'flines','',NULL,'NOU','NE_ORG',NULL,1),(59745,'de valk en flines','',NULL,'NOU','NE_ORG',NULL,1),(59746,'varick','',NULL,'NOU','NE_ORG',NULL,1),(59747,'tal','',NULL,'NOU','NE_ORG',NULL,1),(59748,'van varick en tal','',NULL,'NOU','NE_ORG',NULL,1),(59749,'heesen','',NULL,'NOU','NE_ORG',NULL,1),(59750,'van veen en heesen','',NULL,'NOU','NE_ORG',NULL,1),(59751,'van veen en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59752,'veldkamp','',NULL,'NOU','NE_ORG',NULL,1),(59753,'aldenkamp','',NULL,'NOU','NE_ORG',NULL,1),(59754,'veldkamp en aldenkamp','',NULL,'NOU','NE_ORG',NULL,1),(59755,'veltmaat','',NULL,'NOU','NE_ORG',NULL,1),(59756,'noordhoorn','',NULL,'NOU','NE_ORG',NULL,1),(59757,'veltmaat en noordhoorn','',NULL,'NOU','NE_ORG',NULL,1),(59758,'verlegh','',NULL,'NOU','NE_ORG',NULL,1),(59759,'reinhold','',NULL,'NOU','NE_ORG',NULL,1),(59760,'verlegh en reinhold','',NULL,'NOU','NE_ORG',NULL,1),(59761,'verschuur','',NULL,'NOU','NE_ORG',NULL,1),(59762,'grebber','',NULL,'NOU','NE_ORG',NULL,1),(59763,'verschuur en de grebber','',NULL,'NOU','NE_ORG',NULL,1),(59764,'verzekering sociëteit','',NULL,'NOU','NE_ORG',NULL,1),(59765,'viehoff','',NULL,'NOU','NE_ORG',NULL,1),(59766,'viehoff en von glahn','',NULL,'NOU','NE_ORG',NULL,1),(59767,'virulij','',NULL,'NOU','NE_ORG',NULL,1),(59768,'virulij en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59769,'vissering','',NULL,'NOU','NE_ORG',NULL,1),(59770,'zwaardemaker','',NULL,'NOU','NE_ORG',NULL,1),(59771,'vissering en zwaardemaker','',NULL,'NOU','NE_ORG',NULL,1),(59772,'paul','',NULL,'NOU','NE_ORG',NULL,1),(59773,'vlissingen','',NULL,'NOU','NE_ORG',NULL,1),(59774,'dudok','',NULL,'NOU','NE_ORG',NULL,1),(59775,'heel','',NULL,'NOU','NE_ORG',NULL,1),(59776,'paul van vlissingen en dudok van heel','',NULL,'NOU','NE_ORG',NULL,1),(59777,'stuart','',NULL,'NOU','NE_ORG',NULL,1),(59778,'van vlissingen en stuart','',NULL,'NOU','NE_ORG',NULL,1),(59779,'vloten','',NULL,'NOU','NE_ORG',NULL,1),(59780,'gijselaar','',NULL,'NOU','NE_ORG',NULL,1),(59781,'van vloten en de gijselaar','',NULL,'NOU','NE_ORG',NULL,1),(59782,'voorst','',NULL,'NOU','NE_ORG',NULL,1),(59783,'van voorst en andriessen','',NULL,'NOU','NE_ORG',NULL,1),(59784,'evert','',NULL,'NOU','NE_ORG',NULL,1),(59785,'voorthuijzen','',NULL,'NOU','NE_ORG',NULL,1),(59786,'evert van voorthuijzen en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59787,'voute','',NULL,'NOU','NE_ORG',NULL,1),(59788,'romein','',NULL,'NOU','NE_ORG',NULL,1),(59789,'voute en p. romein','',NULL,'NOU','NE_ORG',NULL,1),(59790,'junior en voute','',NULL,'NOU','NE_ORG',NULL,1),(59791,'de vries en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59792,'meintz','',NULL,'NOU','NE_ORG',NULL,1),(59793,'de vries en meintz','',NULL,'NOU','NE_ORG',NULL,1),(59794,'vijver','',NULL,'NOU','NE_ORG',NULL,1),(59795,'rebel','',NULL,'NOU','NE_ORG',NULL,1),(59796,'de vijver en rebel','',NULL,'NOU','NE_ORG',NULL,1),(59797,'de waal en heineken','',NULL,'NOU','NE_ORG',NULL,1),(59798,'de waal en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59799,'wagener','',NULL,'NOU','NE_ORG',NULL,1),(59800,'bruck','',NULL,'NOU','NE_ORG',NULL,1),(59801,'wagener en bruck','',NULL,'NOU','NE_ORG',NULL,1),(59802,'waltenaar','',NULL,'NOU','NE_ORG',NULL,1),(59803,'herbschleb','',NULL,'NOU','NE_ORG',NULL,1),(59804,'waltenaar en herbschleb','',NULL,'NOU','NE_ORG',NULL,1),(59805,'warburg','',NULL,'NOU','NE_ORG',NULL,1),(59806,'seligman','',NULL,'NOU','NE_ORG',NULL,1),(59807,'warburg en seligman','',NULL,'NOU','NE_ORG',NULL,1),(59808,'warnink','',NULL,'NOU','NE_ORG',NULL,1),(59809,'erven warnink','',NULL,'NOU','NE_ORG',NULL,1),(59810,'wartman','',NULL,'NOU','NE_ORG',NULL,1),(59811,'wartman en broes','',NULL,'NOU','NE_ORG',NULL,1),(59812,'watering','',NULL,'NOU','NE_ORG',NULL,1),(59813,'watering en scholten','',NULL,'NOU','NE_ORG',NULL,1),(59814,'waijenburg','',NULL,'NOU','NE_ORG',NULL,1),(59815,'waijenburg en zonen','',NULL,'NOU','NE_ORG',NULL,1),(59816,'weimar','',NULL,'NOU','NE_ORG',NULL,1),(59817,'erven weimar','',NULL,'NOU','NE_ORG',NULL,1),(59818,'bosse','',NULL,'NOU','NE_ORG',NULL,1),(59819,'weimar en van bosse','',NULL,'NOU','NE_ORG',NULL,1),(59820,'werleman','',NULL,'NOU','NE_ORG',NULL,1),(59821,'lado','',NULL,'NOU','NE_ORG',NULL,1),(59822,'werleman en lado','',NULL,'NOU','NE_ORG',NULL,1),(59823,'wernot','',NULL,'NOU','NE_ORG',NULL,1),(59824,'meerman','',NULL,'NOU','NE_ORG',NULL,1),(59825,'wernot en a. meerman','',NULL,'NOU','NE_ORG',NULL,1),(59826,'wertheim','',NULL,'NOU','NE_ORG',NULL,1),(59827,'gompertz','',NULL,'NOU','NE_ORG',NULL,1),(59828,'wertheim en gompertz','',NULL,'NOU','NE_ORG',NULL,1),(59829,'hart','',NULL,'NOU','NE_ORG',NULL,1),(59830,'van west en de hart','',NULL,'NOU','NE_ORG',NULL,1),(59831,'westenberg','',NULL,'NOU','NE_ORG',NULL,1),(59832,'ritterskamp','',NULL,'NOU','NE_ORG',NULL,1),(59833,'westenberg en w. ritterskamp','',NULL,'NOU','NE_ORG',NULL,1),(59834,'westenenk','',NULL,'NOU','NE_ORG',NULL,1),(59835,'frowein','',NULL,'NOU','NE_ORG',NULL,1),(59836,'westenenk en frowein','',NULL,'NOU','NE_ORG',NULL,1),(59837,'westerbeek','',NULL,'NOU','NE_ORG',NULL,1),(59838,'linde','',NULL,'NOU','NE_ORG',NULL,1),(59839,'westerbeek en van der linde','',NULL,'NOU','NE_ORG',NULL,1),(59840,'westhoff','',NULL,'NOU','NE_ORG',NULL,1),(59841,'hissink','',NULL,'NOU','NE_ORG',NULL,1),(59842,'westhoff en hissink','',NULL,'NOU','NE_ORG',NULL,1),(59843,'westkirch','',NULL,'NOU','NE_ORG',NULL,1),(59844,'kirchner','',NULL,'NOU','NE_ORG',NULL,1),(59845,'westkirch en kirchner','',NULL,'NOU','NE_ORG',NULL,1),(59846,'wilds','',NULL,'NOU','NE_ORG',NULL,1),(59847,'bosson','',NULL,'NOU','NE_ORG',NULL,1),(59848,'wilds en de bosson','',NULL,'NOU','NE_ORG',NULL,1),(59849,'warner','',NULL,'NOU','NE_ORG',NULL,1),(59850,'willink','',NULL,'NOU','NE_ORG',NULL,1),(59851,'erven warner willink','',NULL,'NOU','NE_ORG',NULL,1),(59852,'delclisur','',NULL,'NOU','NE_ORG',NULL,1),(59853,'willink en delclisur','',NULL,'NOU','NE_ORG',NULL,1),(59854,'winckel','',NULL,'NOU','NE_ORG',NULL,1),(59855,'erven winckel','',NULL,'NOU','NE_ORG',NULL,1),(59856,'wirz','',NULL,'NOU','NE_ORG',NULL,1),(59857,'wirz en haas','',NULL,'NOU','NE_ORG',NULL,1),(59858,'wit','',NULL,'NOU','NE_ORG',NULL,1),(59859,'raillard','',NULL,'NOU','NE_ORG',NULL,1),(59860,'de wit en raillard','',NULL,'NOU','NE_ORG',NULL,1),(59861,'witland','',NULL,'NOU','NE_ORG',NULL,1),(59862,'witland en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59863,'wolters','',NULL,'NOU','NE_ORG',NULL,1),(59864,'wolters en buijs','',NULL,'NOU','NE_ORG',NULL,1),(59865,'wouters','',NULL,'NOU','NE_ORG',NULL,1),(59866,'erven wouters','',NULL,'NOU','NE_ORG',NULL,1),(59867,'wurfbain en zoon','',NULL,'NOU','NE_ORG',NULL,1),(59868,'wijsman','',NULL,'NOU','NE_ORG',NULL,1),(59869,'asschenbergh','',NULL,'NOU','NE_ORG',NULL,1),(59870,'wijsman en asschenbergh','',NULL,'NOU','NE_ORG',NULL,1),(59871,'ijserman','',NULL,'NOU','NE_ORG',NULL,1),(59872,'ijserman en sieburgh','',NULL,'NOU','NE_ORG',NULL,1),(59873,'associatie ter zee assurantie','',NULL,'NOU','NE_ORG',NULL,1),(59874,'zee assurantie maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(59875,'zerhussen','',NULL,'NOU','NE_ORG',NULL,1),(59876,'schmaal','',NULL,'NOU','NE_ORG',NULL,1),(59877,'zerhussen en w. c. schmaal','',NULL,'NOU','NE_ORG',NULL,1),(59878,'ziegler','',NULL,'NOU','NE_ORG',NULL,1),(59879,'baudelet','',NULL,'NOU','NE_ORG',NULL,1),(59880,'ziegler en baudelet','',NULL,'NOU','NE_ORG',NULL,1),(59881,'zimmerman','',NULL,'NOU','NE_ORG',NULL,1),(59882,'zimmerman en croockewit','',NULL,'NOU','NE_ORG',NULL,1),(59883,'zuilekom','',NULL,'NOU','NE_ORG',NULL,1),(59884,'van zuilekom en levert','',NULL,'NOU','NE_ORG',NULL,1),(59885,'van der aa','',NULL,'NOU','NE_PER',NULL,1),(59886,'van aaken','',NULL,'NOU','NE_PER',NULL,1),(59887,'van der aar','',NULL,'NOU','NE_PER',NULL,1),(59888,'l\' abee','',NULL,'NOU','NE_PER',NULL,1),(59889,'abeleven','',NULL,'NOU','NE_PER',NULL,1),(59890,'swart abrahams','',NULL,'NOU','NE_PER',NULL,1),(59891,'advocaat','',NULL,'NOU','NE_PER',NULL,1),(59892,'aeijelts','',NULL,'NOU','NE_PER',NULL,1),(59893,'aeyelts','',NULL,'NOU','NE_PER',NULL,1),(59894,'affelen','','PND_11960177X','NOU','NE_PER',NULL,1),(59895,'van affelen van oorde','',NULL,'NOU','NE_PER',NULL,1),(59896,'agema jr.','',NULL,'NOU','NE_PER',NULL,1),(59897,'ahlers jr.','',NULL,'NOU','NE_PER',NULL,1),(59898,'aholt','','PND_130864471','NOU','NE_PER',NULL,1),(59899,'aillij','',NULL,'NOU','NE_PER',NULL,1),(59900,'ailly','',NULL,'NOU','NE_PER',NULL,1),(59901,'hailly','',NULL,'NOU','NE_PER',NULL,1),(59902,'alix','','PND_13703976X','NOU','NE_PER',NULL,1),(59903,'allia','',NULL,'NOU','NE_PER',NULL,1),(59904,'allier','','PND_133998940','NOU','NE_PER',NULL,1),(59905,'d\' aillij','',NULL,'NOU','NE_PER',NULL,1),(59906,'akkerhuis','','PND_132451271','NOU','NE_PER',NULL,1),(59907,'akkerhuys','',NULL,'NOU','NE_PER',NULL,1),(59908,'akkerhuijs','',NULL,'NOU','NE_PER',NULL,1),(59909,'alberdingk thijm','','PND_131906119','NOU','NE_PER',NULL,1),(59910,'aldag','','PND_135398681','NOU','NE_PER',NULL,1),(59911,'aldekamp','','PND_12438580X','NOU','NE_PER',NULL,1),(59912,'van vrij aldenhoven','',NULL,'NOU','NE_PER',NULL,1),(59913,'alken','','PND_137151136','NOU','NE_PER',NULL,1),(59914,'van alken','',NULL,'NOU','NE_PER',NULL,1),(59915,'allebrandi','',NULL,'NOU','NE_PER',NULL,1),(59916,'allemeijer','',NULL,'NOU','NE_PER',NULL,1),(59917,'van regteren altena','',NULL,'NOU','NE_PER',NULL,1),(59918,'alters','',NULL,'NOU','NE_PER',NULL,1),(59919,'adlers','',NULL,'NOU','NE_PER',NULL,1),(59920,'altius','','PND_123643856','NOU','NE_PER',NULL,1),(59921,'alt','','PND_137261705','NOU','NE_PER',NULL,1),(59922,'aelt','',NULL,'NOU','NE_PER',NULL,1),(59923,'halt','','PND_134803965','NOU','NE_PER',NULL,1),(59924,'aeltius','','PND_100167519','NOU','NE_PER',NULL,1),(59925,'altmann jr.','',NULL,'NOU','NE_PER',NULL,1),(59926,'altmuller','',NULL,'NOU','NE_PER',NULL,1),(59927,'van amerongen','',NULL,'NOU','NE_PER',NULL,1),(59928,'ameschot','',NULL,'NOU','NE_PER',NULL,1),(59929,'hamerster ameshoff','',NULL,'NOU','NE_PER',NULL,1),(59930,'amsen','',NULL,'NOU','NE_PER',NULL,1),(59931,'amse','','PND_113735359','NOU','NE_PER',NULL,1),(59932,'asmus','','PND_135572886','NOU','NE_PER',NULL,1),(59933,'amsen pz.','',NULL,'NOU','NE_PER',NULL,1),(59934,'van amsink','',NULL,'NOU','NE_PER',NULL,1),(59935,'van amstel','',NULL,'NOU','NE_PER',NULL,1),(59936,'brouwer ancher','','PND_101451113','NOU','NE_PER',NULL,1),(59937,'d\' ancona','',NULL,'NOU','NE_PER',NULL,1),(59938,'d\' andréa','',NULL,'NOU','NE_PER',NULL,1),(59939,'van den andel','',NULL,'NOU','NE_PER',NULL,1),(79845,'andisé','',NULL,'NOU','NE_PER',NULL,1),(59940,'andreson','','PND_117763764','NOU','NE_PER',NULL,1),(59941,'auener','','PND_133658805','NOU','NE_PER',NULL,1),(59942,'teissèdre l\' ange','',NULL,'NOU','NE_PER',NULL,1),(59943,'angerman','','PND_132448653','NOU','NE_PER',NULL,1),(59944,'anschütz','','PND_137101562','NOU','NE_PER',NULL,1),(59945,'ansken','',NULL,'NOU','NE_PER',NULL,1),(59946,'arahams','',NULL,'NOU','NE_PER',NULL,1),(59947,'daniels arahams','',NULL,'NOU','NE_PER',NULL,1),(59948,'arata','','PND_136779905','NOU','NE_PER',NULL,1),(59949,'bartha','','PND_135479290','NOU','NE_PER',NULL,1),(59950,'karthaus','','PND_133960838','NOU','NE_PER',NULL,1),(59951,'ailion','','PND_131705679','NOU','NE_PER',NULL,1),(59952,'aylion','',NULL,'NOU','NE_PER',NULL,1),(59953,'d\' arnaud','',NULL,'NOU','NE_PER',NULL,1),(59954,'arnold jr.','',NULL,'NOU','NE_PER',NULL,1),(59955,'arnoult','','PND_137116608','NOU','NE_PER',NULL,1),(59956,'van arp','',NULL,'NOU','NE_PER',NULL,1),(59957,'arripe','',NULL,'NOU','NE_PER',NULL,1),(59958,'d\' arripe','',NULL,'NOU','NE_PER',NULL,1),(59959,'hanou','','PND_132935554','NOU','NE_PER',NULL,1),(59960,'hanou van arum','',NULL,'NOU','NE_PER',NULL,1),(59961,'van arum','',NULL,'NOU','NE_PER',NULL,1),(59962,'hackman asschenbergh','',NULL,'NOU','NE_PER',NULL,1),(59963,'van asselt','',NULL,'NOU','NE_PER',NULL,1),(59964,'assiler','',NULL,'NOU','NE_PER',NULL,1),(59965,'atkins','','PND_136906621','NOU','NE_PER',NULL,1),(59966,'aubustin','',NULL,'NOU','NE_PER',NULL,1),(59967,'audebert','','PND_136517404','NOU','NE_PER',NULL,1),(59968,'lauta','','PND_133867897','NOU','NE_PER',NULL,1),(59969,'lauta van aysma','',NULL,'NOU','NE_PER',NULL,1),(59970,'baak jr.','',NULL,'NOU','NE_PER',NULL,1),(59971,'van baak','',NULL,'NOU','NE_PER',NULL,1),(59972,'van der lip baale','',NULL,'NOU','NE_PER',NULL,1),(59973,'baay jr.','',NULL,'NOU','NE_PER',NULL,1),(59974,'ten back','',NULL,'NOU','NE_PER',NULL,1),(59975,'backer jr.','',NULL,'NOU','NE_PER',NULL,1),(59976,'haijer','','PND_128264748','NOU','NE_PER',NULL,1),(59977,'backer van leuven','',NULL,'NOU','NE_PER',NULL,1),(59978,'bader','','PND_137167989','NOU','NE_PER',NULL,1),(59979,'bagge','','PND_134192435','NOU','NE_PER',NULL,1),(59980,'baggelaar','',NULL,'NOU','NE_PER',NULL,1),(59981,'bagelaar','',NULL,'NOU','NE_PER',NULL,1),(59982,'bagelaer','',NULL,'NOU','NE_PER',NULL,1),(59983,'pook van baggen','',NULL,'NOU','NE_PER',NULL,1),(59984,'van baggen','',NULL,'NOU','NE_PER',NULL,1),(59985,'bahlman','',NULL,'NOU','NE_PER',NULL,1),(59986,'bain','','PND_137211805','NOU','NE_PER',NULL,1),(59987,'bakker pz.','',NULL,'NOU','NE_PER',NULL,1),(59988,'balisar','',NULL,'NOU','NE_PER',NULL,1),(59989,'elink van balkenschoten','',NULL,'NOU','NE_PER',NULL,1),(59990,'bamberg','','PND_13688489X','NOU','NE_PER',NULL,1),(59991,'bäncken','',NULL,'NOU','NE_PER',NULL,1),(59992,'baenken','',NULL,'NOU','NE_PER',NULL,1),(59993,'bancken','','PND_125989040','NOU','NE_PER',NULL,1),(59994,'bruno bäncken','',NULL,'NOU','NE_PER',NULL,1),(59995,'bonenburg','',NULL,'NOU','NE_PER',NULL,1),(59996,'boonenburg','',NULL,'NOU','NE_PER',NULL,1),(59997,'bantjes,','',NULL,'NOU','NE_PER',NULL,1),(59998,'hagedoorn bantjes','',NULL,'NOU','NE_PER',NULL,1),(59999,'bantjes gz.','',NULL,'NOU','NE_PER',NULL,1),(60000,'de barbanson','',NULL,'NOU','NE_PER',NULL,1),(60001,'jean bardet','','PND_12877522X','NOU','NE_PER',NULL,1),(60002,'barella','','PND_135954290','NOU','NE_PER',NULL,1),(60003,'barreveld','','PND_114373493','NOU','NE_PER',NULL,1),(60004,'bartelsman','','PND_123830656','NOU','NE_PER',NULL,1),(60005,'barthelemij','',NULL,'NOU','NE_PER',NULL,1),(60006,'bartholemy','','PND_135303672','NOU','NE_PER',NULL,1),(60007,'basotti','',NULL,'NOU','NE_PER',NULL,1),(60008,'basquin','','PND_136631304','NOU','NE_PER',NULL,1),(60009,'batailhey','',NULL,'NOU','NE_PER',NULL,1),(60010,'batelt','','PND_104358041','NOU','NE_PER',NULL,1),(60011,'van batenburgh','',NULL,'NOU','NE_PER',NULL,1),(60012,'battij','',NULL,'NOU','NE_PER',NULL,1),(60013,'batty','','PND_137213107','NOU','NE_PER',NULL,1),(60014,'de battij','',NULL,'NOU','NE_PER',NULL,1),(60015,'baudelet','',NULL,'NOU','NE_PER',NULL,1),(60016,'baumgartner','','PND_137257589','NOU','NE_PER',NULL,1),(60017,'bauerijs','',NULL,'NOU','NE_PER',NULL,1),(60018,'bauschert','','PND_123298539','NOU','NE_PER',NULL,1),(60019,'soeurs','',NULL,'NOU','NE_PER',NULL,1),(60020,'de bay soeurs','',NULL,'NOU','NE_PER',NULL,1),(60021,'bazel','','PND_122124316','NOU','NE_PER',NULL,1),(60022,'van bazel','',NULL,'NOU','NE_PER',NULL,1),(60023,'beaurieux','','PND_103132899','NOU','NE_PER',NULL,1),(60024,'beauvaiz','',NULL,'NOU','NE_PER',NULL,1),(60025,'beauvais','','PND_136305024','NOU','NE_PER',NULL,1),(60026,'beckman sibinga','',NULL,'NOU','NE_PER',NULL,1),(60027,'beckerath','','PND_136061036','NOU','NE_PER',NULL,1),(60028,'wiardi beckman','','PND_133558924','NOU','NE_PER',NULL,1),(60029,'becu','','PND_130665207','NOU','NE_PER',NULL,1),(60030,'becue','','PND_115119418','NOU','NE_PER',NULL,1),(60031,'van beeck vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(60032,'beeftingh','',NULL,'NOU','NE_PER',NULL,1),(60033,'beefting','',NULL,'NOU','NE_PER',NULL,1),(60034,'van beeftingh','',NULL,'NOU','NE_PER',NULL,1),(60035,'van beek','',NULL,'NOU','NE_PER',NULL,1),(60036,'van der beek','',NULL,'NOU','NE_PER',NULL,1),(60037,'de beer','',NULL,'NOU','NE_PER',NULL,1),(60038,'de beet','',NULL,'NOU','NE_PER',NULL,1),(60039,'beetz jr.','',NULL,'NOU','NE_PER',NULL,1),(60040,'boot beetz','',NULL,'NOU','NE_PER',NULL,1),(60041,'van beever','',NULL,'NOU','NE_PER',NULL,1),(60042,'bekouw','',NULL,'NOU','NE_PER',NULL,1),(60043,'engels bel','',NULL,'NOU','NE_PER',NULL,1),(60044,'belder','','PND_136207758','NOU','NE_PER',NULL,1),(60045,'belinfante jz.','',NULL,'NOU','NE_PER',NULL,1),(60046,'van belle','',NULL,'NOU','NE_PER',NULL,1),(60047,'belmer','',NULL,'NOU','NE_PER',NULL,1),(60048,'van bemmel','',NULL,'NOU','NE_PER',NULL,1),(60049,'van der ben','',NULL,'NOU','NE_PER',NULL,1),(60050,'bendinger','','PND_129606510','NOU','NE_PER',NULL,1),(60051,'benecke','','PND_137258410','NOU','NE_PER',NULL,1),(60052,'beneke','','PND_135659760','NOU','NE_PER',NULL,1),(60053,'benckes','',NULL,'NOU','NE_PER',NULL,1),(60054,'benediets','',NULL,'NOU','NE_PER',NULL,1),(60055,'benedixius','',NULL,'NOU','NE_PER',NULL,1),(60056,'de benedittij','',NULL,'NOU','NE_PER',NULL,1),(60057,'benitte','',NULL,'NOU','NE_PER',NULL,1),(60058,'joël benjamin','',NULL,'NOU','NE_PER',NULL,1),(60059,'tollius bennet','',NULL,'NOU','NE_PER',NULL,1),(60060,'benschout','',NULL,'NOU','NE_PER',NULL,1),(60061,'bentvelt','',NULL,'NOU','NE_PER',NULL,1),(60062,'bentvelsen','','PND_135037344','NOU','NE_PER',NULL,1),(60063,'bequin','','PND_104118741','NOU','NE_PER',NULL,1),(60064,'berestrat','',NULL,'NOU','NE_PER',NULL,1),(60065,'muilkerk','',NULL,'NOU','NE_PER',NULL,1),(60066,'berg van dussen muilkerk','',NULL,'NOU','NE_PER',NULL,1),(60067,'berg van dussen','',NULL,'NOU','NE_PER',NULL,1),(60068,'van der bergh','',NULL,'NOU','NE_PER',NULL,1),(60069,'lexmond','','PND_136585116','NOU','NE_PER',NULL,1),(60070,'lexmondt','',NULL,'NOU','NE_PER',NULL,1),(60071,'van den bergh van lexmond','',NULL,'NOU','NE_PER',NULL,1),(60072,'vlielander','',NULL,'NOU','NE_PER',NULL,1),(60073,'vlielander van der bergh','',NULL,'NOU','NE_PER',NULL,1),(60074,'boterhoven','',NULL,'NOU','NE_PER',NULL,1),(60075,'van den bergh boterhoven','',NULL,'NOU','NE_PER',NULL,1),(60076,'bergwever','',NULL,'NOU','NE_PER',NULL,1),(60077,'van berkel','',NULL,'NOU','NE_PER',NULL,1),(60078,'van den berkenbosch','',NULL,'NOU','NE_PER',NULL,1),(60079,'berkhoff moltzer','',NULL,'NOU','NE_PER',NULL,1),(60080,'teding van berkhout','','PND_127497889','NOU','NE_PER',NULL,1),(60081,'berkhuijgen','',NULL,'NOU','NE_PER',NULL,1),(60082,'bernardel','',NULL,'NOU','NE_PER',NULL,1),(60083,'berncastel','','PND_115746331','NOU','NE_PER',NULL,1),(60084,'berlips','','PND_134188985','NOU','NE_PER',NULL,1),(60085,'cohen bersie','',NULL,'NOU','NE_PER',NULL,1),(60086,'bertarelli','','PND_133319229','NOU','NE_PER',NULL,1),(60087,'bertelman','','PND_10904780X','NOU','NE_PER',NULL,1),(60088,'bertelmann','','PND_133614719','NOU','NE_PER',NULL,1),(60089,'de bertrand','',NULL,'NOU','NE_PER',NULL,1),(60090,'betcke','','PND_133756750','NOU','NE_PER',NULL,1),(60091,'betman','','PND_121930432','NOU','NE_PER',NULL,1),(60092,'beugelaar','',NULL,'NOU','NE_PER',NULL,1),(60093,'beugen','','PND_10807272X','NOU','NE_PER',NULL,1),(60094,'beughen','',NULL,'NOU','NE_PER',NULL,1),(60095,'van beugen','',NULL,'NOU','NE_PER',NULL,1),(60096,'beuk','',NULL,'NOU','NE_PER',NULL,1),(60097,'de beuk','',NULL,'NOU','NE_PER',NULL,1),(60098,'beukman jr.','',NULL,'NOU','NE_PER',NULL,1),(60099,'beuming','',NULL,'NOU','NE_PER',NULL,1),(60100,'beune','','PND_128373008','NOU','NE_PER',NULL,1),(60101,'beus','','PND_131251511','NOU','NE_PER',NULL,1),(60102,'be','',NULL,'NOU','NE_PER',NULL,1),(60103,'de beus','',NULL,'NOU','NE_PER',NULL,1),(60104,'van bever','',NULL,'NOU','NE_PER',NULL,1),(60105,'van beveren','',NULL,'NOU','NE_PER',NULL,1),(60106,'engelberts van bevervoorden','',NULL,'NOU','NE_PER',NULL,1),(60107,'van der beij','',NULL,'NOU','NE_PER',NULL,1),(60108,'bezemer','','PND_135084180','NOU','NE_PER',NULL,1),(60109,'beezemer','',NULL,'NOU','NE_PER',NULL,1),(60110,'bezeth','',NULL,'NOU','NE_PER',NULL,1),(60111,'buzet','',NULL,'NOU','NE_PER',NULL,1),(60112,'bezoet','',NULL,'NOU','NE_PER',NULL,1),(60113,'biegnole','',NULL,'NOU','NE_PER',NULL,1),(60114,'de bie','',NULL,'NOU','NE_PER',NULL,1),(60115,'bierman jr.','',NULL,'NOU','NE_PER',NULL,1),(60116,'van der biesen','',NULL,'NOU','NE_PER',NULL,1),(60117,'v. d. biesen','',NULL,'NOU','NE_PER',NULL,1),(60118,'van den biesen','',NULL,'NOU','NE_PER',NULL,1),(60119,'v. d. biggelaar','',NULL,'NOU','NE_PER',NULL,1),(60120,'bigot','','PND_136887430','NOU','NE_PER',NULL,1),(60121,'bingel','','PND_137187114','NOU','NE_PER',NULL,1),(60122,'bignel','',NULL,'NOU','NE_PER',NULL,1),(60123,'bignell','','PND_13726724X','NOU','NE_PER',NULL,1),(60124,'bischofer','','PND_11250812X','NOU','NE_PER',NULL,1),(60125,'bisschoffsheim','',NULL,'NOU','NE_PER',NULL,1),(60126,'blancke gz.','',NULL,'NOU','NE_PER',NULL,1),(60127,'blankemeijer','',NULL,'NOU','NE_PER',NULL,1),(60128,'blikman kikkert','',NULL,'NOU','NE_PER',NULL,1),(60129,'bloemist','',NULL,'NOU','NE_PER',NULL,1),(60130,'blokhuis wz.','',NULL,'NOU','NE_PER',NULL,1),(60131,'blom verbrugh','',NULL,'NOU','NE_PER',NULL,1),(60132,'van blomberg','',NULL,'NOU','NE_PER',NULL,1),(60133,'johz.','',NULL,'NOU','NE_PER',NULL,1),(60134,'blomman johz.','',NULL,'NOU','NE_PER',NULL,1),(60135,'blonk','','PND_131921096','NOU','NE_PER',NULL,1),(60136,'beurs','','PND_124668186','NOU','NE_PER',NULL,1),(60137,'beurse','',NULL,'NOU','NE_PER',NULL,1),(60138,'van blijenburgh','',NULL,'NOU','NE_PER',NULL,1),(60139,'boäs jr.','',NULL,'NOU','NE_PER',NULL,1),(60140,'henrij boas','',NULL,'NOU','NE_PER',NULL,1),(60141,'boäs berg','',NULL,'NOU','NE_PER',NULL,1),(60142,'bodenheim','','PND_133869075','NOU','NE_PER',NULL,1),(60143,'boeijing','',NULL,'NOU','NE_PER',NULL,1),(60144,'bobbink','','PND_132135213','NOU','NE_PER',NULL,1),(60145,'iz.','',NULL,'NOU','NE_PER',NULL,1),(60146,'boele iz.','',NULL,'NOU','NE_PER',NULL,1),(60147,'rz.','',NULL,'NOU','NE_PER',NULL,1),(60148,'boelen j. rz.','',NULL,'NOU','NE_PER',NULL,1),(60149,'boelsums','','PND_121168301','NOU','NE_PER',NULL,1),(60150,'de boer jr.','',NULL,'NOU','NE_PER',NULL,1),(60151,'alewijn van boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(60152,'van calkoen boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(60153,'bogaars jr.','',NULL,'NOU','NE_PER',NULL,1),(60154,'bögcholtz','',NULL,'NOU','NE_PER',NULL,1),(60155,'boeglos','',NULL,'NOU','NE_PER',NULL,1),(60156,'bocholtz','','PND_123401380','NOU','NE_PER',NULL,1),(60157,'bogers','','PND_136145337','NOU','NE_PER',NULL,1),(60158,'bogerts','','PND_132775786','NOU','NE_PER',NULL,1),(60159,'boogers','','PND_116224622','NOU','NE_PER',NULL,1),(60160,'boggia az.','',NULL,'NOU','NE_PER',NULL,1),(60161,'bohlander','','PND_130825816','NOU','NE_PER',NULL,1),(60162,'böhmer','','PND_137140789','NOU','NE_PER',NULL,1),(60163,'böhringer','','PND_137153651','NOU','NE_PER',NULL,1),(60164,'boissevain jr.','',NULL,'NOU','NE_PER',NULL,1),(60165,'ten bokkel','',NULL,'NOU','NE_PER',NULL,1),(60166,'bokkelkamp','',NULL,'NOU','NE_PER',NULL,1),(60167,'bolding','','PND_131369377','NOU','NE_PER',NULL,1),(60168,'boldingh','','PND_126849692','NOU','NE_PER',NULL,1),(60169,'bolenius cz.','',NULL,'NOU','NE_PER',NULL,1),(60170,'bollemij','',NULL,'NOU','NE_PER',NULL,1),(60171,'bollusset','',NULL,'NOU','NE_PER',NULL,1),(60172,'bolweg','',NULL,'NOU','NE_PER',NULL,1),(60173,'bolwils','',NULL,'NOU','NE_PER',NULL,1),(60174,'van bonga','',NULL,'NOU','NE_PER',NULL,1),(60175,'van bonga jr.','',NULL,'NOU','NE_PER',NULL,1),(60176,'bönhoff','','PND_133528758','NOU','NE_PER',NULL,1),(60177,'bonse','','PND_136275575','NOU','NE_PER',NULL,1),(60178,'bons','','PND_135973996','NOU','NE_PER',NULL,1),(60179,'boons','','PND_127086617','NOU','NE_PER',NULL,1),(60180,'bonsen','','PND_133742628','NOU','NE_PER',NULL,1),(60181,'bonsens','','PND_126220921','NOU','NE_PER',NULL,1),(60182,'van ep bonté','',NULL,'NOU','NE_PER',NULL,1),(60183,'booiman','',NULL,'NOU','NE_PER',NULL,1),(60184,'van boom','',NULL,'NOU','NE_PER',NULL,1),(60185,'van der boom','',NULL,'NOU','NE_PER',NULL,1),(60186,'van der boom jr.','',NULL,'NOU','NE_PER',NULL,1),(60187,'boomheuver','',NULL,'NOU','NE_PER',NULL,1),(60188,'boben','',NULL,'NOU','NE_PER',NULL,1),(60189,'staats boonen','',NULL,'NOU','NE_PER',NULL,1),(60190,'van booven','',NULL,'NOU','NE_PER',NULL,1),(60191,'van den bor','',NULL,'NOU','NE_PER',NULL,1),(60192,'bordens','',NULL,'NOU','NE_PER',NULL,1),(60193,'de bordes','',NULL,'NOU','NE_PER',NULL,1),(81897,'bordyn','',NULL,'NOU','NE_PER',NULL,1),(60194,'borgers jz.','',NULL,'NOU','NE_PER',NULL,1),(60195,'borhard','',NULL,'NOU','NE_PER',NULL,1),(60196,'borloz','',NULL,'NOU','NE_PER',NULL,1),(60197,'van born','',NULL,'NOU','NE_PER',NULL,1),(84905,'bornaeus','',NULL,'NOU','NE_PER',NULL,1),(60198,'bornemann','','PND_137138164','NOU','NE_PER',NULL,1),(60199,'bornwater','',NULL,'NOU','NE_PER',NULL,1),(60200,'borrius az.','',NULL,'NOU','NE_PER',NULL,1),(60201,'borsdorf','','PND_133464903','NOU','NE_PER',NULL,1),(60202,'boscetti','','PND_129765910','NOU','NE_PER',NULL,1),(60203,'bosch gz.','',NULL,'NOU','NE_PER',NULL,1),(60204,'bosch dz.','',NULL,'NOU','NE_PER',NULL,1),(60205,'bosch reitz','','PND_115148493,PND_119294982','NOU','NE_PER',NULL,1),(60206,'walland bosch','',NULL,'NOU','NE_PER',NULL,1),(60207,'van bosch','',NULL,'NOU','NE_PER',NULL,1),(60208,'böseker','',NULL,'NOU','NE_PER',NULL,1),(60209,'van bosse','',NULL,'NOU','NE_PER',NULL,1),(60210,'bosselaar','','PND_123034949','NOU','NE_PER',NULL,1),(60211,'de bosson','',NULL,'NOU','NE_PER',NULL,1),(60212,'boswel jr.','',NULL,'NOU','NE_PER',NULL,1),(60213,'bottemöller','',NULL,'NOU','NE_PER',NULL,1),(60214,'jan botterweg','',NULL,'NOU','NE_PER',NULL,1),(60215,'botvis','',NULL,'NOU','NE_PER',NULL,1),(60216,'bouge','','PND_101067976','NOU','NE_PER',NULL,1),(60217,'de bouge','',NULL,'NOU','NE_PER',NULL,1),(60218,'bouwens van der boijen','',NULL,'NOU','NE_PER',NULL,1),(60219,'bouhoff','',NULL,'NOU','NE_PER',NULL,1),(60220,'bourette','','PND_10229626X','NOU','NE_PER',NULL,1),(60221,'oude','',NULL,'NOU','NE_PER',NULL,1),(60222,'bourier de oude','',NULL,'NOU','NE_PER',NULL,1),(60223,'v. boven','',NULL,'NOU','NE_PER',NULL,1),(60224,'bovenkerk','','PND_13257862X','NOU','NE_PER',NULL,1),(60225,'bovet','','PND_134804996','NOU','NE_PER',NULL,1),(60226,'bovetus','',NULL,'NOU','NE_PER',NULL,1),(60227,'bovier','','PND_137136102','NOU','NE_PER',NULL,1),(60228,'braam jr.','',NULL,'NOU','NE_PER',NULL,1),(60229,'uberfeldt','',NULL,'NOU','NE_PER',NULL,1),(60230,'braet von uberfeldt','',NULL,'NOU','NE_PER',NULL,1),(60231,'brak jr.','',NULL,'NOU','NE_PER',NULL,1),(60232,'van someren brand','',NULL,'NOU','NE_PER',NULL,1),(60233,'brandt jr.','',NULL,'NOU','NE_PER',NULL,1),(60234,'brantman','',NULL,'NOU','NE_PER',NULL,1),(60235,'braunsberg','','PND_136972810','NOU','NE_PER',NULL,1),(60236,'brautigam','','PND_133912817','NOU','NE_PER',NULL,1),(60237,'bräutigam','','PND_136639100','NOU','NE_PER',NULL,1),(60238,'brave jr.','',NULL,'NOU','NE_PER',NULL,1),(60239,'van breda','',NULL,'NOU','NE_PER',NULL,1),(60240,'brederhuijsen','',NULL,'NOU','NE_PER',NULL,1),(60241,'berbandus','',NULL,'NOU','NE_PER',NULL,1),(60242,'breebaart cz.','',NULL,'NOU','NE_PER',NULL,1),(60243,'breedenbach','',NULL,'NOU','NE_PER',NULL,1),(60244,'briedenbag','',NULL,'NOU','NE_PER',NULL,1),(60245,'van breemen','',NULL,'NOU','NE_PER',NULL,1),(60246,'van der breggen cz.','',NULL,'NOU','NE_PER',NULL,1),(60247,'breemeijer','',NULL,'NOU','NE_PER',NULL,1),(60248,'breukelaar hz.','',NULL,'NOU','NE_PER',NULL,1),(60249,'brevet','','PND_127229647','NOU','NE_PER',NULL,1),(60250,'brian','','PND_135804051','NOU','NE_PER',NULL,1),(60251,'brien','','PND_133967328','NOU','NE_PER',NULL,1),(60252,'briën','',NULL,'NOU','NE_PER',NULL,1),(60253,'briede','','PND_128378387','NOU','NE_PER',NULL,1),(60254,'bridé','',NULL,'NOU','NE_PER',NULL,1),(60255,'briedé','',NULL,'NOU','NE_PER',NULL,1),(60256,'bijrde','',NULL,'NOU','NE_PER',NULL,1),(60257,'harmer','','PND_135367433','NOU','NE_PER',NULL,1),(60258,'van brienen van ramerus','',NULL,'NOU','NE_PER',NULL,1),(60259,'baron van brienen van de groote lindt','',NULL,'NOU','NE_PER',NULL,1),(60260,'van brienen','',NULL,'NOU','NE_PER',NULL,1),(60261,'briequement','',NULL,'NOU','NE_PER',NULL,1),(60262,'dit','',NULL,'NOU','NE_PER',NULL,1),(60263,'guijmond','',NULL,'NOU','NE_PER',NULL,1),(60264,'briequement dit guijmond','',NULL,'NOU','NE_PER',NULL,1),(60265,'mocker briguet','',NULL,'NOU','NE_PER',NULL,1),(60266,'bakhuizen van den brink','','PND_116041420','NOU','NE_PER',NULL,1),(60267,'v. d. brink','',NULL,'NOU','NE_PER',NULL,1),(60268,'van den brink','',NULL,'NOU','NE_PER',NULL,1),(60269,'brinkbok','',NULL,'NOU','NE_PER',NULL,1),(60270,'brinker','','PND_136840418','NOU','NE_PER',NULL,1),(60271,'wahlberg','','PND_136169392','NOU','NE_PER',NULL,1),(60272,'brix von wahlberg','',NULL,'NOU','NE_PER',NULL,1),(60273,'van den broeke jr.','',NULL,'NOU','NE_PER',NULL,1),(60274,'van den broeke','',NULL,'NOU','NE_PER',NULL,1),(60275,'van den broeke pieterz.','',NULL,'NOU','NE_PER',NULL,1),(60276,'broekmaat','',NULL,'NOU','NE_PER',NULL,1),(60277,'brockmann','','PND_137250657','NOU','NE_PER',NULL,1),(60278,'broen mz.','',NULL,'NOU','NE_PER',NULL,1),(60279,'broens jr.','',NULL,'NOU','NE_PER',NULL,1),(60280,'broertjes','',NULL,'NOU','NE_PER',NULL,1),(60281,'brogterop','',NULL,'NOU','NE_PER',NULL,1),(60282,'brölmann','','PND_136539718','NOU','NE_PER',NULL,1),(60283,'bröning','','PND_129982547,PND_133271358','NOU','NE_PER',NULL,1),(60284,'brokking','',NULL,'NOU','NE_PER',NULL,1),(60285,'van bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(60286,'brouwer hz.','',NULL,'NOU','NE_PER',NULL,1),(60287,'de vos brouwer','',NULL,'NOU','NE_PER',NULL,1),(60288,'bruant','','PND_124504302','NOU','NE_PER',NULL,1),(60289,'bruggemeijer jr.','',NULL,'NOU','NE_PER',NULL,1),(60290,'van bruggen','',NULL,'NOU','NE_PER',NULL,1),(60292,'brugman jr.','',NULL,'NOU','NE_PER',NULL,1),(60293,'bruinier','','PND_136289835','NOU','NE_PER',NULL,1),(60294,'brunier','','PND_136010261','NOU','NE_PER',NULL,1),(60295,'burnier','','PND_133999572','NOU','NE_PER',NULL,1),(60296,'brumsen','',NULL,'NOU','NE_PER',NULL,1),(60297,'ridder de brunett','',NULL,'NOU','NE_PER',NULL,1),(60298,'bruni','','PND_137139152','NOU','NE_PER',NULL,1),(60299,'bruny','','PND_116814195,PND_128798297','NOU','NE_PER',NULL,1),(60300,'brusse hz.','',NULL,'NOU','NE_PER',NULL,1),(60301,'van brussel','',NULL,'NOU','NE_PER',NULL,1),(60302,'bruijn jbz.','',NULL,'NOU','NE_PER',NULL,1),(60303,'bruijn jr.','',NULL,'NOU','NE_PER',NULL,1),(60304,'mersie','','PND_122434080','NOU','NE_PER',NULL,1),(60305,'mersie bruijn','',NULL,'NOU','NE_PER',NULL,1),(60306,'van oosterwijk bruijn','',NULL,'NOU','NE_PER',NULL,1),(60307,'bruijnestegen','',NULL,'NOU','NE_PER',NULL,1),(60308,'brijce','',NULL,'NOU','NE_PER',NULL,1),(60309,'buchem','','PND_137235151','NOU','NE_PER',NULL,1),(60310,'van buchem','',NULL,'NOU','NE_PER',NULL,1),(60311,'büchenbach','',NULL,'NOU','NE_PER',NULL,1),(60312,'buchli','','PND_136196942','NOU','NE_PER',NULL,1),(60313,'buchly','',NULL,'NOU','NE_PER',NULL,1),(60314,'buchlij','',NULL,'NOU','NE_PER',NULL,1),(60315,'budde jr.','',NULL,'NOU','NE_PER',NULL,1),(60316,'van bueren','',NULL,'NOU','NE_PER',NULL,1),(60317,'buhner','','PND_136598617','NOU','NE_PER',NULL,1),(60318,'buitenkant','','PND_131298143','NOU','NE_PER',NULL,1),(60319,'bukhof','',NULL,'NOU','NE_PER',NULL,1),(60320,'de bull','',NULL,'NOU','NE_PER',NULL,1),(60321,'bultman','','PND_119329417','NOU','NE_PER',NULL,1),(60322,'van deijl bunders','',NULL,'NOU','NE_PER',NULL,1),(60323,'bundten jr.','',NULL,'NOU','NE_PER',NULL,1),(60324,'bungelaar','',NULL,'NOU','NE_PER',NULL,1),(60325,'bunk wz.','',NULL,'NOU','NE_PER',NULL,1),(60326,'bünker','','PND_13691179X','NOU','NE_PER',NULL,1),(60327,'burdet jr.','',NULL,'NOU','NE_PER',NULL,1),(60328,'van den burg','',NULL,'NOU','NE_PER',NULL,1),(60329,'burlett','','PND_109025849','NOU','NE_PER',NULL,1),(60330,'burlet','','PND_127665927','NOU','NE_PER',NULL,1),(60331,'de burlett','',NULL,'NOU','NE_PER',NULL,1),(60332,'busker','','PND_112776566','NOU','NE_PER',NULL,1),(60333,'butefisch','',NULL,'NOU','NE_PER',NULL,1),(60334,'butenuth','','PND_136534767','NOU','NE_PER',NULL,1),(60335,'van buul','',NULL,'NOU','NE_PER',NULL,1),(60336,'van buuren van mollen sijdervelt','',NULL,'NOU','NE_PER',NULL,1),(60337,'buxmann','','PND_122619323','NOU','NE_PER',NULL,1),(60338,'buij','',NULL,'NOU','NE_PER',NULL,1),(60339,'buy','','PND_136239218','NOU','NE_PER',NULL,1),(60340,'du buij','',NULL,'NOU','NE_PER',NULL,1),(60341,'buijs jr.','',NULL,'NOU','NE_PER',NULL,1),(60342,'van der bijl','',NULL,'NOU','NE_PER',NULL,1),(60343,'bijlsmit','','PND_102455724','NOU','NE_PER',NULL,1),(60344,'bijpost','',NULL,'NOU','NE_PER',NULL,1),(60345,'bijnkershoek van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(60346,'cadovius','','PND_13277738X','NOU','NE_PER',NULL,1),(60347,'cahen','','PND_136904106','NOU','NE_PER',NULL,1),(60348,'douair','',NULL,'NOU','NE_PER',NULL,1),(60349,'v. d. poll douair calkoen','',NULL,'NOU','NE_PER',NULL,1),(60350,'calkoen hz.','',NULL,'NOU','NE_PER',NULL,1),(60351,'caminha jr.','',NULL,'NOU','NE_PER',NULL,1),(60352,'camozzi','','PND_130505838','NOU','NE_PER',NULL,1),(60353,'birrius campen','',NULL,'NOU','NE_PER',NULL,1),(60354,'campenhout','','PND_136190510','NOU','NE_PER',NULL,1),(60355,'van campenhout','',NULL,'NOU','NE_PER',NULL,1),(60356,'de camps','',NULL,'NOU','NE_PER',NULL,1),(60357,'cannongette','',NULL,'NOU','NE_PER',NULL,1),(60358,'canta','','PND_114198195','NOU','NE_PER',NULL,1),(60359,'capadoce','','PND_118865498','NOU','NE_PER',NULL,1),(60360,'van cappelle','',NULL,'NOU','NE_PER',NULL,1),(60361,'carpeles','','PND_101438354','NOU','NE_PER',NULL,1),(60362,'carrenhoff','',NULL,'NOU','NE_PER',NULL,1),(60363,'craeyer','','PND_121932508','NOU','NE_PER',NULL,1),(60364,'de casparis','',NULL,'NOU','NE_PER',NULL,1),(60365,'de casparis jr.','',NULL,'NOU','NE_PER',NULL,1),(60366,'de castro','',NULL,'NOU','NE_PER',NULL,1),(60367,'hana de castro','',NULL,'NOU','NE_PER',NULL,1),(60368,'castrop','','PND_129902063','NOU','NE_PER',NULL,1),(60369,'kastrop','','PND_122762800','NOU','NE_PER',NULL,1),(60370,'van castrop','',NULL,'NOU','NE_PER',NULL,1),(88288,'jentje cats','',NULL,'NOU','NE_PER',NULL,1),(60371,'catlender','',NULL,'NOU','NE_PER',NULL,1),(60372,'catrels','',NULL,'NOU','NE_PER',NULL,1),(60373,'van cattenburgh','',NULL,'NOU','NE_PER',NULL,1),(60374,'cattermolen','',NULL,'NOU','NE_PER',NULL,1),(60375,'catz jbz.','',NULL,'NOU','NE_PER',NULL,1),(60376,'caun','',NULL,'NOU','NE_PER',NULL,1),(60377,'canu','','PND_135031532','NOU','NE_PER',NULL,1),(60378,'cavadino','',NULL,'NOU','NE_PER',NULL,1),(60379,'cazes','','PND_136261167','NOU','NE_PER',NULL,1),(60380,'baron de cazes','',NULL,'NOU','NE_PER',NULL,1),(60381,'cerisier','','PND_135971950','NOU','NE_PER',NULL,1),(60382,'ceuvel','',NULL,'NOU','NE_PER',NULL,1),(60383,'chandon','','PND_132350556','NOU','NE_PER',NULL,1),(60384,'chantillon','',NULL,'NOU','NE_PER',NULL,1),(60385,'chappe','','PND_130598852','NOU','NE_PER',NULL,1),(60386,'chappius','','PND_126054398','NOU','NE_PER',NULL,1),(60387,'chardet','','PND_116488875','NOU','NE_PER',NULL,1),(60388,'de charro','',NULL,'NOU','NE_PER',NULL,1),(60389,'chasté','','PND_127415378','NOU','NE_PER',NULL,1),(60390,'chateleux','',NULL,'NOU','NE_PER',NULL,1),(60391,'de chateleux','',NULL,'NOU','NE_PER',NULL,1),(60392,'chaufepié','','PND_122883977','NOU','NE_PER',NULL,1),(60393,'chauffepié','','PND_100779670','NOU','NE_PER',NULL,1),(60394,'chaufepied','',NULL,'NOU','NE_PER',NULL,1),(60395,'de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(60396,'chemet jr.','',NULL,'NOU','NE_PER',NULL,1),(60397,'le chevalier','','PND_121115143','NOU','NE_PER',NULL,1),(60398,'christiani jr.','',NULL,'NOU','NE_PER',NULL,1),(60399,'ciriaci','',NULL,'NOU','NE_PER',NULL,1),(60400,'claasen jr.','',NULL,'NOU','NE_PER',NULL,1),(60401,'imke','',NULL,'NOU','NE_PER',NULL,1),(60402,'imke clases','',NULL,'NOU','NE_PER',NULL,1),(60403,'claterbos','',NULL,'NOU','NE_PER',NULL,1),(60404,'sesink clee','',NULL,'NOU','NE_PER',NULL,1),(60405,'v. cleeff','',NULL,'NOU','NE_PER',NULL,1),(60406,'le clerc','','PND_136583083','NOU','NE_PER',NULL,1),(60407,'de clerk','',NULL,'NOU','NE_PER',NULL,1),(60408,'cloribus','',NULL,'NOU','NE_PER',NULL,1),(60409,'cocheret','','PND_126213216','NOU','NE_PER',NULL,1),(60410,'morinière','','PND_117586307','NOU','NE_PER',NULL,1),(60411,'cocheret de la morinière','',NULL,'NOU','NE_PER',NULL,1),(60412,'knoerle','',NULL,'NOU','NE_PER',NULL,1),(90526,'v. coevorden','',NULL,'NOU','NE_PER',NULL,1),(90528,'a colonia','',NULL,'NOU','NE_PER',NULL,1),(60413,'seelshon','',NULL,'NOU','NE_PER',NULL,1),(60414,'cohen seelshon','',NULL,'NOU','NE_PER',NULL,1),(60415,'colaço capadoce','',NULL,'NOU','NE_PER',NULL,1),(60416,'ozorio','',NULL,'NOU','NE_PER',NULL,1),(60417,'colaço ozorio','',NULL,'NOU','NE_PER',NULL,1),(60418,'colder','','PND_134561074','NOU','NE_PER',NULL,1),(60419,'van berck colenbrander','',NULL,'NOU','NE_PER',NULL,1),(60420,'van collen','',NULL,'NOU','NE_PER',NULL,1),(60421,'colose','',NULL,'NOU','NE_PER',NULL,1),(60422,'crols','','PND_135955173','NOU','NE_PER',NULL,1),(60423,'colletse','',NULL,'NOU','NE_PER',NULL,1),(60424,'commerell','','PND_136409741','NOU','NE_PER',NULL,1),(60425,'comerell','',NULL,'NOU','NE_PER',NULL,1),(60426,'commerceel','',NULL,'NOU','NE_PER',NULL,1),(60427,'comte','','PND_136823262','NOU','NE_PER',NULL,1),(60428,'le comte','','PND_136823262','NOU','NE_PER',NULL,1),(60429,'simon conradi','',NULL,'NOU','NE_PER',NULL,1),(60430,'conzij','',NULL,'NOU','NE_PER',NULL,1),(60431,'brouwer van coppenaal','',NULL,'NOU','NE_PER',NULL,1),(60432,'van coppenaal','',NULL,'NOU','NE_PER',NULL,1),(60433,'copraij','',NULL,'NOU','NE_PER',NULL,1),(60434,'corbiere','','PND_102759820','NOU','NE_PER',NULL,1),(60435,'corders jr.','',NULL,'NOU','NE_PER',NULL,1),(60436,'cordes jr.','',NULL,'NOU','NE_PER',NULL,1),(60437,'cordua','','PND_133312615','NOU','NE_PER',NULL,1),(60438,'corelje','',NULL,'NOU','NE_PER',NULL,1),(60439,'cornelder','',NULL,'NOU','NE_PER',NULL,1),(60440,'van coronel','',NULL,'NOU','NE_PER',NULL,1),(60441,'van cortenberghe','',NULL,'NOU','NE_PER',NULL,1),(60442,'jan corver','','PND_119646447','NOU','NE_PER',NULL,1),(60443,'da costa','','PND_137235372','NOU','NE_PER',NULL,1),(60444,'ruardo','',NULL,'NOU','NE_PER',NULL,1),(60445,'van david mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(60446,'van lennep coster','',NULL,'NOU','NE_PER',NULL,1),(60447,'coucourt','',NULL,'NOU','NE_PER',NULL,1),(60448,'baron coucourt','',NULL,'NOU','NE_PER',NULL,1),(60449,'van der craats','',NULL,'NOU','NE_PER',NULL,1),(60450,'van der crab','',NULL,'NOU','NE_PER',NULL,1),(60451,'cramer az.','',NULL,'NOU','NE_PER',NULL,1),(60452,'cramer jr.','',NULL,'NOU','NE_PER',NULL,1),(60453,'van cranenburgh','',NULL,'NOU','NE_PER',NULL,1),(84663,'crommedyck','',NULL,'NOU','NE_PER',NULL,1),(60454,'creuzberg','','PND_132664720','NOU','NE_PER',NULL,1),(60455,'crissant','',NULL,'NOU','NE_PER',NULL,1),(60456,'edz.','',NULL,'NOU','NE_PER',NULL,1),(60457,'croese edz.','',NULL,'NOU','NE_PER',NULL,1),(60458,'coix','',NULL,'NOU','NE_PER',NULL,1),(60459,'de la coix','',NULL,'NOU','NE_PER',NULL,1),(60460,'la croix','','PND_137246838','NOU','NE_PER',NULL,1),(60461,'croka','',NULL,'NOU','NE_PER',NULL,1),(60462,'wickevoort','','PND_128432306','NOU','NE_PER',NULL,1),(60463,'wiekevoort','',NULL,'NOU','NE_PER',NULL,1),(60464,'wickevoort crommelin','','PND_134170253','NOU','NE_PER',NULL,1),(60465,'zachs croockewit','',NULL,'NOU','NE_PER',NULL,1),(60466,'crunel','',NULL,'NOU','NE_PER',NULL,1),(60467,'cune','','PND_12954776X','NOU','NE_PER',NULL,1),(60468,'cunha','','PND_136648061','NOU','NE_PER',NULL,1),(60469,'da cunha','','PND_134122348','NOU','NE_PER',NULL,1),(60470,'curiere','',NULL,'NOU','NE_PER',NULL,1),(60471,'van daalen','',NULL,'NOU','NE_PER',NULL,1),(60472,'daalwijk','',NULL,'NOU','NE_PER',NULL,1),(60473,'dade','','PND_135640202','NOU','NE_PER',NULL,1),(60474,'jufvr','',NULL,'NOU','NE_PER',NULL,1),(60475,'jufvr daeij','',NULL,'NOU','NE_PER',NULL,1),(60476,'dahmen','','PND_137049765','NOU','NE_PER',NULL,1),(60477,'dahleman','',NULL,'NOU','NE_PER',NULL,1),(60478,'dain','','PND_13040635X','NOU','NE_PER',NULL,1),(60479,'le dain','','PND_121746291','NOU','NE_PER',NULL,1),(60480,'damschreuder','',NULL,'NOU','NE_PER',NULL,1),(60481,'dareïs','',NULL,'NOU','NE_PER',NULL,1),(60482,'dartelen','','PND_126178860','NOU','NE_PER',NULL,1),(60483,'van dartelen','',NULL,'NOU','NE_PER',NULL,1),(60484,'lion davids','',NULL,'NOU','NE_PER',NULL,1),(60485,'debich','',NULL,'NOU','NE_PER',NULL,1),(60486,'deenik','','PND_100768326','NOU','NE_PER',NULL,1),(60487,'denick','','PND_102152926','NOU','NE_PER',NULL,1),(60488,'defraigne','','PND_112908306','NOU','NE_PER',NULL,1),(60489,'degalz','',NULL,'NOU','NE_PER',NULL,1),(60490,'dehlinger','','PND_133564428','NOU','NE_PER',NULL,1),(60491,'chaux','','PND_134196635','NOU','NE_PER',NULL,1),(60492,'de la chaux','',NULL,'NOU','NE_PER',NULL,1),(60493,'van delden az.','',NULL,'NOU','NE_PER',NULL,1),(60494,'delenice','',NULL,'NOU','NE_PER',NULL,1),(60495,'delsotto','',NULL,'NOU','NE_PER',NULL,1),(60496,'demeijer','',NULL,'NOU','NE_PER',NULL,1),(60497,'van demmeltraadt','',NULL,'NOU','NE_PER',NULL,1),(60498,'deneker','',NULL,'NOU','NE_PER',NULL,1),(60499,'denkers','','PND_112348882','NOU','NE_PER',NULL,1),(60500,'dentz jr.','',NULL,'NOU','NE_PER',NULL,1),(60501,'desguerrois','','PND_102155275','NOU','NE_PER',NULL,1),(60502,'determan','',NULL,'NOU','NE_PER',NULL,1),(60503,'staunk','',NULL,'NOU','NE_PER',NULL,1),(60504,'staunk deterts','',NULL,'NOU','NE_PER',NULL,1),(60505,'dettmeijer','',NULL,'NOU','NE_PER',NULL,1),(60506,'deufferwiel','',NULL,'NOU','NE_PER',NULL,1),(60507,'deutz van assendelft','',NULL,'NOU','NE_PER',NULL,1),(60508,'didier','','PND_136542360','NOU','NE_PER',NULL,1),(60509,'diepenheim van coeverden','',NULL,'NOU','NE_PER',NULL,1),(60510,'van diermen','',NULL,'NOU','NE_PER',NULL,1),(88419,'dierxlandt','',NULL,'NOU','NE_PER',NULL,1),(60511,'diesfeldt','','PND_116104368','NOU','NE_PER',NULL,1),(60512,'van diest','',NULL,'NOU','NE_PER',NULL,1),(60513,'dievelaer','',NULL,'NOU','NE_PER',NULL,1),(60514,'dieggelen','',NULL,'NOU','NE_PER',NULL,1),(60515,'diggelen','','PND_127185968','NOU','NE_PER',NULL,1),(60516,'van dieggelen','',NULL,'NOU','NE_PER',NULL,1),(60517,'haagen dieperink','',NULL,'NOU','NE_PER',NULL,1),(60518,'van dillen','',NULL,'NOU','NE_PER',NULL,1),(60519,'jan dinger','',NULL,'NOU','NE_PER',NULL,1),(60520,'van dinter','',NULL,'NOU','NE_PER',NULL,1),(60521,'van ditmar','',NULL,'NOU','NE_PER',NULL,1),(60522,'dixon','','PND_13719465X','NOU','NE_PER',NULL,1),(60523,'dobbenburgh','','PND_113997736','NOU','NE_PER',NULL,1),(60524,'doyenberg','',NULL,'NOU','NE_PER',NULL,1),(60525,'doejenburg','',NULL,'NOU','NE_PER',NULL,1),(60526,'dokkenburg','',NULL,'NOU','NE_PER',NULL,1),(60527,'doeijenburg','',NULL,'NOU','NE_PER',NULL,1),(60528,'van dobbenburgh','',NULL,'NOU','NE_PER',NULL,1),(60529,'van dockum','',NULL,'NOU','NE_PER',NULL,1),(60530,'dockx','','PND_131663313','NOU','NE_PER',NULL,1),(60531,'docters','','PND_129916382','NOU','NE_PER',NULL,1),(60532,'doeff jz.','',NULL,'NOU','NE_PER',NULL,1),(83008,'johan v. d. does','',NULL,'NOU','NE_PER',NULL,1),(60533,'van der does','',NULL,'NOU','NE_PER',NULL,1),(60534,'van doesburg','',NULL,'NOU','NE_PER',NULL,1),(60535,'van doesburgh','',NULL,'NOU','NE_PER',NULL,1),(60536,'doesschate','','PND_136931189','NOU','NE_PER',NULL,1),(60537,'ten doesschate','',NULL,'NOU','NE_PER',NULL,1),(60538,'dogterman','',NULL,'NOU','NE_PER',NULL,1),(77123,'h. a. bake','','PND_102434654','NOU','NE_PER',NULL,1),(60539,'elzevier','','PND_132956268','NOU','NE_PER',NULL,1),(60540,'elzevier dom','',NULL,'NOU','NE_PER',NULL,1),(60541,'van domselaar','',NULL,'NOU','NE_PER',NULL,1),(60542,'donaghij','',NULL,'NOU','NE_PER',NULL,1),(60543,'donicie','',NULL,'NOU','NE_PER',NULL,1),(60544,'donk jr.','',NULL,'NOU','NE_PER',NULL,1),(60545,'de donk','',NULL,'NOU','NE_PER',NULL,1),(60546,'tz.','',NULL,'NOU','NE_PER',NULL,1),(60547,'donker tz.','',NULL,'NOU','NE_PER',NULL,1),(60548,'donker jr.','',NULL,'NOU','NE_PER',NULL,1),(60549,'donker curtius','','PND_12379126X','NOU','NE_PER',NULL,1),(60550,'jacob van doorne','',NULL,'NOU','NE_PER',NULL,1),(60551,'doornen','',NULL,'NOU','NE_PER',NULL,1),(60552,'van doornen','',NULL,'NOU','NE_PER',NULL,1),(60553,'doornhagen','',NULL,'NOU','NE_PER',NULL,1),(60554,'troost doornhagen','',NULL,'NOU','NE_PER',NULL,1),(60555,'van erven dorens','',NULL,'NOU','NE_PER',NULL,1),(60556,'van dorsten','',NULL,'NOU','NE_PER',NULL,1),(60557,'draak','','PND_118993283','NOU','NE_PER',NULL,1),(60558,'draack','','PND_126321639','NOU','NE_PER',NULL,1),(60559,'draeck','','PND_126121907','NOU','NE_PER',NULL,1),(60560,'dragt','','PND_131287133','NOU','NE_PER',NULL,1),(60561,'dracht','',NULL,'NOU','NE_PER',NULL,1),(60562,'v. dragt','',NULL,'NOU','NE_PER',NULL,1),(60563,'van dragt','',NULL,'NOU','NE_PER',NULL,1),(60564,'mijlan driel','',NULL,'NOU','NE_PER',NULL,1),(60565,'drielst','','PND_119359383','NOU','NE_PER',NULL,1),(60566,'van drielst','',NULL,'NOU','NE_PER',NULL,1),(60567,'van driest','',NULL,'NOU','NE_PER',NULL,1),(60568,'droinke','',NULL,'NOU','NE_PER',NULL,1),(60569,'drost az.','',NULL,'NOU','NE_PER',NULL,1),(60570,'droz valk','',NULL,'NOU','NE_PER',NULL,1),(60571,'druif','',NULL,'NOU','NE_PER',NULL,1),(60572,'dubislav','','PND_12104629X','NOU','NE_PER',NULL,1),(60573,'duer','','PND_126634599','NOU','NE_PER',NULL,1),(60574,'durr','','PND_133210200','NOU','NE_PER',NULL,1),(60575,'druy','',NULL,'NOU','NE_PER',NULL,1),(60576,'dühring','','PND_137000243','NOU','NE_PER',NULL,1),(60577,'duller','','PND_135832276','NOU','NE_PER',NULL,1),(60578,'dunholter','',NULL,'NOU','NE_PER',NULL,1),(60579,'duport','','PND_13522425X','NOU','NE_PER',NULL,1),(60580,'van dussen','',NULL,'NOU','NE_PER',NULL,1),(60581,'van duuren','',NULL,'NOU','NE_PER',NULL,1),(60582,'duvergé','','PND_127669620','NOU','NE_PER',NULL,1),(60583,'duwaer','',NULL,'NOU','NE_PER',NULL,1),(60584,'van der duijs','',NULL,'NOU','NE_PER',NULL,1),(60585,'dwan','','PND_133271129','NOU','NE_PER',NULL,1),(60586,'van dijk jr.','',NULL,'NOU','NE_PER',NULL,1),(60587,'dijk dz.','',NULL,'NOU','NE_PER',NULL,1),(60588,'ebbeler','','PND_129608823','NOU','NE_PER',NULL,1),(60589,'van ebbing','',NULL,'NOU','NE_PER',NULL,1),(60590,'ebbinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(60591,'eberhart','','PND_134364368','NOU','NE_PER',NULL,1),(60592,'van eck','',NULL,'NOU','NE_PER',NULL,1),(60593,'edeler','','PND_129976598','NOU','NE_PER',NULL,1),(60594,'dehler','','PND_136707238','NOU','NE_PER',NULL,1),(60595,'edersheim','','PND_133557693','NOU','NE_PER',NULL,1),(60596,'ee','','PND_130584452','NOU','NE_PER',NULL,1),(60597,'van ee','',NULL,'NOU','NE_PER',NULL,1),(60598,'eeckhoff jr.','',NULL,'NOU','NE_PER',NULL,1),(60599,'van eeden','',NULL,'NOU','NE_PER',NULL,1),(60600,'van eeghen','',NULL,'NOU','NE_PER',NULL,1),(82311,'jacob v. eeghen','',NULL,'NOU','NE_PER',NULL,1),(60601,'van eerbeeck','',NULL,'NOU','NE_PER',NULL,1),(60602,'van eerden','',NULL,'NOU','NE_PER',NULL,1),(60603,'van eerten','',NULL,'NOU','NE_PER',NULL,1),(60604,'eesbeek','',NULL,'NOU','NE_PER',NULL,1),(60605,'eesbeck','',NULL,'NOU','NE_PER',NULL,1),(60606,'van eesbeek','',NULL,'NOU','NE_PER',NULL,1),(60607,'egelink','',NULL,'NOU','NE_PER',NULL,1),(60608,'egeling','','PND_135440262','NOU','NE_PER',NULL,1),(60609,'eghinkhoff','',NULL,'NOU','NE_PER',NULL,1),(60610,'van egmond','',NULL,'NOU','NE_PER',NULL,1),(60611,'v. egmond','',NULL,'NOU','NE_PER',NULL,1),(60612,'ehman','','PND_134048326','NOU','NE_PER',NULL,1),(60613,'ehrensperger','','PND_137010133','NOU','NE_PER',NULL,1),(60614,'eickholtz','','PND_121793915','NOU','NE_PER',NULL,1),(60615,'eickmann','','PND_135945461','NOU','NE_PER',NULL,1),(60616,'hartsen van eik','',NULL,'NOU','NE_PER',NULL,1),(60617,'van eik','',NULL,'NOU','NE_PER',NULL,1),(79364,'van ewijk','',NULL,'NOU','NE_PER',NULL,1),(60618,'de wolff van eik','',NULL,'NOU','NE_PER',NULL,1),(60619,'van elden','',NULL,'NOU','NE_PER',NULL,1),(60620,'faas elias','',NULL,'NOU','NE_PER',NULL,1),(60621,'wilsen elias','',NULL,'NOU','NE_PER',NULL,1),(60622,'elias pz.','',NULL,'NOU','NE_PER',NULL,1),(60623,'elias jr.','',NULL,'NOU','NE_PER',NULL,1),(60624,'cohen elion','',NULL,'NOU','NE_PER',NULL,1),(60625,'ellerman iz.','',NULL,'NOU','NE_PER',NULL,1),(60626,'elskamp','','PND_134301064','NOU','NE_PER',NULL,1),(60627,'tetar','',NULL,'NOU','NE_PER',NULL,1),(60628,'teret','',NULL,'NOU','NE_PER',NULL,1),(60629,'terret','','PND_12120412X','NOU','NE_PER',NULL,1),(60630,'tetro','',NULL,'NOU','NE_PER',NULL,1),(60631,'tethardus','',NULL,'NOU','NE_PER',NULL,1),(60632,'detree','','PND_134358120','NOU','NE_PER',NULL,1),(60633,'fetter','','PND_135346290','NOU','NE_PER',NULL,1),(60634,'gether','','PND_13404388X','NOU','NE_PER',NULL,1),(60635,'letter','','PND_132251221','NOU','NE_PER',NULL,1),(60636,'tétar van elven','',NULL,'NOU','NE_PER',NULL,1),(60637,'embach','','PND_120911655','NOU','NE_PER',NULL,1),(87383,'van emmen','',NULL,'NOU','NE_PER',NULL,1),(60638,'emmerman','',NULL,'NOU','NE_PER',NULL,1),(60639,'amerman','',NULL,'NOU','NE_PER',NULL,1),(60640,'ekerman','','PND_129371289','NOU','NE_PER',NULL,1),(60641,'eekerman','',NULL,'NOU','NE_PER',NULL,1),(60642,'ekkerman','','PND_12808295X','NOU','NE_PER',NULL,1),(60643,'emskampff','',NULL,'NOU','NE_PER',NULL,1),(60644,'op den ende','',NULL,'NOU','NE_PER',NULL,1),(60645,'van den ende','',NULL,'NOU','NE_PER',NULL,1),(60646,'engelbronner','','PND_124266169','NOU','NE_PER',NULL,1),(60647,'d\' engelbronner','',NULL,'NOU','NE_PER',NULL,1),(60648,'van engelenburg','',NULL,'NOU','NE_PER',NULL,1),(60649,'v. d. engh','',NULL,'NOU','NE_PER',NULL,1),(60650,'entel','','PND_12480134X','NOU','NE_PER',NULL,1),(60651,'ten entel','',NULL,'NOU','NE_PER',NULL,1),(60652,'entres','','PND_127585508','NOU','NE_PER',NULL,1),(60653,'enters','','PND_132605384','NOU','NE_PER',NULL,1),(60654,'epagniol','',NULL,'NOU','NE_PER',NULL,1),(60655,'l\' epagniol','',NULL,'NOU','NE_PER',NULL,1),(60656,'van epen','',NULL,'NOU','NE_PER',NULL,1),(60657,'erben','','PND_136746497','NOU','NE_PER',NULL,1),(60658,'herben','','PND_126395780','NOU','NE_PER',NULL,1),(60659,'erftemeijer','','PND_129173959','NOU','NE_PER',NULL,1),(60660,'ernens','','PND_112059988','NOU','NE_PER',NULL,1),(60661,'jan van erven dorens','',NULL,'NOU','NE_PER',NULL,1),(60662,'van den es','',NULL,'NOU','NE_PER',NULL,1),(60663,'van essen jz.','',NULL,'NOU','NE_PER',NULL,1),(60664,'van esveld','',NULL,'NOU','NE_PER',NULL,1),(60665,'etienne','','PND_136965180','NOU','NE_PER',NULL,1),(60666,'van etten','',NULL,'NOU','NE_PER',NULL,1),(60667,'exman','',NULL,'NOU','NE_PER',NULL,1),(60668,'van eijck','',NULL,'NOU','NE_PER',NULL,1),(60669,'eijmer jz.','',NULL,'NOU','NE_PER',NULL,1),(60670,'eijmer az.','',NULL,'NOU','NE_PER',NULL,1),(60671,'van eijndhoven','',NULL,'NOU','NE_PER',NULL,1),(60672,'van eijrond','',NULL,'NOU','NE_PER',NULL,1),(60673,'van eijs','',NULL,'NOU','NE_PER',NULL,1),(60674,'eijsendooren','',NULL,'NOU','NE_PER',NULL,1),(60675,'ysendoren','',NULL,'NOU','NE_PER',NULL,1),(60676,'eijzendoorn','',NULL,'NOU','NE_PER',NULL,1),(60677,'yzendoorn','','PND_128800720','NOU','NE_PER',NULL,1),(60678,'de faber','',NULL,'NOU','NE_PER',NULL,1),(60679,'fabricius van leijenburg','',NULL,'NOU','NE_PER',NULL,1),(60680,'faijot','',NULL,'NOU','NE_PER',NULL,1),(60681,'faille','','PND_13302539X','NOU','NE_PER',NULL,1),(60682,'zoutmaat','',NULL,'NOU','NE_PER',NULL,1),(60683,'zoutmaat farret','',NULL,'NOU','NE_PER',NULL,1),(60684,'vita farro','',NULL,'NOU','NE_PER',NULL,1),(60685,'farro jr.','',NULL,'NOU','NE_PER',NULL,1),(60686,'faupel','','PND_133785653','NOU','NE_PER',NULL,1),(60687,'faupel jr.','',NULL,'NOU','NE_PER',NULL,1),(60688,'van der feen','',NULL,'NOU','NE_PER',NULL,1),(60689,'fegs','',NULL,'NOU','NE_PER',NULL,1),(60690,'fehrkant','',NULL,'NOU','NE_PER',NULL,1),(60691,'fellering','',NULL,'NOU','NE_PER',NULL,1),(60692,'fenge','','PND_132417928','NOU','NE_PER',NULL,1),(60693,'ferier','',NULL,'NOU','NE_PER',NULL,1),(60694,'ferreira','','PND_137196458','NOU','NE_PER',NULL,1),(60695,'ferriere','','PND_115206647','NOU','NE_PER',NULL,1),(60696,'ferrieri','','PND_119421801','NOU','NE_PER',NULL,1),(60697,'ferrares','',NULL,'NOU','NE_PER',NULL,1),(60698,'ferares','','PND_131633554','NOU','NE_PER',NULL,1),(60699,'van ferrares','',NULL,'NOU','NE_PER',NULL,1),(60700,'fest','','PND_136192211','NOU','NE_PER',NULL,1),(60701,'le fevre','','PND_136858503','NOU','NE_PER',NULL,1),(60702,'feije','','PND_118087339','NOU','NE_PER',NULL,1),(60703,'feye','','PND_133216373','NOU','NE_PER',NULL,1),(60704,'feijst','',NULL,'NOU','NE_PER',NULL,1),(60705,'feist','','PND_13722561X','NOU','NE_PER',NULL,1),(60706,'fiedeldeij','',NULL,'NOU','NE_PER',NULL,1),(60707,'fiedeldij','',NULL,'NOU','NE_PER',NULL,1),(60708,'de fiennes','',NULL,'NOU','NE_PER',NULL,1),(60709,'fikenscher','','PND_130549843','NOU','NE_PER',NULL,1),(60710,'filarski','','PND_136862144','NOU','NE_PER',NULL,1),(60711,'filmer','','PND_125183321','NOU','NE_PER',NULL,1),(60712,'fincke','','PND_13710684X','NOU','NE_PER',NULL,1),(60713,'fijnke','',NULL,'NOU','NE_PER',NULL,1),(60714,'first','','PND_133145697','NOU','NE_PER',NULL,1),(60715,'fischel','','PND_136964222','NOU','NE_PER',NULL,1),(60716,'fleischmann','','PND_13719790X','NOU','NE_PER',NULL,1),(60717,'fleischauer','','PND_135619769','NOU','NE_PER',NULL,1),(60718,'flesnee','',NULL,'NOU','NE_PER',NULL,1),(60719,'flier','','PND_133199681','NOU','NE_PER',NULL,1),(60720,'de flines','',NULL,'NOU','NE_PER',NULL,1),(60721,'flinkenflögel','',NULL,'NOU','NE_PER',NULL,1),(60722,'flocken','','PND_132545152','NOU','NE_PER',NULL,1),(60723,'flockenius','','PND_130628549','NOU','NE_PER',NULL,1),(60724,'floors','','PND_128085150','NOU','NE_PER',NULL,1),(60725,'floers','',NULL,'NOU','NE_PER',NULL,1),(60726,'floquet','','PND_13098017X','NOU','NE_PER',NULL,1),(60727,'floremtein','',NULL,'NOU','NE_PER',NULL,1),(60728,'van floremtein','',NULL,'NOU','NE_PER',NULL,1),(60729,'de florimont','',NULL,'NOU','NE_PER',NULL,1),(60730,'florisson','',NULL,'NOU','NE_PER',NULL,1),(60731,'flügel','','PND_137114672','NOU','NE_PER',NULL,1),(60732,'fodor','','PND_136419895','NOU','NE_PER',NULL,1),(60733,'fol','','PND_135975042','NOU','NE_PER',NULL,1),(60734,'flo','','PND_135323401','NOU','NE_PER',NULL,1),(60735,'folksdorff','',NULL,'NOU','NE_PER',NULL,1),(60736,'fongers','','PND_129426989','NOU','NE_PER',NULL,1),(60737,'fontenaij','',NULL,'NOU','NE_PER',NULL,1),(60738,'de fontenaij','',NULL,'NOU','NE_PER',NULL,1),(60739,'foreman','','PND_137003730','NOU','NE_PER',NULL,1),(60740,'forceville','','PND_115347054','NOU','NE_PER',NULL,1),(60741,'foullois','','PND_125261020','NOU','NE_PER',NULL,1),(60742,'fracken','',NULL,'NOU','NE_PER',NULL,1),(60743,'faerkenius','',NULL,'NOU','NE_PER',NULL,1),(60744,'fraep','',NULL,'NOU','NE_PER',NULL,1),(60745,'franke jz.','',NULL,'NOU','NE_PER',NULL,1),(60746,'frankemole','','PND_102880484','NOU','NE_PER',NULL,1),(60747,'frankemölle','','PND_132127695','NOU','NE_PER',NULL,1),(60748,'franken jr.','',NULL,'NOU','NE_PER',NULL,1),(60749,'franzen','','PND_136967213','NOU','NE_PER',NULL,1),(60750,'frauen','','PND_135673186','NOU','NE_PER',NULL,1),(60751,'fredricks','','PND_135227704','NOU','NE_PER',NULL,1),(60752,'fredriks','',NULL,'NOU','NE_PER',NULL,1),(60753,'frecken','',NULL,'NOU','NE_PER',NULL,1),(60754,'freken','',NULL,'NOU','NE_PER',NULL,1),(60755,'fercken','',NULL,'NOU','NE_PER',NULL,1),(60756,'fregeres','',NULL,'NOU','NE_PER',NULL,1),(60757,'fremersturp','',NULL,'NOU','NE_PER',NULL,1),(60758,'haijman','',NULL,'NOU','NE_PER',NULL,1),(60759,'hayman','','PND_137011474','NOU','NE_PER',NULL,1),(60760,'haijman fremersturp','',NULL,'NOU','NE_PER',NULL,1),(60761,'frentjes','',NULL,'NOU','NE_PER',NULL,1),(60762,'frerig','',NULL,'NOU','NE_PER',NULL,1),(60763,'freijmuth','','PND_12099450X','NOU','NE_PER',NULL,1),(60764,'fricke','','PND_137248903','NOU','NE_PER',NULL,1),(60765,'frikke','','PND_131685279','NOU','NE_PER',NULL,1),(60766,'friecke','',NULL,'NOU','NE_PER',NULL,1),(60767,'kemper fricke','',NULL,'NOU','NE_PER',NULL,1),(60768,'de friderici','',NULL,'NOU','NE_PER',NULL,1),(60769,'friedhoff','','PND_137012497','NOU','NE_PER',NULL,1),(60770,'friederichs','','PND_137166540','NOU','NE_PER',NULL,1),(60771,'friderichs','','PND_126671125','NOU','NE_PER',NULL,1),(60772,'frimberg','',NULL,'NOU','NE_PER',NULL,1),(60773,'frier','','PND_136157459','NOU','NE_PER',NULL,1),(60774,'frik','','PND_133819639','NOU','NE_PER',NULL,1),(60775,'freil','','PND_107064189','NOU','NE_PER',NULL,1),(60776,'frein','','PND_13400275X','NOU','NE_PER',NULL,1),(60777,'fried','','PND_136890105','NOU','NE_PER',NULL,1),(60778,'freijt','',NULL,'NOU','NE_PER',NULL,1),(60779,'frieck','',NULL,'NOU','NE_PER',NULL,1),(60780,'frikius','','PND_130640697','NOU','NE_PER',NULL,1),(60781,'frier de vries','',NULL,'NOU','NE_PER',NULL,1),(60782,'froger jr.','',NULL,'NOU','NE_PER',NULL,1),(60783,'fruijt','',NULL,'NOU','NE_PER',NULL,1),(60784,'fruyt','','PND_135749182','NOU','NE_PER',NULL,1),(60785,'furth','','PND_135937620','NOU','NE_PER',NULL,1),(60786,'fruijtenberg','',NULL,'NOU','NE_PER',NULL,1),(60787,'fruijthoff','',NULL,'NOU','NE_PER',NULL,1),(60788,'fuhlhage','','PND_11685149X','NOU','NE_PER',NULL,1),(60789,'funen','',NULL,'NOU','NE_PER',NULL,1),(60790,'fijdel','',NULL,'NOU','NE_PER',NULL,1),(60791,'fijnje','','PND_128876654','NOU','NE_PER',NULL,1),(60792,'fynje','',NULL,'NOU','NE_PER',NULL,1),(60793,'gaag','','PND_136057748','NOU','NE_PER',NULL,1),(60794,'van der gaag','',NULL,'NOU','NE_PER',NULL,1),(60795,'gabriëls','',NULL,'NOU','NE_PER',NULL,1),(60796,'galesloot','','PND_129396389','NOU','NE_PER',NULL,1),(60797,'gallois','','PND_136757154','NOU','NE_PER',NULL,1),(60798,'galman','',NULL,'NOU','NE_PER',NULL,1),(60799,'lalance','','PND_127954600','NOU','NE_PER',NULL,1),(60800,'lasance','',NULL,'NOU','NE_PER',NULL,1),(60801,'garçin','',NULL,'NOU','NE_PER',NULL,1),(60802,'garcin','','PND_135316723','NOU','NE_PER',NULL,1),(60803,'garderen','','PND_118191543','NOU','NE_PER',NULL,1),(60804,'van garderen','',NULL,'NOU','NE_PER',NULL,1),(60805,'garsten','','PND_120054264','NOU','NE_PER',NULL,1),(60806,'van garsten','',NULL,'NOU','NE_PER',NULL,1),(60807,'ter gast','',NULL,'NOU','NE_PER',NULL,1),(60808,'di','',NULL,'NOU','NE_PER',NULL,1),(60809,'gazar','','PND_123135036','NOU','NE_PER',NULL,1),(60810,'di gazar','',NULL,'NOU','NE_PER',NULL,1),(60811,'di gazar franken','',NULL,'NOU','NE_PER',NULL,1),(60812,'geber','','PND_134726596','NOU','NE_PER',NULL,1),(60813,'van geel','',NULL,'NOU','NE_PER',NULL,1),(60814,'geele','',NULL,'NOU','NE_PER',NULL,1),(60815,'gellé','','PND_116523026','NOU','NE_PER',NULL,1),(60816,'helge','','PND_127101403','NOU','NE_PER',NULL,1),(60817,'van geele','',NULL,'NOU','NE_PER',NULL,1),(60818,'geelhuijsen','',NULL,'NOU','NE_PER',NULL,1),(60819,'geelhuysen','',NULL,'NOU','NE_PER',NULL,1),(60820,'van geelkerken','',NULL,'NOU','NE_PER',NULL,1),(60821,'velthoff','',NULL,'NOU','NE_PER',NULL,1),(60822,'velthof','',NULL,'NOU','NE_PER',NULL,1),(60823,'veldhoff','',NULL,'NOU','NE_PER',NULL,1),(60824,'velthoff geerling','',NULL,'NOU','NE_PER',NULL,1),(60825,'geerlofs jr.','',NULL,'NOU','NE_PER',NULL,1),(60826,'gehring','','PND_136229212','NOU','NE_PER',NULL,1),(60827,'geish','','PND_125855036','NOU','NE_PER',NULL,1),(60828,'geisler','','PND_137255284','NOU','NE_PER',NULL,1),(60829,'giesler','',NULL,'NOU','NE_PER',NULL,1),(60830,'gelbcke','','PND_127041028','NOU','NE_PER',NULL,1),(60831,'van gelder','',NULL,'NOU','NE_PER',NULL,1),(60832,'van gelder hz.','',NULL,'NOU','NE_PER',NULL,1),(60833,'van geldorp','',NULL,'NOU','NE_PER',NULL,1),(60834,'van gelingh','',NULL,'NOU','NE_PER',NULL,1),(60835,'van gelster','',NULL,'NOU','NE_PER',NULL,1),(60836,'van genabeth','',NULL,'NOU','NE_PER',NULL,1),(60837,'genietz','',NULL,'NOU','NE_PER',NULL,1),(60838,'geniets','',NULL,'NOU','NE_PER',NULL,1),(60839,'gentis','','PND_121390551','NOU','NE_PER',NULL,1),(60840,'genties','',NULL,'NOU','NE_PER',NULL,1),(60841,'gerecke','','PND_133038645','NOU','NE_PER',NULL,1),(60842,'gerhauszer','',NULL,'NOU','NE_PER',NULL,1),(60843,'gerteler','',NULL,'NOU','NE_PER',NULL,1),(60844,'charteller','',NULL,'NOU','NE_PER',NULL,1),(60845,'gerthner','','PND_136659152','NOU','NE_PER',NULL,1),(60846,'gerdner','','PND_128435496','NOU','NE_PER',NULL,1),(60847,'gertner','','PND_13140749X','NOU','NE_PER',NULL,1),(60848,'gertener','','PND_136659152','NOU','NE_PER',NULL,1),(60849,'rechtern','','PND_128541725','NOU','NE_PER',NULL,1),(60850,'van gessel leen','',NULL,'NOU','NE_PER',NULL,1),(60851,'gestema','',NULL,'NOU','NE_PER',NULL,1),(60852,'göther','',NULL,'NOU','NE_PER',NULL,1),(60853,'geul','',NULL,'NOU','NE_PER',NULL,1),(60854,'witsen geijsbeek','',NULL,'NOU','NE_PER',NULL,1),(60855,'giebe','','PND_134384717','NOU','NE_PER',NULL,1),(60856,'giesenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(60857,'giesenhuysen','',NULL,'NOU','NE_PER',NULL,1),(60858,'giesselmann','','PND_121891852','NOU','NE_PER',NULL,1),(60859,'van der giessen','',NULL,'NOU','NE_PER',NULL,1),(60860,'van giessen','',NULL,'NOU','NE_PER',NULL,1),(60861,'giethoorn','',NULL,'NOU','NE_PER',NULL,1),(60862,'van gheel gildemeester','',NULL,'NOU','NE_PER',NULL,1),(60864,'giroldi','','PND_131536095','NOU','NE_PER',NULL,1),(60865,'giroldij','',NULL,'NOU','NE_PER',NULL,1),(60866,'giulini','','PND_136508960','NOU','NE_PER',NULL,1),(60867,'von glahn','',NULL,'NOU','NE_PER',NULL,1),(60868,'glasbergen jz.','',NULL,'NOU','NE_PER',NULL,1),(60869,'glasbergen mz.','',NULL,'NOU','NE_PER',NULL,1),(60870,'glasbergen jr.','',NULL,'NOU','NE_PER',NULL,1),(60871,'burgklij','',NULL,'NOU','NE_PER',NULL,1),(60872,'burgklij glimmer','',NULL,'NOU','NE_PER',NULL,1),(60873,'gluijsteen','',NULL,'NOU','NE_PER',NULL,1),(60874,'salmon godefroij','',NULL,'NOU','NE_PER',NULL,1),(60875,'jan goedkoop','',NULL,'NOU','NE_PER',NULL,1),(60876,'de goeje','',NULL,'NOU','NE_PER',NULL,1),(60877,'van immerzeel van der goes','',NULL,'NOU','NE_PER',NULL,1),(60878,'goethen','',NULL,'NOU','NE_PER',NULL,1),(60879,'van goethen','',NULL,'NOU','NE_PER',NULL,1),(60880,'gohl','','PND_136403220','NOU','NE_PER',NULL,1),(60881,'goldenberg','','PND_137096445','NOU','NE_PER',NULL,1),(60882,'golderwijk','',NULL,'NOU','NE_PER',NULL,1),(60883,'golsteijn','',NULL,'NOU','NE_PER',NULL,1),(60884,'golstein','','PND_124091377','NOU','NE_PER',NULL,1),(60885,'göller','','PND_137117825','NOU','NE_PER',NULL,1),(60886,'gont','',NULL,'NOU','NE_PER',NULL,1),(60887,'van gool','',NULL,'NOU','NE_PER',NULL,1),(60888,'van goor','',NULL,'NOU','NE_PER',NULL,1),(60889,'van goor az.','',NULL,'NOU','NE_PER',NULL,1),(60890,'v. d. goot','',NULL,'NOU','NE_PER',NULL,1),(60891,'goppinger','',NULL,'NOU','NE_PER',NULL,1),(60892,'görlach','','PND_137058764','NOU','NE_PER',NULL,1),(60893,'gorlach','','PND_103715924','NOU','NE_PER',NULL,1),(60894,'gorp','','PND_135317614','NOU','NE_PER',NULL,1),(60895,'van gorp','',NULL,'NOU','NE_PER',NULL,1),(60896,'götte','','PND_137014635','NOU','NE_PER',NULL,1),(60897,'gote','','PND_126434581','NOU','NE_PER',NULL,1),(60898,'göthe','','PND_13343558X','NOU','NE_PER',NULL,1),(60899,'goethe','','PND_136353665','NOU','NE_PER',NULL,1),(60900,'goudswaard','','PND_128860286','NOU','NE_PER',NULL,1),(60901,'goudswaart','',NULL,'NOU','NE_PER',NULL,1),(60902,'goutswaert','',NULL,'NOU','NE_PER',NULL,1),(60903,'goijarts','',NULL,'NOU','NE_PER',NULL,1),(60904,'goyaars','',NULL,'NOU','NE_PER',NULL,1),(60905,'goyarts','','PND_131826409','NOU','NE_PER',NULL,1),(60906,'goijaars','',NULL,'NOU','NE_PER',NULL,1),(60907,'goyaarts','',NULL,'NOU','NE_PER',NULL,1),(60908,'gooijaars','',NULL,'NOU','NE_PER',NULL,1),(60909,'van de graaf','',NULL,'NOU','NE_PER',NULL,1),(60910,'de graaff jr.','',NULL,'NOU','NE_PER',NULL,1),(60911,'polsbroek','','PND_11896240X','NOU','NE_PER',NULL,1),(60912,'de graeff van polsbroek','',NULL,'NOU','NE_PER',NULL,1),(60913,'graalman','',NULL,'NOU','NE_PER',NULL,1),(60914,'graichen','','PND_137202520','NOU','NE_PER',NULL,1),(60915,'v. d. grampel gz.','',NULL,'NOU','NE_PER',NULL,1),(60916,'grampré molière','',NULL,'NOU','NE_PER',NULL,1),(60917,'le gras','','PND_121064603','NOU','NE_PER',NULL,1),(60918,'grasveld','',NULL,'NOU','NE_PER',NULL,1),(60919,'van grasveld','',NULL,'NOU','NE_PER',NULL,1),(60920,'de grebber','',NULL,'NOU','NE_PER',NULL,1),(60921,'de greeve','',NULL,'NOU','NE_PER',NULL,1),(60922,'greuningen','',NULL,'NOU','NE_PER',NULL,1),(83231,'alstorphius grevelink','','PND_116833068','NOU','NE_PER',NULL,1),(60923,'de greve','',NULL,'NOU','NE_PER',NULL,1),(60924,'grevel jr.','',NULL,'NOU','NE_PER',NULL,1),(60925,'van griethuijsen','',NULL,'NOU','NE_PER',NULL,1),(60926,'gritters','',NULL,'NOU','NE_PER',NULL,1),(60927,'groen gz.','',NULL,'NOU','NE_PER',NULL,1),(60928,'van groen','',NULL,'NOU','NE_PER',NULL,1),(60929,'groeneveldt bz.','',NULL,'NOU','NE_PER',NULL,1),(60930,'van groll jz.','',NULL,'NOU','NE_PER',NULL,1),(60933,'cornets de groot','','PND_104105844','NOU','NE_PER',NULL,1),(60934,'de groot jamin','',NULL,'NOU','NE_PER',NULL,1),(60935,'grootmans callensee','',NULL,'NOU','NE_PER',NULL,1),(60936,'grosbernd','',NULL,'NOU','NE_PER',NULL,1),(60937,'van grovestins','',NULL,'NOU','NE_PER',NULL,1),(60938,'grubelaar','',NULL,'NOU','NE_PER',NULL,1),(60939,'grijpink','','PND_109968301','NOU','NE_PER',NULL,1),(60940,'gryping','',NULL,'NOU','NE_PER',NULL,1),(60941,'de grijs','',NULL,'NOU','NE_PER',NULL,1),(60942,'gubbeling','',NULL,'NOU','NE_PER',NULL,1),(60943,'guichot','',NULL,'NOU','NE_PER',NULL,1),(60944,'guissen','','PND_12737986X','NOU','NE_PER',NULL,1),(60945,'gues','',NULL,'NOU','NE_PER',NULL,1),(60946,'guys','','PND_118843834','NOU','NE_PER',NULL,1),(60947,'guise','','PND_136486428','NOU','NE_PER',NULL,1),(60948,'guessen','',NULL,'NOU','NE_PER',NULL,1),(60949,'gunckel','','PND_124733751','NOU','NE_PER',NULL,1),(60950,'gunkel','','PND_13650549X','NOU','NE_PER',NULL,1),(60951,'gunther','','PND_136907814','NOU','NE_PER',NULL,1),(60952,'gunter','','PND_137212755','NOU','NE_PER',NULL,1),(60953,'guenther','','PND_136928110','NOU','NE_PER',NULL,1),(60954,'gupffert','',NULL,'NOU','NE_PER',NULL,1),(60955,'gurtgen','',NULL,'NOU','NE_PER',NULL,1),(60956,'van gurtgen','',NULL,'NOU','NE_PER',NULL,1),(60957,'gürtzgen','','PND_125360959','NOU','NE_PER',NULL,1),(60958,'van gürtzgen','',NULL,'NOU','NE_PER',NULL,1),(60959,'gutenstein','','PND_129102199','NOU','NE_PER',NULL,1),(60960,'guttenstein','','PND_129102199','NOU','NE_PER',NULL,1),(60961,'guij','',NULL,'NOU','NE_PER',NULL,1),(60962,'coral','','PND_132327570','NOU','NE_PER',NULL,1),(60963,'corel','','PND_128044918','NOU','NE_PER',NULL,1),(60964,'korel','',NULL,'NOU','NE_PER',NULL,1),(60965,'corell','','PND_135438403','NOU','NE_PER',NULL,1),(60966,'corlee','',NULL,'NOU','NE_PER',NULL,1),(60967,'guij de coral','',NULL,'NOU','NE_PER',NULL,1),(60968,'guijkens','',NULL,'NOU','NE_PER',NULL,1),(60969,'guykens','',NULL,'NOU','NE_PER',NULL,1),(60970,'de gijselaar','',NULL,'NOU','NE_PER',NULL,1),(60971,'de gijselaar pz.','',NULL,'NOU','NE_PER',NULL,1),(60972,'ten haaff','',NULL,'NOU','NE_PER',NULL,1),(60973,'van der haagen','',NULL,'NOU','NE_PER',NULL,1),(87491,'joris van der haagen','','PND_122414217','NOU','NE_PER',NULL,1),(60974,'haakman jr.','',NULL,'NOU','NE_PER',NULL,1),(60975,'de haan pz.','',NULL,'NOU','NE_PER',NULL,1),(60976,'de haan jr.','',NULL,'NOU','NE_PER',NULL,1),(60977,'de haan dommer','',NULL,'NOU','NE_PER',NULL,1),(60978,'haan pz.','',NULL,'NOU','NE_PER',NULL,1),(60979,'van haaren','',NULL,'NOU','NE_PER',NULL,1),(60980,'van haarst','',NULL,'NOU','NE_PER',NULL,1),(60981,'van haasel','',NULL,'NOU','NE_PER',NULL,1),(60982,'schultz van haagen','',NULL,'NOU','NE_PER',NULL,1),(60983,'haeten','',NULL,'NOU','NE_PER',NULL,1),(60984,'aten','','PND_133754693','NOU','NE_PER',NULL,1),(60985,'ten hagen az.','',NULL,'NOU','NE_PER',NULL,1),(60986,'hagoort','','PND_132615185','NOU','NE_PER',NULL,1),(60987,'hakenson','',NULL,'NOU','NE_PER',NULL,1),(60988,'hakenson jansen','',NULL,'NOU','NE_PER',NULL,1),(60989,'halé','',NULL,'NOU','NE_PER',NULL,1),(60990,'halle','','PND_137233035','NOU','NE_PER',NULL,1),(60991,'teijler van hall','',NULL,'NOU','NE_PER',NULL,1),(60992,'hallewaan','',NULL,'NOU','NE_PER',NULL,1),(60993,'halling cz.','',NULL,'NOU','NE_PER',NULL,1),(60994,'van halmael','',NULL,'NOU','NE_PER',NULL,1),(60995,'halsenbach','',NULL,'NOU','NE_PER',NULL,1),(60997,'tacke','','PND_137158459','NOU','NE_PER',NULL,1),(60998,'hamelau tacke','',NULL,'NOU','NE_PER',NULL,1),(60999,'hamelman','','PND_132391481','NOU','NE_PER',NULL,1),(61000,'hammann','','PND_136940544','NOU','NE_PER',NULL,1),(61001,'voitus','','PND_13548832X','NOU','NE_PER',NULL,1),(61002,'voitus van hamme','',NULL,'NOU','NE_PER',NULL,1),(61003,'hancock','','PND_136647049','NOU','NE_PER',NULL,1),(61004,'hanuis','',NULL,'NOU','NE_PER',NULL,1),(61005,'hannuyts','',NULL,'NOU','NE_PER',NULL,1),(61006,'van der hans','',NULL,'NOU','NE_PER',NULL,1),(61007,'hardewijk','','PND_127702709','NOU','NE_PER',NULL,1),(61008,'hardewijk cz.','',NULL,'NOU','NE_PER',NULL,1),(61009,'van hardeveld','',NULL,'NOU','NE_PER',NULL,1),(61010,'van harencarspel','',NULL,'NOU','NE_PER',NULL,1),(61011,'harksen','','PND_131386263','NOU','NE_PER',NULL,1),(61012,'harcksen','',NULL,'NOU','NE_PER',NULL,1),(61013,'van harksen','',NULL,'NOU','NE_PER',NULL,1),(61014,'van harlingen','',NULL,'NOU','NE_PER',NULL,1),(86363,'haro','','PND_137084781','NOU','NE_PER',NULL,1),(61015,'van harlingen jr.','',NULL,'NOU','NE_PER',NULL,1),(61016,'hardewel','',NULL,'NOU','NE_PER',NULL,1),(61017,'krook van harpen','',NULL,'NOU','NE_PER',NULL,1),(61018,'kuijper van harpen','',NULL,'NOU','NE_PER',NULL,1),(61019,'hapenstein','',NULL,'NOU','NE_PER',NULL,1),(61020,'harri','','PND_11942214X,PND_133075087','NOU','NE_PER',NULL,1),(61021,'hari','','PND_13652754X','NOU','NE_PER',NULL,1),(61022,'cohen de hars','',NULL,'NOU','NE_PER',NULL,1),(61023,'hartenstein','','PND_137126077','NOU','NE_PER',NULL,1),(61024,'arckenstein','',NULL,'NOU','NE_PER',NULL,1),(61025,'hartgerink','',NULL,'NOU','NE_PER',NULL,1),(61026,'hartgers','','PND_120356694','NOU','NE_PER',NULL,1),(61027,'hardtgers','',NULL,'NOU','NE_PER',NULL,1),(61028,'hartkamp wz.','',NULL,'NOU','NE_PER',NULL,1),(61029,'hartkamp pz.','',NULL,'NOU','NE_PER',NULL,1),(61030,'harthoorn','','PND_136137377','NOU','NE_PER',NULL,1),(61031,'hartmann','','PND_137175477','NOU','NE_PER',NULL,1),(61032,'harttmann','','PND_128470224','NOU','NE_PER',NULL,1),(61033,'van marselis hartsinck','',NULL,'NOU','NE_PER',NULL,1),(61034,'hartung','','PND_137160127','NOU','NE_PER',NULL,1),(61035,'harwig','','PND_131514539','NOU','NE_PER',NULL,1),(61036,'hasenclever','','PND_136619630','NOU','NE_PER',NULL,1),(61037,'sautijn hasselaer','',NULL,'NOU','NE_PER',NULL,1),(61038,'de hasselgreen','',NULL,'NOU','NE_PER',NULL,1),(61039,'hasselkus','','PND_130105902','NOU','NE_PER',NULL,1),(61040,'hasveldt','',NULL,'NOU','NE_PER',NULL,1),(61041,'hatebuhr','',NULL,'NOU','NE_PER',NULL,1),(61042,'hatman','',NULL,'NOU','NE_PER',NULL,1),(61043,'aatman','',NULL,'NOU','NE_PER',NULL,1),(61044,'athman','',NULL,'NOU','NE_PER',NULL,1),(61045,'hatterman','',NULL,'NOU','NE_PER',NULL,1),(61046,'hausemann','','PND_126375429','NOU','NE_PER',NULL,1),(61047,'ten have jr.','',NULL,'NOU','NE_PER',NULL,1),(61048,'havekes','',NULL,'NOU','NE_PER',NULL,1),(61049,'haver','','PND_136551580','NOU','NE_PER',NULL,1),(61050,'havre','','PND_101391218','NOU','NE_PER',NULL,1),(61051,'haverkotte','',NULL,'NOU','NE_PER',NULL,1),(61052,'haijze','',NULL,'NOU','NE_PER',NULL,1),(61053,'haies','',NULL,'NOU','NE_PER',NULL,1),(61054,'de la haijze','',NULL,'NOU','NE_PER',NULL,1),(61055,'hazebroek','',NULL,'NOU','NE_PER',NULL,1),(61056,'haazebrock','',NULL,'NOU','NE_PER',NULL,1),(61057,'haazebroek','',NULL,'NOU','NE_PER',NULL,1),(61058,'headworth','','PND_102220425','NOU','NE_PER',NULL,1),(61059,'hecht','','PND_137030592','NOU','NE_PER',NULL,1),(61060,'hegt','','PND_11483525X','NOU','NE_PER',NULL,1),(61061,'ter heege','',NULL,'NOU','NE_PER',NULL,1),(61062,'van heekeren','',NULL,'NOU','NE_PER',NULL,1),(61063,'dudok','','PND_137035187','NOU','NE_PER',NULL,1),(61064,'dudok van heel','','PND_133026698','NOU','NE_PER',NULL,1),(61066,'heemskerk az.','',NULL,'NOU','NE_PER',NULL,1),(61067,'van heerde','',NULL,'NOU','NE_PER',NULL,1),(83342,'heineccius','','PND_132522365','NOU','NE_PER',NULL,1),(61068,'heerdehorst','',NULL,'NOU','NE_PER',NULL,1),(61069,'heerholtz','',NULL,'NOU','NE_PER',NULL,1),(61070,'van \'s heerenberg','',NULL,'NOU','NE_PER',NULL,1),(61071,'van hees','',NULL,'NOU','NE_PER',NULL,1),(79484,'henny','','PND_131155768','NOU','NE_PER',NULL,1),(61072,'hegeraad','',NULL,'NOU','NE_PER',NULL,1),(61073,'hegewisch','','PND_126382883','NOU','NE_PER',NULL,1),(61074,'heghuizen','',NULL,'NOU','NE_PER',NULL,1),(61075,'heiligenmann','','PND_110038320','NOU','NE_PER',NULL,1),(61076,'ickler','','PND_135646723','NOU','NE_PER',NULL,1),(61077,'hilker','','PND_136083900','NOU','NE_PER',NULL,1),(61078,'heimens ickler','',NULL,'NOU','NE_PER',NULL,1),(61079,'heinsius az.','',NULL,'NOU','NE_PER',NULL,1),(61080,'auke heinsius','',NULL,'NOU','NE_PER',NULL,1),(61081,'heittmann','','PND_124875629','NOU','NE_PER',NULL,1),(61082,'ittmann','','PND_129422428','NOU','NE_PER',NULL,1),(61083,'heidmann','','PND_135530822','NOU','NE_PER',NULL,1),(61084,'heitmann','','PND_137118619','NOU','NE_PER',NULL,1),(61085,'heidtmann','','PND_136646492','NOU','NE_PER',NULL,1),(61086,'van helden','',NULL,'NOU','NE_PER',NULL,1),(61087,'hellinx','','PND_129846503','NOU','NE_PER',NULL,1),(61088,'helmhout','',NULL,'NOU','NE_PER',NULL,1),(61089,'van helsdingen van reijds','',NULL,'NOU','NE_PER',NULL,1),(61090,'van beuningen van helsdingen','',NULL,'NOU','NE_PER',NULL,1),(61091,'van helsdingen','',NULL,'NOU','NE_PER',NULL,1),(88673,'hemelaars','',NULL,'NOU','NE_PER',NULL,1),(61092,'hemelop','',NULL,'NOU','NE_PER',NULL,1),(61093,'hemker','','PND_136874908','NOU','NE_PER',NULL,1),(61094,'hemmers','','PND_128689579','NOU','NE_PER',NULL,1),(61095,'emmers','','PND_132567482','NOU','NE_PER',NULL,1),(61096,'hermes','','PND_137161719','NOU','NE_PER',NULL,1),(61097,'eamers','',NULL,'NOU','NE_PER',NULL,1),(61098,'de hen','',NULL,'NOU','NE_PER',NULL,1),(61099,'hendrichs','','PND_134983092','NOU','NE_PER',NULL,1),(61100,'van hengel','',NULL,'NOU','NE_PER',NULL,1),(61101,'den hengst bz.','',NULL,'NOU','NE_PER',NULL,1),(61102,'den hengst','',NULL,'NOU','NE_PER',NULL,1),(61103,'hennings','','PND_136892655','NOU','NE_PER',NULL,1),(61104,'essings','',NULL,'NOU','NE_PER',NULL,1),(61105,'herings','','PND_124502709','NOU','NE_PER',NULL,1),(61106,'heerings','','PND_127897364','NOU','NE_PER',NULL,1),(61107,'heerrings','',NULL,'NOU','NE_PER',NULL,1),(61108,'henrichs','','PND_136700764','NOU','NE_PER',NULL,1),(61109,'van hensbergen','',NULL,'NOU','NE_PER',NULL,1),(61110,'herekenrath','',NULL,'NOU','NE_PER',NULL,1),(61111,'heretier','',NULL,'NOU','NE_PER',NULL,1),(61112,'herkstraeter','',NULL,'NOU','NE_PER',NULL,1),(61113,'herpen','','PND_136823394','NOU','NE_PER',NULL,1),(61114,'herppen','',NULL,'NOU','NE_PER',NULL,1),(61115,'erpenius','','PND_104043857','NOU','NE_PER',NULL,1),(61116,'herpen frese','',NULL,'NOU','NE_PER',NULL,1),(61117,'hertogh','',NULL,'NOU','NE_PER',NULL,1),(61118,'hertog','','PND_135367859','NOU','NE_PER',NULL,1),(61119,'hertoch','',NULL,'NOU','NE_PER',NULL,1),(61120,'de hertogh','',NULL,'NOU','NE_PER',NULL,1),(61121,'herzeele','','PND_136601871','NOU','NE_PER',NULL,1),(61122,'van herzeele','',NULL,'NOU','NE_PER',NULL,1),(61123,'heshuijzen','',NULL,'NOU','NE_PER',NULL,1),(61124,'heshuyzen','',NULL,'NOU','NE_PER',NULL,1),(61125,'hesselfeldt','',NULL,'NOU','NE_PER',NULL,1),(61126,'hesselfelt','',NULL,'NOU','NE_PER',NULL,1),(61127,'hesselink gz.','',NULL,'NOU','NE_PER',NULL,1),(61128,'hesselmeijer','',NULL,'NOU','NE_PER',NULL,1),(61129,'van heteren','',NULL,'NOU','NE_PER',NULL,1),(61130,'heuckman','',NULL,'NOU','NE_PER',NULL,1),(61131,'van heukelom','',NULL,'NOU','NE_PER',NULL,1),(61132,'van heun','',NULL,'NOU','NE_PER',NULL,1),(61133,'van heune','',NULL,'NOU','NE_PER',NULL,1),(61134,'heureux','','PND_135923123','NOU','NE_PER',NULL,1),(61135,'l\' heureux','',NULL,'NOU','NE_PER',NULL,1),(61136,'van heurn','',NULL,'NOU','NE_PER',NULL,1),(61137,'de heus','',NULL,'NOU','NE_PER',NULL,1),(61138,'heusken','',NULL,'NOU','NE_PER',NULL,1),(61139,'heutinkveld','',NULL,'NOU','NE_PER',NULL,1),(61140,'heuvingh','',NULL,'NOU','NE_PER',NULL,1),(61141,'heuving','',NULL,'NOU','NE_PER',NULL,1),(61142,'van der heij','',NULL,'NOU','NE_PER',NULL,1),(61143,'heijblom','',NULL,'NOU','NE_PER',NULL,1),(61144,'heyblom','',NULL,'NOU','NE_PER',NULL,1),(61145,'van heijd','',NULL,'NOU','NE_PER',NULL,1),(61146,'op der heijden','',NULL,'NOU','NE_PER',NULL,1),(61147,'heijink','',NULL,'NOU','NE_PER',NULL,1),(61148,'heynechius','',NULL,'NOU','NE_PER',NULL,1),(61149,'king','','PND_137254377','NOU','NE_PER',NULL,1),(61150,'mink','','PND_134861612','NOU','NE_PER',NULL,1),(61151,'pink','','PND_136416322','NOU','NE_PER',NULL,1),(61152,'cinck','','PND_128871334','NOU','NE_PER',NULL,1),(61153,'ginck','','PND_129030724','NOU','NE_PER',NULL,1),(61154,'ninck','','PND_128466278','NOU','NE_PER',NULL,1),(61155,'wingius','','PND_123127173','NOU','NE_PER',NULL,1),(61156,'heijledij','',NULL,'NOU','NE_PER',NULL,1),(61157,'heijmeijer','',NULL,'NOU','NE_PER',NULL,1),(61158,'eykmeyer','',NULL,'NOU','NE_PER',NULL,1),(61159,'eickmeyer','','PND_136722741','NOU','NE_PER',NULL,1),(61160,'heijmerinks','',NULL,'NOU','NE_PER',NULL,1),(61161,'heijnen','','PND_136952291','NOU','NE_PER',NULL,1),(61162,'heinen','','PND_13725329X','NOU','NE_PER',NULL,1),(61163,'heynen','','PND_136655475','NOU','NE_PER',NULL,1),(61164,'hijnen','',NULL,'NOU','NE_PER',NULL,1),(61165,'neyen','','PND_133870650','NOU','NE_PER',NULL,1),(61166,'costerus hibma','',NULL,'NOU','NE_PER',NULL,1),(61167,'v. d. hiel','',NULL,'NOU','NE_PER',NULL,1),(61168,'hierden','',NULL,'NOU','NE_PER',NULL,1),(61169,'van hierden','',NULL,'NOU','NE_PER',NULL,1),(61170,'van hiere','',NULL,'NOU','NE_PER',NULL,1),(61171,'hillegaart','','PND_127761438','NOU','NE_PER',NULL,1),(61172,'hillegaert','',NULL,'NOU','NE_PER',NULL,1),(61173,'hilleveld hz.','',NULL,'NOU','NE_PER',NULL,1),(61174,'non','','PND_121606228,PND_134972503','NOU','NE_PER',NULL,1),(61175,'van non hoefman','',NULL,'NOU','NE_PER',NULL,1),(61176,'hoendervoogd','',NULL,'NOU','NE_PER',NULL,1),(61177,'van de hoeve','',NULL,'NOU','NE_PER',NULL,1),(61178,'hoevelaken','',NULL,'NOU','NE_PER',NULL,1),(61179,'van hoevelaken','',NULL,'NOU','NE_PER',NULL,1),(61180,'des','',NULL,'NOU','NE_PER',NULL,1),(61181,'des amorie van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(61182,'hoffenaar','',NULL,'NOU','NE_PER',NULL,1),(61183,'bolten hoffmann','',NULL,'NOU','NE_PER',NULL,1),(61184,'hofman schöffer','',NULL,'NOU','NE_PER',NULL,1),(61185,'hofker','','PND_131099345','NOU','NE_PER',NULL,1),(61186,'höfker','','PND_136643167','NOU','NE_PER',NULL,1),(61187,'hoggner','',NULL,'NOU','NE_PER',NULL,1),(88707,'hollenhagen','','PND_136573282','NOU','NE_PER',NULL,1),(88708,'holmannus','','PND_129086207','NOU','NE_PER',NULL,1),(61188,'de hollander','',NULL,'NOU','NE_PER',NULL,1),(61189,'holman','','PND_13631743X','NOU','NE_PER',NULL,1),(61190,'olman','','PND_12664506X','NOU','NE_PER',NULL,1),(61191,'olmen','','PND_135064775','NOU','NE_PER',NULL,1),(61192,'hollman','','PND_132663031','NOU','NE_PER',NULL,1),(61193,'hoolman','',NULL,'NOU','NE_PER',NULL,1),(61194,'holmes','','PND_137111207','NOU','NE_PER',NULL,1),(61195,'holrah','',NULL,'NOU','NE_PER',NULL,1),(61196,'holrah jr.','',NULL,'NOU','NE_PER',NULL,1),(61197,'roland holst','','PND_137208251','NOU','NE_PER',NULL,1),(61198,'holterhoff','','PND_130040851','NOU','NE_PER',NULL,1),(61199,'holtij jr.','',NULL,'NOU','NE_PER',NULL,1),(61200,'holtzapffel','','PND_136674968','NOU','NE_PER',NULL,1),(61201,'holtzman','','PND_132557681','NOU','NE_PER',NULL,1),(61202,'holtzwarth','',NULL,'NOU','NE_PER',NULL,1),(61203,'van holij','',NULL,'NOU','NE_PER',NULL,1),(61204,'hompe','',NULL,'NOU','NE_PER',NULL,1),(61205,'van homrigh','',NULL,'NOU','NE_PER',NULL,1),(61206,'homulle','',NULL,'NOU','NE_PER',NULL,1),(61207,'de hond','',NULL,'NOU','NE_PER',NULL,1),(61208,'honders','','PND_127213120','NOU','NE_PER',NULL,1),(61209,'hondertmark','',NULL,'NOU','NE_PER',NULL,1),(61210,'hondeijker','',NULL,'NOU','NE_PER',NULL,1),(61211,'thz.','',NULL,'NOU','NE_PER',NULL,1),(61212,'van den honert thz.','',NULL,'NOU','NE_PER',NULL,1),(61213,'honig jr.','',NULL,'NOU','NE_PER',NULL,1),(61214,'geeresteijn','',NULL,'NOU','NE_PER',NULL,1),(61215,'gersting','','PND_124568580','NOU','NE_PER',NULL,1),(61216,'hooft van woudenberg van geeresteijn','',NULL,'NOU','NE_PER',NULL,1),(61217,'hooft graafland','','PND_120474301','NOU','NE_PER',NULL,1),(61218,'hooft van vreeland','',NULL,'NOU','NE_PER',NULL,1),(61219,'hooft iz.','',NULL,'NOU','NE_PER',NULL,1),(61220,'\'t hooft','',NULL,'NOU','NE_PER',NULL,1),(61221,'de hoog','',NULL,'NOU','NE_PER',NULL,1),(61222,'hoogeweg','','PND_116980796','NOU','NE_PER',NULL,1),(61223,'de hoogh','',NULL,'NOU','NE_PER',NULL,1),(61224,'hoogslag','',NULL,'NOU','NE_PER',NULL,1),(61225,'landsaat','','PND_136677797','NOU','NE_PER',NULL,1),(61226,'ten hoopen','',NULL,'NOU','NE_PER',NULL,1),(61227,'hooijberg','','PND_115539603','NOU','NE_PER',NULL,1),(61228,'horselenberg','',NULL,'NOU','NE_PER',NULL,1),(61229,'van der horst jr.','',NULL,'NOU','NE_PER',NULL,1),(61230,'van horsten','',NULL,'NOU','NE_PER',NULL,1),(61231,'hötte','','PND_132600404','NOU','NE_PER',NULL,1),(61232,'otte','','PND_136910912','NOU','NE_PER',NULL,1),(61233,'othée','',NULL,'NOU','NE_PER',NULL,1),(61234,'van der hout','',NULL,'NOU','NE_PER',NULL,1),(61235,'houtappel','',NULL,'NOU','NE_PER',NULL,1),(61236,'houven','','PND_136329659','NOU','NE_PER',NULL,1),(61237,'van der houven','',NULL,'NOU','NE_PER',NULL,1),(61238,'höveker','',NULL,'NOU','NE_PER',NULL,1),(61239,'hovij jr.','',NULL,'NOU','NE_PER',NULL,1),(61240,'hörreler','',NULL,'NOU','NE_PER',NULL,1),(61241,'otterlee','',NULL,'NOU','NE_PER',NULL,1),(61242,'hoijack','',NULL,'NOU','NE_PER',NULL,1),(61243,'hoyack','','PND_126520593','NOU','NE_PER',NULL,1),(61244,'schutte hoijman','',NULL,'NOU','NE_PER',NULL,1),(61245,'van hoijtema','',NULL,'NOU','NE_PER',NULL,1),(61246,'hubeé','',NULL,'NOU','NE_PER',NULL,1),(61247,'hubbe','','PND_136235905','NOU','NE_PER',NULL,1),(61248,'hubner','','PND_136792251','NOU','NE_PER',NULL,1),(61249,'hübner','','PND_137189885','NOU','NE_PER',NULL,1),(61250,'van der hucht','',NULL,'NOU','NE_PER',NULL,1),(61251,'hugue','','PND_114112207,PND_132250888','NOU','NE_PER',NULL,1),(61252,'hugues','','PND_136984010','NOU','NE_PER',NULL,1),(61253,'huisteeg','',NULL,'NOU','NE_PER',NULL,1),(61254,'van ledden hulsebosch','',NULL,'NOU','NE_PER',NULL,1),(61255,'hulshoff jr.','',NULL,'NOU','NE_PER',NULL,1),(61256,'hulsing','',NULL,'NOU','NE_PER',NULL,1),(61257,'hulskamp','','PND_127661077','NOU','NE_PER',NULL,1),(61258,'van der hulst','',NULL,'NOU','NE_PER',NULL,1),(61259,'hulsteede','',NULL,'NOU','NE_PER',NULL,1),(61260,'hulsteijn','',NULL,'NOU','NE_PER',NULL,1),(61261,'hulstyn','',NULL,'NOU','NE_PER',NULL,1),(61262,'hulsteyn','',NULL,'NOU','NE_PER',NULL,1),(61263,'hulstijn','',NULL,'NOU','NE_PER',NULL,1),(61264,'van hulsteijn','',NULL,'NOU','NE_PER',NULL,1),(61265,'hunteman','','PND_120688328','NOU','NE_PER',NULL,1),(61266,'hupner','',NULL,'NOU','NE_PER',NULL,1),(61267,'hüvett','','PND_125975740','NOU','NE_PER',NULL,1),(61268,'huijdecoper van maarsseveen','',NULL,'NOU','NE_PER',NULL,1),(61269,'zeijst','',NULL,'NOU','NE_PER',NULL,1),(61270,'syst','',NULL,'NOU','NE_PER',NULL,1),(61271,'sytze','',NULL,'NOU','NE_PER',NULL,1),(61272,'stietz','','PND_125947941','NOU','NE_PER',NULL,1),(61273,'huijdecoper van zeijst','',NULL,'NOU','NE_PER',NULL,1),(61274,'huijer','',NULL,'NOU','NE_PER',NULL,1),(61275,'huyer','','PND_133740943','NOU','NE_PER',NULL,1),(61276,'huré','','PND_135283876','NOU','NE_PER',NULL,1),(61277,'huijsinga jr.','',NULL,'NOU','NE_PER',NULL,1),(61278,'van iersel','',NULL,'NOU','NE_PER',NULL,1),(61279,'ihnken','','PND_13466194X','NOU','NE_PER',NULL,1),(61280,'immerzeel jr.','',NULL,'NOU','NE_PER',NULL,1),(61281,'ingram','','PND_137007795','NOU','NE_PER',NULL,1),(61282,'van ipenbuur','',NULL,'NOU','NE_PER',NULL,1),(61283,'isler','','PND_13624954X,PND_136910254','NOU','NE_PER',NULL,1),(61284,'isselman','',NULL,'NOU','NE_PER',NULL,1),(61285,'ysselman','',NULL,'NOU','NE_PER',NULL,1),(61286,'eijselman','',NULL,'NOU','NE_PER',NULL,1),(61287,'ijsselman','',NULL,'NOU','NE_PER',NULL,1),(61288,'van iterson','',NULL,'NOU','NE_PER',NULL,1),(85233,'ivo','','PND_135376874,PND_136249965','NOU','NE_PER',NULL,1),(61289,'jaburg','','PND_111466334','NOU','NE_PER',NULL,1),(61290,'\'s jacob','',NULL,'NOU','NE_PER',NULL,1),(61291,'van der jagt','',NULL,'NOU','NE_PER',NULL,1),(61292,'jamieson','','PND_136102786','NOU','NE_PER',NULL,1),(61293,'janke','','PND_137092148','NOU','NE_PER',NULL,1),(61294,'jansen az.','',NULL,'NOU','NE_PER',NULL,1),(61295,'jansz. az.','',NULL,'NOU','NE_PER',NULL,1),(61296,'bos janszen','',NULL,'NOU','NE_PER',NULL,1),(61297,'jarchow','','PND_135582121','NOU','NE_PER',NULL,1),(61298,'beckman jarman','',NULL,'NOU','NE_PER',NULL,1),(61299,'jaspers','','PND_136742823','NOU','NE_PER',NULL,1),(61300,'jasperse','',NULL,'NOU','NE_PER',NULL,1),(61301,'jaspersen','','PND_131664409','NOU','NE_PER',NULL,1),(61302,'jaspersz.','',NULL,'NOU','NE_PER',NULL,1),(61303,'le jaij','',NULL,'NOU','NE_PER',NULL,1),(61304,'blasius le jaij','',NULL,'NOU','NE_PER',NULL,1),(61305,'jellij','',NULL,'NOU','NE_PER',NULL,1),(61306,'le jeune','','PND_136660932','NOU','NE_PER',NULL,1),(61307,'van jever','',NULL,'NOU','NE_PER',NULL,1),(61308,'jillisse','',NULL,'NOU','NE_PER',NULL,1),(61309,'jillise','',NULL,'NOU','NE_PER',NULL,1),(61310,'jillissen','',NULL,'NOU','NE_PER',NULL,1),(61311,'jelis','',NULL,'NOU','NE_PER',NULL,1),(61312,'jilles','',NULL,'NOU','NE_PER',NULL,1),(61313,'jollis','',NULL,'NOU','NE_PER',NULL,1),(61314,'jillese','',NULL,'NOU','NE_PER',NULL,1),(61315,'josephus jitta','','PND_123365619','NOU','NE_PER',NULL,1),(61316,'joffer','',NULL,'NOU','NE_PER',NULL,1),(61317,'johannesz.','',NULL,'NOU','NE_PER',NULL,1),(61318,'jan johannes','','PND_124429386','NOU','NE_PER',NULL,1),(61319,'johanningmeijer','',NULL,'NOU','NE_PER',NULL,1),(61320,'jolle','','PND_100367615','NOU','NE_PER',NULL,1),(61321,'le jolle','','PND_100367615','NOU','NE_PER',NULL,1),(61322,'jolles jr.','',NULL,'NOU','NE_PER',NULL,1),(61323,'du buisson de jonge','',NULL,'NOU','NE_PER',NULL,1),(61324,'jongeboer jr.','',NULL,'NOU','NE_PER',NULL,1),(61325,'de joode','',NULL,'NOU','NE_PER',NULL,1),(61326,'van jordan','',NULL,'NOU','NE_PER',NULL,1),(61327,'jorissen iz.','',NULL,'NOU','NE_PER',NULL,1),(61328,'josepthal','',NULL,'NOU','NE_PER',NULL,1),(61329,'jullien jr.','',NULL,'NOU','NE_PER',NULL,1),(61330,'jungcurt','','PND_134692497','NOU','NE_PER',NULL,1),(61331,'jupsien','',NULL,'NOU','NE_PER',NULL,1),(61332,'jurling','',NULL,'NOU','NE_PER',NULL,1),(61333,'kaag','','PND_112096026','NOU','NE_PER',NULL,1),(61334,'van der kaag','',NULL,'NOU','NE_PER',NULL,1),(61335,'kaakebeen','',NULL,'NOU','NE_PER',NULL,1),(61336,'kakebeen','',NULL,'NOU','NE_PER',NULL,1),(61337,'kabel','','PND_137011377','NOU','NE_PER',NULL,1),(61338,'cabel','','PND_135588952','NOU','NE_PER',NULL,1),(61339,'cable','','PND_135131642','NOU','NE_PER',NULL,1),(61340,'kalt','','PND_136805396','NOU','NE_PER',NULL,1),(61341,'klatt','','PND_137052456','NOU','NE_PER',NULL,1),(61342,'fremerij kalff','',NULL,'NOU','NE_PER',NULL,1),(61343,'van de kamp','',NULL,'NOU','NE_PER',NULL,1),(61344,'van kampen','',NULL,'NOU','NE_PER',NULL,1),(61345,'kampfraats','',NULL,'NOU','NE_PER',NULL,1),(61346,'kamphuijzen','',NULL,'NOU','NE_PER',NULL,1),(61347,'camphuizen','',NULL,'NOU','NE_PER',NULL,1),(61348,'camphuyzen','','PND_118518712','NOU','NE_PER',NULL,1),(61349,'kamphuyzen','',NULL,'NOU','NE_PER',NULL,1),(61350,'snoek kamphuijzen','',NULL,'NOU','NE_PER',NULL,1),(61351,'kanenbroek','',NULL,'NOU','NE_PER',NULL,1),(61352,'kattenbroek','',NULL,'NOU','NE_PER',NULL,1),(61353,'karnebeek','','PND_133514498','NOU','NE_PER',NULL,1),(61354,'van karnebeek','',NULL,'NOU','NE_PER',NULL,1),(61355,'kasting','','PND_125065493','NOU','NE_PER',NULL,1),(61356,'karthaus hasenclever','',NULL,'NOU','NE_PER',NULL,1),(61357,'ten kate','','PND_12704339X','NOU','NE_PER',NULL,1),(61358,'kauerz','','PND_125070667','NOU','NE_PER',NULL,1),(61359,'kaulbach','','PND_134126882','NOU','NE_PER',NULL,1),(61360,'keetie','',NULL,'NOU','NE_PER',NULL,1),(61361,'de keizer','',NULL,'NOU','NE_PER',NULL,1),(89424,'kennedy','','PND_137202385','NOU','NE_PER',NULL,1),(61362,'van der kellen','',NULL,'NOU','NE_PER',NULL,1),(61363,'van keller','',NULL,'NOU','NE_PER',NULL,1),(61364,'kellersmann','','PND_134110641','NOU','NE_PER',NULL,1),(61365,'keman','','PND_135365597','NOU','NE_PER',NULL,1),(61366,'kemman','',NULL,'NOU','NE_PER',NULL,1),(61367,'van kempe','',NULL,'NOU','NE_PER',NULL,1),(61368,'van kempen bavink','',NULL,'NOU','NE_PER',NULL,1),(61369,'de bosch kemper','',NULL,'NOU','NE_PER',NULL,1),(61370,'douair kemper','',NULL,'NOU','NE_PER',NULL,1),(61371,'kenk','','PND_13087969X','NOU','NE_PER',NULL,1),(61372,'kerklingh','',NULL,'NOU','NE_PER',NULL,1),(61373,'kerner','','PND_137166532','NOU','NE_PER',NULL,1),(61374,'kernich az.','',NULL,'NOU','NE_PER',NULL,1),(61375,'kesseler','','PND_133725634','NOU','NE_PER',NULL,1),(61376,'kesselar','',NULL,'NOU','NE_PER',NULL,1),(61377,'kesselaar','','PND_118519263','NOU','NE_PER',NULL,1),(61378,'kersseler','',NULL,'NOU','NE_PER',NULL,1),(61379,'kester','','PND_136929869','NOU','NE_PER',NULL,1),(61380,'van kesteren','',NULL,'NOU','NE_PER',NULL,1),(61381,'ketjen jarman','',NULL,'NOU','NE_PER',NULL,1),(61382,'keuker','','PND_123888069','NOU','NE_PER',NULL,1),(61383,'de keulenaar','',NULL,'NOU','NE_PER',NULL,1),(61384,'hulst van keulen','',NULL,'NOU','NE_PER',NULL,1),(61385,'keunen','','PND_123180104','NOU','NE_PER',NULL,1),(61386,'de keijser','',NULL,'NOU','NE_PER',NULL,1),(61387,'keijzer jr.','',NULL,'NOU','NE_PER',NULL,1),(61388,'kicherer','','PND_135974518','NOU','NE_PER',NULL,1),(61389,'krygers','',NULL,'NOU','NE_PER',NULL,1),(61390,'kriegers','','PND_127632174','NOU','NE_PER',NULL,1),(61391,'krijgers','',NULL,'NOU','NE_PER',NULL,1),(61392,'kiderlen','','PND_134026004','NOU','NE_PER',NULL,1),(61393,'kieffer','','PND_137128916','NOU','NE_PER',NULL,1),(61394,'cijfer','',NULL,'NOU','NE_PER',NULL,1),(61395,'kiffer','','PND_127759085','NOU','NE_PER',NULL,1),(61396,'cyffeer','',NULL,'NOU','NE_PER',NULL,1),(61397,'kirberger','','PND_128286490','NOU','NE_PER',NULL,1),(61398,'klabbers','','PND_124557139','NOU','NE_PER',NULL,1),(61399,'kladderhof','',NULL,'NOU','NE_PER',NULL,1),(61400,'klap','','PND_131989553','NOU','NE_PER',NULL,1),(61401,'klep','',NULL,'NOU','NE_PER',NULL,1),(61402,'van der klashorst','',NULL,'NOU','NE_PER',NULL,1),(61403,'klatte','','PND_136876994','NOU','NE_PER',NULL,1),(61404,'klautz','','PND_118990586','NOU','NE_PER',NULL,1),(61405,'van klaveren','',NULL,'NOU','NE_PER',NULL,1),(61406,'van kleeff','',NULL,'NOU','NE_PER',NULL,1),(61407,'kleman jr.','',NULL,'NOU','NE_PER',NULL,1),(61408,'klemmer','','PND_136908578','NOU','NE_PER',NULL,1),(61409,'de klerk','',NULL,'NOU','NE_PER',NULL,1),(61410,'van klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(61411,'klint','','PND_134428781','NOU','NE_PER',NULL,1),(61412,'van der klis','',NULL,'NOU','NE_PER',NULL,1),(61413,'kloetjes','',NULL,'NOU','NE_PER',NULL,1),(61414,'klooters','',NULL,'NOU','NE_PER',NULL,1),(61415,'klouzing','',NULL,'NOU','NE_PER',NULL,1),(61416,'klouzing jr.','',NULL,'NOU','NE_PER',NULL,1),(61417,'sautijn kluit','','PND_101391889','NOU','NE_PER',NULL,1),(61418,'provó kluit','',NULL,'NOU','NE_PER',NULL,1),(61419,'klüter','','PND_135592429','NOU','NE_PER',NULL,1),(61420,'wijnand kluijtenaar','',NULL,'NOU','NE_PER',NULL,1),(61421,'knap','','PND_135852625','NOU','NE_PER',NULL,1),(61422,'knebel','','PND_136833950','NOU','NE_PER',NULL,1),(61423,'kneppers','',NULL,'NOU','NE_PER',NULL,1),(61424,'knijpers','',NULL,'NOU','NE_PER',NULL,1),(61425,'knippers','','PND_113507607','NOU','NE_PER',NULL,1),(61426,'knipscheer','','PND_125590911','NOU','NE_PER',NULL,1),(61427,'knusper','',NULL,'NOU','NE_PER',NULL,1),(61428,'knuoer','',NULL,'NOU','NE_PER',NULL,1),(61429,'de kock','',NULL,'NOU','NE_PER',NULL,1),(61430,'koelemeijer','','PND_128188251','NOU','NE_PER',NULL,1),(61431,'koelewij','',NULL,'NOU','NE_PER',NULL,1),(61432,'kroon koelewijn','',NULL,'NOU','NE_PER',NULL,1),(61433,'van koetsveld du crocq','',NULL,'NOU','NE_PER',NULL,1),(61434,'kofoed jz.','',NULL,'NOU','NE_PER',NULL,1),(61435,'kohle','','PND_13634707X','NOU','NE_PER',NULL,1),(61436,'kohlschein','','PND_136892035','NOU','NE_PER',NULL,1),(61437,'kohring','','PND_134431472','NOU','NE_PER',NULL,1),(61438,'kok jz.','',NULL,'NOU','NE_PER',NULL,1),(61439,'van kolm kok','',NULL,'NOU','NE_PER',NULL,1),(61440,'kokelhink','',NULL,'NOU','NE_PER',NULL,1),(61441,'koker','','PND_13265671X','NOU','NE_PER',NULL,1),(61442,'kokkelink','','PND_120323974','NOU','NE_PER',NULL,1),(61443,'van kokkelink','',NULL,'NOU','NE_PER',NULL,1),(61444,'koning dz.','',NULL,'NOU','NE_PER',NULL,1),(61445,'van enst koning','',NULL,'NOU','NE_PER',NULL,1),(61446,'naret koning','','PND_11688326X','NOU','NE_PER',NULL,1),(61447,'koolbergen','','PND_115210555','NOU','NE_PER',NULL,1),(61448,'kalbergen','',NULL,'NOU','NE_PER',NULL,1),(61449,'van koolbergen','',NULL,'NOU','NE_PER',NULL,1),(61450,'reul koopman','',NULL,'NOU','NE_PER',NULL,1),(61451,'cnoop koopmans','','PND_100525970','NOU','NE_PER',NULL,1),(61452,'koopmanschap','',NULL,'NOU','NE_PER',NULL,1),(61453,'koopmanschap cz.','',NULL,'NOU','NE_PER',NULL,1),(61454,'van kooten','',NULL,'NOU','NE_PER',NULL,1),(61455,'kooij hz.','',NULL,'NOU','NE_PER',NULL,1),(61456,'kooij jz.','',NULL,'NOU','NE_PER',NULL,1),(61457,'kopersmit jr.','',NULL,'NOU','NE_PER',NULL,1),(61458,'kopf','','PND_137122780','NOU','NE_PER',NULL,1),(61459,'koff','','PND_133939820','NOU','NE_PER',NULL,1),(61460,'van koppen','',NULL,'NOU','NE_PER',NULL,1),(61461,'van der korff','',NULL,'NOU','NE_PER',NULL,1),(61462,'korlaar','',NULL,'NOU','NE_PER',NULL,1),(61463,'crollard','',NULL,'NOU','NE_PER',NULL,1),(61464,'krollard','',NULL,'NOU','NE_PER',NULL,1),(61465,'van korlaar','',NULL,'NOU','NE_PER',NULL,1),(61466,'de korte','',NULL,'NOU','NE_PER',NULL,1),(61467,'kortenhoef','',NULL,'NOU','NE_PER',NULL,1),(61468,'kortenhoff','',NULL,'NOU','NE_PER',NULL,1),(61469,'kortenhoef smith','',NULL,'NOU','NE_PER',NULL,1),(61470,'korthals jr.','',NULL,'NOU','NE_PER',NULL,1),(61471,'korthals jz.','',NULL,'NOU','NE_PER',NULL,1),(61472,'korthals wz.','',NULL,'NOU','NE_PER',NULL,1),(61473,'korthals nz.','',NULL,'NOU','NE_PER',NULL,1),(61474,'kostman','',NULL,'NOU','NE_PER',NULL,1),(61475,'kouwenaar','','PND_133208338','NOU','NE_PER',NULL,1),(61476,'krabben','','PND_134075838','NOU','NE_PER',NULL,1),(61477,'van der krabben','',NULL,'NOU','NE_PER',NULL,1),(61478,'kraetzer','','PND_128808357','NOU','NE_PER',NULL,1),(61479,'meijnts kramp','',NULL,'NOU','NE_PER',NULL,1),(61480,'tronchet','','PND_124366023','NOU','NE_PER',NULL,1),(61481,'tronchet kramp','',NULL,'NOU','NE_PER',NULL,1),(61482,'kratzenstein','','PND_136437850','NOU','NE_PER',NULL,1),(61483,'kregenbroek','',NULL,'NOU','NE_PER',NULL,1),(61484,'kreglinger','','PND_136189865','NOU','NE_PER',NULL,1),(61485,'kreling','','PND_133194094','NOU','NE_PER',NULL,1),(61486,'kerling','','PND_137039735','NOU','NE_PER',NULL,1),(61487,'kreunen','',NULL,'NOU','NE_PER',NULL,1),(61488,'kriebel','','PND_137215010','NOU','NE_PER',NULL,1),(61489,'kriegsman','','PND_128460598','NOU','NE_PER',NULL,1),(61490,'krygsman','',NULL,'NOU','NE_PER',NULL,1),(61491,'krijgsman','','PND_127788867','NOU','NE_PER',NULL,1),(61492,'ernst kroon','',NULL,'NOU','NE_PER',NULL,1),(61493,'kropholder','',NULL,'NOU','NE_PER',NULL,1),(91487,'kruseman v. elten','',NULL,'NOU','NE_PER',NULL,1),(61494,'krumner','',NULL,'NOU','NE_PER',NULL,1),(61495,'krusemann','','PND_128211083','NOU','NE_PER',NULL,1),(61496,'kruijsmulder bz.','',NULL,'NOU','NE_PER',NULL,1),(61497,'van kruijssen','',NULL,'NOU','NE_PER',NULL,1),(61498,'küchlen','',NULL,'NOU','NE_PER',NULL,1),(61499,'kuhbauch','',NULL,'NOU','NE_PER',NULL,1),(61500,'kuhler','','PND_132164787','NOU','NE_PER',NULL,1),(61501,'kühler','','PND_13713214X','NOU','NE_PER',NULL,1),(61502,'kuehler','','PND_11483119X','NOU','NE_PER',NULL,1),(61503,'gregorij kuhn','',NULL,'NOU','NE_PER',NULL,1),(61504,'kuleman','','PND_122954319','NOU','NE_PER',NULL,1),(61505,'kummerlee','','PND_135825792','NOU','NE_PER',NULL,1),(61506,'kuntje','',NULL,'NOU','NE_PER',NULL,1),(61507,'kuijper dz.','',NULL,'NOU','NE_PER',NULL,1),(61508,'kwant','','PND_135635683','NOU','NE_PER',NULL,1),(61509,'van der kwast','',NULL,'NOU','NE_PER',NULL,1),(61510,'kwinkelenberg','',NULL,'NOU','NE_PER',NULL,1),(61511,'ter laan','',NULL,'NOU','NE_PER',NULL,1),(61512,'de laater','',NULL,'NOU','NE_PER',NULL,1),(61513,'lado','','PND_135121027','NOU','NE_PER',NULL,1),(61514,'van laer j. hz.','',NULL,'NOU','NE_PER',NULL,1),(61515,'voombergh van laer','',NULL,'NOU','NE_PER',NULL,1),(61516,'toe','',NULL,'NOU','NE_PER',NULL,1),(61517,'toe laer','','PND_10213068X','NOU','NE_PER',NULL,1),(61518,'van laethum gz.','',NULL,'NOU','NE_PER',NULL,1),(61519,'van laethum','',NULL,'NOU','NE_PER',NULL,1),(61520,'de lagh','',NULL,'NOU','NE_PER',NULL,1),(61521,'leâo','',NULL,'NOU','NE_PER',NULL,1),(61522,'leao','','PND_134613155','NOU','NE_PER',NULL,1),(61523,'laguna','','PND_136745644','NOU','NE_PER',NULL,1),(61524,'de leâo laguna','',NULL,'NOU','NE_PER',NULL,1),(61525,'lalande','','PND_136856179','NOU','NE_PER',NULL,1),(61526,'lamaison bos','',NULL,'NOU','NE_PER',NULL,1),(61527,'v. langelaar','',NULL,'NOU','NE_PER',NULL,1),(61528,'van lammeren','',NULL,'NOU','NE_PER',NULL,1),(61529,'langchamp','',NULL,'NOU','NE_PER',NULL,1),(61530,'van langelaar','',NULL,'NOU','NE_PER',NULL,1),(61531,'ahz.','',NULL,'NOU','NE_PER',NULL,1),(61532,'langelaar ahz.','',NULL,'NOU','NE_PER',NULL,1),(61533,'langenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(61534,'van langenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(61535,'scheer van lank','',NULL,'NOU','NE_PER',NULL,1),(61536,'lankelma','',NULL,'NOU','NE_PER',NULL,1),(61537,'de lanoij jr.','',NULL,'NOU','NE_PER',NULL,1),(61538,'leembruggen gz.','',NULL,'NOU','NE_PER',NULL,1),(61539,'leemhorst','',NULL,'NOU','NE_PER',NULL,1),(61540,'leers','','PND_134165365','NOU','NE_PER',NULL,1),(61541,'lehnsfeld','',NULL,'NOU','NE_PER',NULL,1),(61542,'lehman de lehnsfeld','',NULL,'NOU','NE_PER',NULL,1),(61543,'lehmans','','PND_116866667','NOU','NE_PER',NULL,1),(61544,'lehmanns','','PND_131019600','NOU','NE_PER',NULL,1),(61545,'lehren','',NULL,'NOU','NE_PER',NULL,1),(61546,'de lelie','',NULL,'NOU','NE_PER',NULL,1),(61547,'lem jz.','',NULL,'NOU','NE_PER',NULL,1),(61548,'van wiekevoort crommelin','',NULL,'NOU','NE_PER',NULL,1),(61549,'douariere','',NULL,'NOU','NE_PER',NULL,1),(61550,'douariere van lennep','',NULL,'NOU','NE_PER',NULL,1),(61551,'van lennep coster gz.','',NULL,'NOU','NE_PER',NULL,1),(61552,'van lennip','',NULL,'NOU','NE_PER',NULL,1),(61553,'lente','','PND_131973223','NOU','NE_PER',NULL,1),(61554,'van lente','',NULL,'NOU','NE_PER',NULL,1),(61555,'lensfrink','',NULL,'NOU','NE_PER',NULL,1),(61556,'lestrijeux','',NULL,'NOU','NE_PER',NULL,1),(61557,'de lestrijeux','',NULL,'NOU','NE_PER',NULL,1),(61558,'leur jr.','',NULL,'NOU','NE_PER',NULL,1),(61559,'van leusden','',NULL,'NOU','NE_PER',NULL,1),(61560,'leveque','','PND_117670235','NOU','NE_PER',NULL,1),(61561,'levert jr.','',NULL,'NOU','NE_PER',NULL,1),(61562,'leving jr.','',NULL,'NOU','NE_PER',NULL,1),(61563,'levison','','PND_136667554','NOU','NE_PER',NULL,1),(61564,'levison sr.','',NULL,'NOU','NE_PER',NULL,1),(61565,'lewe van aduard','',NULL,'NOU','NE_PER',NULL,1),(61566,'libotté','',NULL,'NOU','NE_PER',NULL,1),(61567,'van lier ez.','',NULL,'NOU','NE_PER',NULL,1),(61568,'liernur','','PND_137231601','NOU','NE_PER',NULL,1),(61569,'lieshout','','PND_136376614','NOU','NE_PER',NULL,1),(61570,'lieshoud','',NULL,'NOU','NE_PER',NULL,1),(61571,'lieshoudt','',NULL,'NOU','NE_PER',NULL,1),(61572,'van lieshout','',NULL,'NOU','NE_PER',NULL,1),(61573,'ligten','','PND_129803952','NOU','NE_PER',NULL,1),(61574,'van ligten','',NULL,'NOU','NE_PER',NULL,1),(61575,'lima','','PND_136957099','NOU','NE_PER',NULL,1),(61576,'de lima','',NULL,'NOU','NE_PER',NULL,1),(61577,'van limbeek','',NULL,'NOU','NE_PER',NULL,1),(61578,'limmik','',NULL,'NOU','NE_PER',NULL,1),(61579,'van limmik','',NULL,'NOU','NE_PER',NULL,1),(61580,'limperg','','PND_135107806','NOU','NE_PER',NULL,1),(61581,'limpers','','PND_114177236','NOU','NE_PER',NULL,1),(61582,'lindauer','','PND_137034687','NOU','NE_PER',NULL,1),(61583,'ter linde','',NULL,'NOU','NE_PER',NULL,1),(61584,'ghz.','',NULL,'NOU','NE_PER',NULL,1),(61585,'lindeman ghz.','',NULL,'NOU','NE_PER',NULL,1),(61586,'lingeman jr.','',NULL,'NOU','NE_PER',NULL,1),(61587,'van der lingen','',NULL,'NOU','NE_PER',NULL,1),(61588,'v. d. lingen dz.','',NULL,'NOU','NE_PER',NULL,1),(61589,'lining','',NULL,'NOU','NE_PER',NULL,1),(61590,'linning','',NULL,'NOU','NE_PER',NULL,1),(61591,'leening','',NULL,'NOU','NE_PER',NULL,1),(61592,'leeningh','',NULL,'NOU','NE_PER',NULL,1),(61593,'nieling','','PND_125557639','NOU','NE_PER',NULL,1),(61594,'lintvelt','',NULL,'NOU','NE_PER',NULL,1),(61595,'lintveld','',NULL,'NOU','NE_PER',NULL,1),(61596,'lintvelt jr.','',NULL,'NOU','NE_PER',NULL,1),(61597,'lioni','','PND_123700035','NOU','NE_PER',NULL,1),(61598,'de lion','',NULL,'NOU','NE_PER',NULL,1),(61599,'lippmann','','PND_137216114','NOU','NE_PER',NULL,1),(61600,'leo lippmann','','PND_119175436,PND_123723604,PND_123723604,PND_123723604,PND_123723604','NOU','NE_PER',NULL,1),(61601,'lissauer az.','',NULL,'NOU','NE_PER',NULL,1),(61602,'lister','','PND_136907075','NOU','NE_PER',NULL,1),(61603,'lyster','',NULL,'NOU','NE_PER',NULL,1),(61604,'leyster','','PND_118945807','NOU','NE_PER',NULL,1),(61605,'cohen lob','',NULL,'NOU','NE_PER',NULL,1),(61606,'lobatto da costa','',NULL,'NOU','NE_PER',NULL,1),(61607,'van lobbregt','',NULL,'NOU','NE_PER',NULL,1),(61608,'lodeesen','','PND_11521724X','NOU','NE_PER',NULL,1),(61609,'jmz.','',NULL,'NOU','NE_PER',NULL,1),(61610,'loder jmz.','',NULL,'NOU','NE_PER',NULL,1),(76991,'deummering','',NULL,'NOU','NE_PER',NULL,1),(61611,'loete','',NULL,'NOU','NE_PER',NULL,1),(61612,'lotte','','PND_133058174','NOU','NE_PER',NULL,1),(61613,'loges','','PND_135189489','NOU','NE_PER',NULL,1),(61614,'loches','','PND_136708668','NOU','NE_PER',NULL,1),(61615,'van lohe','',NULL,'NOU','NE_PER',NULL,1),(61616,'titsingh lohman','',NULL,'NOU','NE_PER',NULL,1),(61617,'londonck','',NULL,'NOU','NE_PER',NULL,1),(61618,'lindonk','','PND_128514191','NOU','NE_PER',NULL,1),(61619,'londono','',NULL,'NOU','NE_PER',NULL,1),(61620,'lendonck','',NULL,'NOU','NE_PER',NULL,1),(61621,'sanders van loo','',NULL,'NOU','NE_PER',NULL,1),(61622,'de looper','',NULL,'NOU','NE_PER',NULL,1),(61623,'de loor','',NULL,'NOU','NE_PER',NULL,1),(61624,'van der loos','',NULL,'NOU','NE_PER',NULL,1),(61625,'lorentz','','PND_137177356','NOU','NE_PER',NULL,1),(61626,'lorent jr.','',NULL,'NOU','NE_PER',NULL,1),(61627,'lorié','','PND_133446484','NOU','NE_PER',NULL,1),(61628,'lorey','','PND_137208855','NOU','NE_PER',NULL,1),(61629,'lorie','',NULL,'NOU','NE_PER',NULL,1),(61630,'lottom','',NULL,'NOU','NE_PER',NULL,1),(61631,'latomus','','PND_133049981','NOU','NE_PER',NULL,1),(61632,'van lottom','',NULL,'NOU','NE_PER',NULL,1),(61633,'loust','',NULL,'NOU','NE_PER',NULL,1),(61634,'löwenstam','',NULL,'NOU','NE_PER',NULL,1),(61635,'löwenstamm','','PND_119107473','NOU','NE_PER',NULL,1),(61636,'lub jr.','',NULL,'NOU','NE_PER',NULL,1),(61637,'v. lubeck','',NULL,'NOU','NE_PER',NULL,1),(61638,'lubhen','',NULL,'NOU','NE_PER',NULL,1),(61639,'lublink dz.','',NULL,'NOU','NE_PER',NULL,1),(61640,'ludders','',NULL,'NOU','NE_PER',NULL,1),(61641,'luden jhz.','',NULL,'NOU','NE_PER',NULL,1),(61642,'luderus pz.','',NULL,'NOU','NE_PER',NULL,1),(61643,'luderus hz.','',NULL,'NOU','NE_PER',NULL,1),(61644,'lugt salm','',NULL,'NOU','NE_PER',NULL,1),(61645,'v. d. lugt','',NULL,'NOU','NE_PER',NULL,1),(61646,'lugt momma','',NULL,'NOU','NE_PER',NULL,1),(61647,'lugt jr.','',NULL,'NOU','NE_PER',NULL,1),(61648,'lugt janz.','',NULL,'NOU','NE_PER',NULL,1),(61649,'van der lugt','',NULL,'NOU','NE_PER',NULL,1),(61650,'lugten','',NULL,'NOU','NE_PER',NULL,1),(61651,'lugthart','',NULL,'NOU','NE_PER',NULL,1),(61652,'lukeij','',NULL,'NOU','NE_PER',NULL,1),(61653,'luleij jr.','',NULL,'NOU','NE_PER',NULL,1),(61654,'lund','','PND_137238991','NOU','NE_PER',NULL,1),(61655,'luntius','','PND_119748673','NOU','NE_PER',NULL,1),(61656,'luneman','',NULL,'NOU','NE_PER',NULL,1),(61657,'lupké','',NULL,'NOU','NE_PER',NULL,1),(61658,'lupke','','PND_136497799','NOU','NE_PER',NULL,1),(61659,'lusken','',NULL,'NOU','NE_PER',NULL,1),(61660,'boes lutjens','',NULL,'NOU','NE_PER',NULL,1),(61661,'lutsenburg','',NULL,'NOU','NE_PER',NULL,1),(61662,'lutzenburg','','PND_12201393X','NOU','NE_PER',NULL,1),(61663,'luxsenburg','',NULL,'NOU','NE_PER',NULL,1),(61664,'lützenburg','','PND_128876689','NOU','NE_PER',NULL,1),(61665,'van lutsenburg jr.','',NULL,'NOU','NE_PER',NULL,1),(61666,'van lutzenburg','',NULL,'NOU','NE_PER',NULL,1),(61667,'van luijnen','',NULL,'NOU','NE_PER',NULL,1),(61668,'lijherr','',NULL,'NOU','NE_PER',NULL,1),(61669,'lijsen jr.','',NULL,'NOU','NE_PER',NULL,1),(61670,'van der maaden','',NULL,'NOU','NE_PER',NULL,1),(61671,'van der maaden cz.','',NULL,'NOU','NE_PER',NULL,1),(61672,'maaker','','PND_135337100','NOU','NE_PER',NULL,1),(61673,'de maaker','',NULL,'NOU','NE_PER',NULL,1),(61674,'maalsteed','',NULL,'NOU','NE_PER',NULL,1),(61675,'van der maaren','',NULL,'NOU','NE_PER',NULL,1),(61676,'maarschalkerwaart','',NULL,'NOU','NE_PER',NULL,1),(61677,'maarschalkerwaard','',NULL,'NOU','NE_PER',NULL,1),(61678,'van maarschalkerwaard','',NULL,'NOU','NE_PER',NULL,1),(61679,'maaseland','',NULL,'NOU','NE_PER',NULL,1),(61680,'van maaseland','',NULL,'NOU','NE_PER',NULL,1),(88882,'madelijn','',NULL,'NOU','NE_PER',NULL,1),(61681,'van der maath','',NULL,'NOU','NE_PER',NULL,1),(61682,'maximilier','',NULL,'NOU','NE_PER',NULL,1),(61683,'maximilien','','PND_131804081,PND_132280779','NOU','NE_PER',NULL,1),(61684,'intosh','','PND_131814419','NOU','NE_PER',NULL,1),(61685,'mac intosh','','PND_134022408','NOU','NE_PER',NULL,1),(61686,'made','','PND_135961580','NOU','NE_PER',NULL,1),(61687,'van der made','',NULL,'NOU','NE_PER',NULL,1),(61688,'van der maesen','',NULL,'NOU','NE_PER',NULL,1),(61689,'maffeé','',NULL,'NOU','NE_PER',NULL,1),(61690,'mahr','','PND_136859038','NOU','NE_PER',NULL,1),(61691,'mahij','',NULL,'NOU','NE_PER',NULL,1),(61692,'mahie','',NULL,'NOU','NE_PER',NULL,1),(61693,'maks','','PND_132329948','NOU','NE_PER',NULL,1),(61694,'maloche','',NULL,'NOU','NE_PER',NULL,1),(61695,'maldaner','','PND_136953972','NOU','NE_PER',NULL,1),(61696,'malensteijn','',NULL,'NOU','NE_PER',NULL,1),(61697,'mandeli','',NULL,'NOU','NE_PER',NULL,1),(61698,'mandele','','PND_126575037','NOU','NE_PER',NULL,1),(61699,'van der mandeli','',NULL,'NOU','NE_PER',NULL,1),(61700,'manin','','PND_136122299','NOU','NE_PER',NULL,1),(61701,'maynie','',NULL,'NOU','NE_PER',NULL,1),(61702,'mannoth','',NULL,'NOU','NE_PER',NULL,1),(61703,'mantfort','',NULL,'NOU','NE_PER',NULL,1),(61704,'manus jr.','',NULL,'NOU','NE_PER',NULL,1),(61705,'de la mar','',NULL,'NOU','NE_PER',NULL,1),(61706,'marcussen','','PND_135712726','NOU','NE_PER',NULL,1),(61707,'markas','','PND_133463869','NOU','NE_PER',NULL,1),(61709,'markveld','',NULL,'NOU','NE_PER',NULL,1),(61710,'marxveld','',NULL,'NOU','NE_PER',NULL,1),(61711,'marxvelt','',NULL,'NOU','NE_PER',NULL,1),(61712,'ter mars','',NULL,'NOU','NE_PER',NULL,1),(61713,'marsais','','PND_126580278','NOU','NE_PER',NULL,1),(61714,'ter marsch','',NULL,'NOU','NE_PER',NULL,1),(61715,'van marselis','',NULL,'NOU','NE_PER',NULL,1),(61716,'marsfelder','',NULL,'NOU','NE_PER',NULL,1),(61717,'marsman','','PND_131821024','NOU','NE_PER',NULL,1),(61718,'maarsman','',NULL,'NOU','NE_PER',NULL,1),(61719,'martelhoff','',NULL,'NOU','NE_PER',NULL,1),(61720,'de martini','',NULL,'NOU','NE_PER',NULL,1),(61721,'martzilger','',NULL,'NOU','NE_PER',NULL,1),(61722,'maschhaupt','',NULL,'NOU','NE_PER',NULL,1),(61723,'massait','',NULL,'NOU','NE_PER',NULL,1),(61724,'massignac','',NULL,'NOU','NE_PER',NULL,1),(61725,'masurel','','PND_121256030','NOU','NE_PER',NULL,1),(61726,'mastjk','',NULL,'NOU','NE_PER',NULL,1),(61727,'van mastjk','',NULL,'NOU','NE_PER',NULL,1),(61728,'matthes bormeester','',NULL,'NOU','NE_PER',NULL,1),(61729,'matthes gz.','',NULL,'NOU','NE_PER',NULL,1),(61730,'mattheyer','',NULL,'NOU','NE_PER',NULL,1),(61731,'mattyer','',NULL,'NOU','NE_PER',NULL,1),(61732,'matheijer','',NULL,'NOU','NE_PER',NULL,1),(61733,'matthijer','',NULL,'NOU','NE_PER',NULL,1),(61734,'mattheijer','',NULL,'NOU','NE_PER',NULL,1),(61735,'matthijzen','',NULL,'NOU','NE_PER',NULL,1),(61736,'maureau','','PND_12477072X','NOU','NE_PER',NULL,1),(61737,'van maurik','',NULL,'NOU','NE_PER',NULL,1),(61738,'boshuijsen','',NULL,'NOU','NE_PER',NULL,1),(61739,'boshuysen','',NULL,'NOU','NE_PER',NULL,1),(61740,'van boshuijsen maij','',NULL,'NOU','NE_PER',NULL,1),(61741,'van meedevoort','',NULL,'NOU','NE_PER',NULL,1),(61742,'van meer','',NULL,'NOU','NE_PER',NULL,1),(89514,'membrède','',NULL,'NOU','NE_PER',NULL,1),(61743,'van meerlant','',NULL,'NOU','NE_PER',NULL,1),(61744,'van der meersch bosch','',NULL,'NOU','NE_PER',NULL,1),(61745,'erven van meerten','',NULL,'NOU','NE_PER',NULL,1),(61746,'meesman','',NULL,'NOU','NE_PER',NULL,1),(61747,'mesman','','PND_136626181','NOU','NE_PER',NULL,1),(93449,'van sirtema','',NULL,'NOU','NE_PER',NULL,1),(61748,'meetsma','',NULL,'NOU','NE_PER',NULL,1),(61749,'van meeuwen','',NULL,'NOU','NE_PER',NULL,1),(75593,'rappart','','PND_126905959','NOU','NE_PER',NULL,1),(61750,'meeuwissen','','PND_131019414','NOU','NE_PER',NULL,1),(61751,'meuwis','','PND_118104063','NOU','NE_PER',NULL,1),(61752,'meeuwis','','PND_120421992','NOU','NE_PER',NULL,1),(61753,'meuwisse','',NULL,'NOU','NE_PER',NULL,1),(61754,'meuwissen','','PND_134242394','NOU','NE_PER',NULL,1),(61755,'van mekelenburg','',NULL,'NOU','NE_PER',NULL,1),(61756,'melbert','','PND_135176719','NOU','NE_PER',NULL,1),(61757,'jacob mendes','',NULL,'NOU','NE_PER',NULL,1),(61758,'abendana','','PND_136309739','NOU','NE_PER',NULL,1),(61759,'van abendana mendes','',NULL,'NOU','NE_PER',NULL,1),(61760,'van mendes','',NULL,'NOU','NE_PER',NULL,1),(61761,'mendes cohen','',NULL,'NOU','NE_PER',NULL,1),(61762,'van mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(61763,'mendes de leon','',NULL,'NOU','NE_PER',NULL,1),(61764,'jacobs mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(61765,'mendes da costa jr.','',NULL,'NOU','NE_PER',NULL,1),(61766,'davids mendes','',NULL,'NOU','NE_PER',NULL,1),(61767,'de mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(61768,'franco mendes','',NULL,'NOU','NE_PER',NULL,1),(61769,'da silva mendes','',NULL,'NOU','NE_PER',NULL,1),(61770,'mengenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(61771,'van mens','',NULL,'NOU','NE_PER',NULL,1),(61772,'mercker jr.','',NULL,'NOU','NE_PER',NULL,1),(61773,'meredaij','',NULL,'NOU','NE_PER',NULL,1),(61774,'merkelbach jr.','',NULL,'NOU','NE_PER',NULL,1),(61775,'v. d. mersch','',NULL,'NOU','NE_PER',NULL,1),(61776,'meskendorff','',NULL,'NOU','NE_PER',NULL,1),(61777,'de mesquita','',NULL,'NOU','NE_PER',NULL,1),(86606,'messemackers','',NULL,'NOU','NE_PER',NULL,1),(61778,'de bueno de mesquita','',NULL,'NOU','NE_PER',NULL,1),(61779,'de mesquita jr.','',NULL,'NOU','NE_PER',NULL,1),(61780,'v. mesquita','',NULL,'NOU','NE_PER',NULL,1),(61781,'normandie','',NULL,'NOU','NE_PER',NULL,1),(61782,'de normandie messchert','',NULL,'NOU','NE_PER',NULL,1),(61783,'methorst wz.','',NULL,'NOU','NE_PER',NULL,1),(61784,'de metz','',NULL,'NOU','NE_PER',NULL,1),(61785,'van der meulen jr.','',NULL,'NOU','NE_PER',NULL,1),(61786,'ter meulen jr.','',NULL,'NOU','NE_PER',NULL,1),(61787,'meulemans','','PND_120905477','NOU','NE_PER',NULL,1),(61788,'meulman dietz','',NULL,'NOU','NE_PER',NULL,1),(61789,'meunier','','PND_136992641','NOU','NE_PER',NULL,1),(61790,'meijer gz.','',NULL,'NOU','NE_PER',NULL,1),(61791,'meijer jr.','',NULL,'NOU','NE_PER',NULL,1),(61792,'meijer cluwen','',NULL,'NOU','NE_PER',NULL,1),(61793,'meijere','','PND_123259657','NOU','NE_PER',NULL,1),(61794,'meyere','','PND_132367505','NOU','NE_PER',NULL,1),(61795,'meiert','','PND_130593427','NOU','NE_PER',NULL,1),(61796,'meijert','',NULL,'NOU','NE_PER',NULL,1),(61797,'de meijere','',NULL,'NOU','NE_PER',NULL,1),(61798,'jerems','',NULL,'NOU','NE_PER',NULL,1),(61799,'jerems meijes','',NULL,'NOU','NE_PER',NULL,1),(61800,'jerems meijes jr.','',NULL,'NOU','NE_PER',NULL,1),(61801,'mooiman','',NULL,'NOU','NE_PER',NULL,1),(61802,'mooyman','','PND_131103830','NOU','NE_PER',NULL,1),(61803,'mooijman','','PND_136821138','NOU','NE_PER',NULL,1),(61804,'mezger','','PND_136828159','NOU','NE_PER',NULL,1),(61805,'michmershuijsen','',NULL,'NOU','NE_PER',NULL,1),(61806,'middelbeek','','PND_134768140','NOU','NE_PER',NULL,1),(61807,'middrup','',NULL,'NOU','NE_PER',NULL,1),(61808,'midlum','',NULL,'NOU','NE_PER',NULL,1),(61809,'van midlum','',NULL,'NOU','NE_PER',NULL,1),(61810,'mienekus','',NULL,'NOU','NE_PER',NULL,1),(61811,'minnekus','',NULL,'NOU','NE_PER',NULL,1),(61812,'mikmak','','PND_133967824','NOU','NE_PER',NULL,1),(61813,'milder','','PND_135292867','NOU','NE_PER',NULL,1),(61814,'milder jr.','',NULL,'NOU','NE_PER',NULL,1),(61815,'milius','','PND_131705474','NOU','NE_PER',NULL,1),(61816,'mil','','PND_136225241','NOU','NE_PER',NULL,1),(61817,'mill','','PND_136518397','NOU','NE_PER',NULL,1),(61818,'mijll','','PND_134225228','NOU','NE_PER',NULL,1),(61819,'mijlius','',NULL,'NOU','NE_PER',NULL,1),(61820,'millard','','PND_13676102X','NOU','NE_PER',NULL,1),(61821,'milard','',NULL,'NOU','NE_PER',NULL,1),(61822,'mincker','',NULL,'NOU','NE_PER',NULL,1),(61823,'van minden','',NULL,'NOU','NE_PER',NULL,1),(61824,'van minden jr.','',NULL,'NOU','NE_PER',NULL,1),(61825,'minkelen','',NULL,'NOU','NE_PER',NULL,1),(61826,'van minkelen','',NULL,'NOU','NE_PER',NULL,1),(61827,'mirando','','PND_103560602','NOU','NE_PER',NULL,1),(61828,'miranda','','PND_13725685X','NOU','NE_PER',NULL,1),(61829,'mirande','','PND_133297578','NOU','NE_PER',NULL,1),(61830,'mirani','','PND_106128191','NOU','NE_PER',NULL,1),(61831,'moele jr.','',NULL,'NOU','NE_PER',NULL,1),(61832,'moes jr.','',NULL,'NOU','NE_PER',NULL,1),(61833,'mogge muilman','',NULL,'NOU','NE_PER',NULL,1),(61834,'mohrman','','PND_129622664','NOU','NE_PER',NULL,1),(61835,'moohrman','',NULL,'NOU','NE_PER',NULL,1),(61836,'molemans','',NULL,'NOU','NE_PER',NULL,1),(61837,'granpré','',NULL,'NOU','NE_PER',NULL,1),(61838,'granpré molière','',NULL,'NOU','NE_PER',NULL,1),(89283,'van den grave','',NULL,'NOU','NE_PER',NULL,1),(61839,'damalig','',NULL,'NOU','NE_PER',NULL,1),(61840,'damalig molière','',NULL,'NOU','NE_PER',NULL,1),(61841,'molkenboer','','PND_127862749','NOU','NE_PER',NULL,1),(61842,'moll jz.','',NULL,'NOU','NE_PER',NULL,1),(61843,'mölledonn','',NULL,'NOU','NE_PER',NULL,1),(61844,'momber','','PND_136536417','NOU','NE_PER',NULL,1),(61845,'monchen','',NULL,'NOU','NE_PER',NULL,1),(61846,'monnom','',NULL,'NOU','NE_PER',NULL,1),(61847,'asschenberg van monnom','',NULL,'NOU','NE_PER',NULL,1),(61848,'spruijtenburgh van monnom','',NULL,'NOU','NE_PER',NULL,1),(61849,'monterossi','',NULL,'NOU','NE_PER',NULL,1),(61850,'montfrans','',NULL,'NOU','NE_PER',NULL,1),(61851,'van montfrans','',NULL,'NOU','NE_PER',NULL,1),(61852,'van moock','',NULL,'NOU','NE_PER',NULL,1),(61853,'van der moolen','',NULL,'NOU','NE_PER',NULL,1),(61854,'van der moot','',NULL,'NOU','NE_PER',NULL,1),(61855,'moppes','','PND_131280066','NOU','NE_PER',NULL,1),(61856,'van moppes','',NULL,'NOU','NE_PER',NULL,1),(61857,'mortjé','',NULL,'NOU','NE_PER',NULL,1),(61858,'morsel','','PND_133368017','NOU','NE_PER',NULL,1),(61859,'moersel','',NULL,'NOU','NE_PER',NULL,1),(61860,'moorsel','','PND_129166332','NOU','NE_PER',NULL,1),(61861,'van mossel','',NULL,'NOU','NE_PER',NULL,1),(61862,'moulinneuf','','PND_119517280','NOU','NE_PER',NULL,1),(61863,'mounier','','PND_133568849','NOU','NE_PER',NULL,1),(61864,'mourot','','PND_134095731','NOU','NE_PER',NULL,1),(61865,'moussauet','',NULL,'NOU','NE_PER',NULL,1),(61866,'mouw','','PND_133593290','NOU','NE_PER',NULL,1),(61867,'mühl van winter','',NULL,'NOU','NE_PER',NULL,1),(61868,'muhle','','PND_136087841','NOU','NE_PER',NULL,1),(61869,'muhle smid','',NULL,'NOU','NE_PER',NULL,1),(61870,'muhlman','',NULL,'NOU','NE_PER',NULL,1),(61871,'mühring','','PND_121847047','NOU','NE_PER',NULL,1),(61872,'muhring','','PND_105504351','NOU','NE_PER',NULL,1),(61873,'mulder jr.','',NULL,'NOU','NE_PER',NULL,1),(61874,'mulder schut','',NULL,'NOU','NE_PER',NULL,1),(61875,'muller hz.','',NULL,'NOU','NE_PER',NULL,1),(61876,'muller ploos van amstel','',NULL,'NOU','NE_PER',NULL,1),(61877,'van müller','',NULL,'NOU','NE_PER',NULL,1),(61878,'de munnich','',NULL,'NOU','NE_PER',NULL,1),(61879,'de munnick','',NULL,'NOU','NE_PER',NULL,1),(61880,'de munnik','',NULL,'NOU','NE_PER',NULL,1),(61882,'sleeburg','',NULL,'NOU','NE_PER',NULL,1),(61883,'solberg','','PND_137163185','NOU','NE_PER',NULL,1),(61884,'zeylberch','',NULL,'NOU','NE_PER',NULL,1),(61885,'munter van sleeburg','',NULL,'NOU','NE_PER',NULL,1),(61886,'murhard','','PND_128804874','NOU','NE_PER',NULL,1),(61887,'musketier','',NULL,'NOU','NE_PER',NULL,1),(61888,'van muijden','',NULL,'NOU','NE_PER',NULL,1),(61889,'volmerink','',NULL,'NOU','NE_PER',NULL,1),(61890,'mosink','',NULL,'NOU','NE_PER',NULL,1),(61891,'v. naamen v. scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(61892,'van naamen','',NULL,'NOU','NE_PER',NULL,1),(61893,'nabbeveld','',NULL,'NOU','NE_PER',NULL,1),(61894,'nachenius bz.','',NULL,'NOU','NE_PER',NULL,1),(61895,'nagel jr.','',NULL,'NOU','NE_PER',NULL,1),(61896,'nagel jansz.','',NULL,'NOU','NE_PER',NULL,1),(61897,'nalop hz.','',NULL,'NOU','NE_PER',NULL,1),(61898,'nanning cz.','',NULL,'NOU','NE_PER',NULL,1),(61899,'navelle','',NULL,'NOU','NE_PER',NULL,1),(61900,'naijler','',NULL,'NOU','NE_PER',NULL,1),(61901,'neddelman','',NULL,'NOU','NE_PER',NULL,1),(61902,'neddermeijer','',NULL,'NOU','NE_PER',NULL,1),(61903,'de neff','',NULL,'NOU','NE_PER',NULL,1),(61904,'negenvinger','',NULL,'NOU','NE_PER',NULL,1),(61905,'negotiant','',NULL,'NOU','NE_PER',NULL,1),(61906,'jan nessing','',NULL,'NOU','NE_PER',NULL,1),(61907,'van gelder de neufville','',NULL,'NOU','NE_PER',NULL,1),(61908,'neuteboom','',NULL,'NOU','NE_PER',NULL,1),(61909,'van nie','',NULL,'NOU','NE_PER',NULL,1),(61910,'niegeman','','PND_117000973','NOU','NE_PER',NULL,1),(61911,'niemann','','PND_137260113','NOU','NE_PER',NULL,1),(61912,'van der niepoort','',NULL,'NOU','NE_PER',NULL,1),(61913,'kits nieuwenkamp','','PND_101720874','NOU','NE_PER',NULL,1),(61914,'nieuwensteed','',NULL,'NOU','NE_PER',NULL,1),(61915,'van nieuwkerk','',NULL,'NOU','NE_PER',NULL,1),(61916,'niewendt','',NULL,'NOU','NE_PER',NULL,1),(61917,'nikkelsberg','',NULL,'NOU','NE_PER',NULL,1),(61918,'nipkens','',NULL,'NOU','NE_PER',NULL,1),(61919,'noé az.','',NULL,'NOU','NE_PER',NULL,1),(61920,'nölken','','PND_130603945','NOU','NE_PER',NULL,1),(61921,'nolle','','PND_136557198','NOU','NE_PER',NULL,1),(61923,'noordbergh az.','',NULL,'NOU','NE_PER',NULL,1),(61924,'noordhoorn cz.','',NULL,'NOU','NE_PER',NULL,1),(61925,'van noorle','',NULL,'NOU','NE_PER',NULL,1),(61926,'van der noot','',NULL,'NOU','NE_PER',NULL,1),(61927,'nostheer','',NULL,'NOU','NE_PER',NULL,1),(61928,'nooster','',NULL,'NOU','NE_PER',NULL,1),(61929,'kretschmer nostheer','',NULL,'NOU','NE_PER',NULL,1),(61930,'van notten','',NULL,'NOU','NE_PER',NULL,1),(61931,'nout','',NULL,'NOU','NE_PER',NULL,1),(61932,'nova','','PND_135772338','NOU','NE_PER',NULL,1),(61933,'nova jr.','',NULL,'NOU','NE_PER',NULL,1),(61934,'nuggelmans','',NULL,'NOU','NE_PER',NULL,1),(61935,'van nulck','',NULL,'NOU','NE_PER',NULL,1),(61936,'nufft','',NULL,'NOU','NE_PER',NULL,1),(61937,'van der nufft','',NULL,'NOU','NE_PER',NULL,1),(61938,'van der nulft','',NULL,'NOU','NE_PER',NULL,1),(61939,'nusteeg jr.','',NULL,'NOU','NE_PER',NULL,1),(61940,'nuveen','',NULL,'NOU','NE_PER',NULL,1),(61941,'nuwendam','',NULL,'NOU','NE_PER',NULL,1),(61942,'nuijten','',NULL,'NOU','NE_PER',NULL,1),(61943,'nijdhold','',NULL,'NOU','NE_PER',NULL,1),(61944,'obbes dz.','',NULL,'NOU','NE_PER',NULL,1),(61945,'obenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(61946,'oberdieck','','PND_135082145','NOU','NE_PER',NULL,1),(61947,'ochsner','','PND_13655802X','NOU','NE_PER',NULL,1),(61948,'oewel','',NULL,'NOU','NE_PER',NULL,1),(61949,'howel','','PND_119519976','NOU','NE_PER',NULL,1),(61950,'oftenoord','',NULL,'NOU','NE_PER',NULL,1),(61951,'ogelwight jr.','',NULL,'NOU','NE_PER',NULL,1),(61952,'van ogtrop','',NULL,'NOU','NE_PER',NULL,1),(79379,'piekema','',NULL,'NOU','NE_PER',NULL,1),(61953,'ojers','',NULL,'NOU','NE_PER',NULL,1),(61954,'okhuijzen','',NULL,'NOU','NE_PER',NULL,1),(61955,'ockhuizen','',NULL,'NOU','NE_PER',NULL,1),(61956,'oldenkott jr.','',NULL,'NOU','NE_PER',NULL,1),(61957,'oldewelt','','PND_129851426','NOU','NE_PER',NULL,1),(61958,'olivet','','PND_129436860','NOU','NE_PER',NULL,1),(61959,'d\'olivat','',NULL,'NOU','NE_PER',NULL,1),(61960,'d\' olivat','',NULL,'NOU','NE_PER',NULL,1),(61961,'van ollefen','',NULL,'NOU','NE_PER',NULL,1),(61962,'van olmen','',NULL,'NOU','NE_PER',NULL,1),(61963,'van olivier','',NULL,'NOU','NE_PER',NULL,1),(61964,'van olst','',NULL,'NOU','NE_PER',NULL,1),(61965,'van ommen','',NULL,'NOU','NE_PER',NULL,1),(61967,'onstee','',NULL,'NOU','NE_PER',NULL,1),(61968,'van oonk ros','',NULL,'NOU','NE_PER',NULL,1),(61969,'oorschot','','PND_136973477','NOU','NE_PER',NULL,1),(61970,'van oorschot','',NULL,'NOU','NE_PER',NULL,1),(61971,'ooster','','PND_120303213','NOU','NE_PER',NULL,1),(61972,'oster','','PND_135812941','NOU','NE_PER',NULL,1),(61973,'höster','','PND_123761565','NOU','NE_PER',NULL,1),(61974,'oester','','PND_135514282','NOU','NE_PER',NULL,1),(61975,'jan oosterhoff','',NULL,'NOU','NE_PER',NULL,1),(61976,'van oosterhout','',NULL,'NOU','NE_PER',NULL,1),(61977,'van oosterwoud','',NULL,'NOU','NE_PER',NULL,1),(61978,'van oosterzee','',NULL,'NOU','NE_PER',NULL,1),(61979,'van oostveen','',NULL,'NOU','NE_PER',NULL,1),(61980,'opdeheijden','',NULL,'NOU','NE_PER',NULL,1),(61981,'ophoven,','',NULL,'NOU','NE_PER',NULL,1),(61982,'van ophoven','',NULL,'NOU','NE_PER',NULL,1),(61983,'van ophuijzen','',NULL,'NOU','NE_PER',NULL,1),(61984,'oppenheim jr.','',NULL,'NOU','NE_PER',NULL,1),(61985,'op ter beek','',NULL,'NOU','NE_PER',NULL,1),(61986,'orgelist','',NULL,'NOU','NE_PER',NULL,1),(61987,'orlemans','',NULL,'NOU','NE_PER',NULL,1),(61988,'horlemans','',NULL,'NOU','NE_PER',NULL,1),(61989,'oerlemans','','PND_137119186','NOU','NE_PER',NULL,1),(61990,'orobro','',NULL,'NOU','NE_PER',NULL,1),(61991,'orobro de castro jr.','',NULL,'NOU','NE_PER',NULL,1),(61992,'orobro de castro','',NULL,'NOU','NE_PER',NULL,1),(61993,'van orsoij','',NULL,'NOU','NE_PER',NULL,1),(61994,'orsoij sobbe','',NULL,'NOU','NE_PER',NULL,1),(61995,'ortmans','','PND_128812966','NOU','NE_PER',NULL,1),(61996,'ortmans de rossius','',NULL,'NOU','NE_PER',NULL,1),(61997,'van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(61998,'van winter','',NULL,'NOU','NE_PER',NULL,1),(63160,'wirsing','','PND_133955362','NOU','NE_PER',NULL,1),(61999,'osselen','','PND_122265491','NOU','NE_PER',NULL,1),(62000,'van osselen','',NULL,'NOU','NE_PER',NULL,1),(62001,'jan otten','',NULL,'NOU','NE_PER',NULL,1),(62002,'cortgens','',NULL,'NOU','NE_PER',NULL,1),(62003,'cortgene','',NULL,'NOU','NE_PER',NULL,1),(62004,'cortgens otter','',NULL,'NOU','NE_PER',NULL,1),(62005,'otterbein','','PND_125317638','NOU','NE_PER',NULL,1),(62006,'van otterloo','',NULL,'NOU','NE_PER',NULL,1),(84092,'otto iv van bentheim','',NULL,'NOU','NE_PER',NULL,1),(62007,'den ouden','',NULL,'NOU','NE_PER',NULL,1),(62008,'van der oudermeulen','',NULL,'NOU','NE_PER',NULL,1),(62009,'oudschans','',NULL,'NOU','NE_PER',NULL,1),(62010,'oukoop','',NULL,'NOU','NE_PER',NULL,1),(62011,'van oukoop','',NULL,'NOU','NE_PER',NULL,1),(62012,'outersterp','',NULL,'NOU','NE_PER',NULL,1),(62013,'van outersterp','',NULL,'NOU','NE_PER',NULL,1),(62014,'outmas','',NULL,'NOU','NE_PER',NULL,1),(62015,'van ouwenaller','',NULL,'NOU','NE_PER',NULL,1),(62016,'overmeijer','',NULL,'NOU','NE_PER',NULL,1),(62017,'overwaele','',NULL,'NOU','NE_PER',NULL,1),(62018,'van overwaele','',NULL,'NOU','NE_PER',NULL,1),(62019,'du marez oijens','',NULL,'NOU','NE_PER',NULL,1),(62020,'paats jr.','',NULL,'NOU','NE_PER',NULL,1),(62021,'van der paauw','',NULL,'NOU','NE_PER',NULL,1),(62022,'van der paauwert','',NULL,'NOU','NE_PER',NULL,1),(62023,'pabst','','PND_137001304','NOU','NE_PER',NULL,1),(62024,'van paddenburgh','',NULL,'NOU','NE_PER',NULL,1),(62025,'van paddenburg','',NULL,'NOU','NE_PER',NULL,1),(62026,'paethe','','PND_130239542','NOU','NE_PER',NULL,1),(62027,'pagez','',NULL,'NOU','NE_PER',NULL,1),(62028,'arons pakker','',NULL,'NOU','NE_PER',NULL,1),(62029,'paleologo az.','',NULL,'NOU','NE_PER',NULL,1),(62030,'palesteijn','',NULL,'NOU','NE_PER',NULL,1),(62031,'pander','','PND_135299128','NOU','NE_PER',NULL,1),(62032,'balfour','','PND_136976557','NOU','NE_PER',NULL,1),(62033,'papet','','PND_124025668','NOU','NE_PER',NULL,1),(62034,'balfour papet','',NULL,'NOU','NE_PER',NULL,1),(62035,'parasie','','PND_121740226','NOU','NE_PER',NULL,1),(62036,'paradijs','','PND_118969846','NOU','NE_PER',NULL,1),(62037,'paradys','','PND_103088210','NOU','NE_PER',NULL,1),(62038,'paredis','',NULL,'NOU','NE_PER',NULL,1),(62039,'john parker','','PND_134480201','NOU','NE_PER',NULL,1),(62040,'pascalidi','',NULL,'NOU','NE_PER',NULL,1),(62041,'passink','',NULL,'NOU','NE_PER',NULL,1),(62042,'patram','',NULL,'NOU','NE_PER',NULL,1),(62043,'paulen','','PND_110716183','NOU','NE_PER',NULL,1),(62044,'paulien','','PND_121206637','NOU','NE_PER',NULL,1),(62045,'paulinus','','PND_136803563','NOU','NE_PER',NULL,1),(62046,'paulussen','','PND_136812856','NOU','NE_PER',NULL,1),(62047,'paulez','',NULL,'NOU','NE_PER',NULL,1),(62048,'paulis','','PND_133126668','NOU','NE_PER',NULL,1),(62049,'paulissen','','PND_12841782X','NOU','NE_PER',NULL,1),(62050,'de pauw','',NULL,'NOU','NE_PER',NULL,1),(62051,'pee','','PND_135711185','NOU','NE_PER',NULL,1),(62052,'van pee','',NULL,'NOU','NE_PER',NULL,1),(62053,'van peene','',NULL,'NOU','NE_PER',NULL,1),(84134,'john pell','','PND_135609623','NOU','NE_PER',NULL,1),(62054,'copius peereboom','','PND_126221707','NOU','NE_PER',NULL,1),(62055,'peiroret','',NULL,'NOU','NE_PER',NULL,1),(62056,'pellers','',NULL,'NOU','NE_PER',NULL,1),(62057,'pelsers','','PND_123949424','NOU','NE_PER',NULL,1),(62058,'pendiaat','',NULL,'NOU','NE_PER',NULL,1),(62059,'la pere','',NULL,'NOU','NE_PER',NULL,1),(62060,'van de wall perné','',NULL,'NOU','NE_PER',NULL,1),(62061,'de perrot','',NULL,'NOU','NE_PER',NULL,1),(62062,'van pesch','',NULL,'NOU','NE_PER',NULL,1),(62063,'petermann','','PND_136467113','NOU','NE_PER',NULL,1),(62064,'petermans','',NULL,'NOU','NE_PER',NULL,1),(62065,'petermeijer','','PND_121928659','NOU','NE_PER',NULL,1),(62066,'petershagen','','PND_136378315','NOU','NE_PER',NULL,1),(62067,'peursem','','PND_127902643','NOU','NE_PER',NULL,1),(62068,'peurssem','',NULL,'NOU','NE_PER',NULL,1),(62069,'van peursem','',NULL,'NOU','NE_PER',NULL,1),(62070,'pfaff','','PND_137245866','NOU','NE_PER',NULL,1),(62071,'pflughaupt','','PND_136692540','NOU','NE_PER',NULL,1),(62072,'la pierre','','PND_13522117X','NOU','NE_PER',NULL,1),(62073,'gomez','','PND_136869920','NOU','NE_PER',NULL,1),(62074,'gomes','','PND_137166117','NOU','NE_PER',NULL,1),(62075,'pinha','',NULL,'NOU','NE_PER',NULL,1),(62076,'da costa gomez de la pinha','',NULL,'NOU','NE_PER',NULL,1),(62077,'pinke','','PND_131699806','NOU','NE_PER',NULL,1),(62078,'pinke jr.','',NULL,'NOU','NE_PER',NULL,1),(62079,'pinna','','PND_136915531','NOU','NE_PER',NULL,1),(62080,'pina','','PND_135275695','NOU','NE_PER',NULL,1),(62081,'de pinna','',NULL,'NOU','NE_PER',NULL,1),(62082,'planteau','',NULL,'NOU','NE_PER',NULL,1),(62083,'playter','',NULL,'NOU','NE_PER',NULL,1),(62084,'plegt','',NULL,'NOU','NE_PER',NULL,1),(62085,'ter plegt','',NULL,'NOU','NE_PER',NULL,1),(62086,'ploeghuis','',NULL,'NOU','NE_PER',NULL,1),(62087,'ploem','','PND_124396984','NOU','NE_PER',NULL,1),(62088,'ploner','','PND_137148380','NOU','NE_PER',NULL,1),(62089,'ploos van amstel','','PND_12825033X','NOU','NE_PER',NULL,1),(62090,'plüger','','PND_108316513','NOU','NE_PER',NULL,1),(62091,'pluger','',NULL,'NOU','NE_PER',NULL,1),(62092,'plueger','',NULL,'NOU','NE_PER',NULL,1),(62093,'plugger','',NULL,'NOU','NE_PER',NULL,1),(62094,'plüschke','','PND_12590097X','NOU','NE_PER',NULL,1),(62095,'pluschke','','PND_13147555X','NOU','NE_PER',NULL,1),(62096,'poelders','',NULL,'NOU','NE_PER',NULL,1),(62097,'poeschman','',NULL,'NOU','NE_PER',NULL,1),(62098,'pohlman','','PND_128465573','NOU','NE_PER',NULL,1),(62099,'van der pol','',NULL,'NOU','NE_PER',NULL,1),(62100,'polak jr.','',NULL,'NOU','NE_PER',NULL,1),(62101,'polak daniëls','',NULL,'NOU','NE_PER',NULL,1),(62102,'v. d. poll','',NULL,'NOU','NE_PER',NULL,1),(80953,'pon','','PND_135898358','NOU','NE_PER',NULL,1),(62103,'douarière','',NULL,'NOU','NE_PER',NULL,1),(62104,'douarière van de poll','',NULL,'NOU','NE_PER',NULL,1),(62105,'van weede','',NULL,'NOU','NE_PER',NULL,1),(62106,'pompeijra','',NULL,'NOU','NE_PER',NULL,1),(62107,'pontou','',NULL,'NOU','NE_PER',NULL,1),(62108,'poolmeijer','',NULL,'NOU','NE_PER',NULL,1),(62109,'poppe','','PND_136015492','NOU','NE_PER',NULL,1),(62110,'pope','','PND_137155522','NOU','NE_PER',NULL,1),(62111,'portener','',NULL,'NOU','NE_PER',NULL,1),(62112,'portielje az.','',NULL,'NOU','NE_PER',NULL,1),(62113,'potharst','','PND_103935657','NOU','NE_PER',NULL,1),(62114,'pouw','','PND_13558020X','NOU','NE_PER',NULL,1),(62115,'pouwels','','PND_132221063','NOU','NE_PER',NULL,1),(62116,'pouwelse','',NULL,'NOU','NE_PER',NULL,1),(62117,'pouwelsen','',NULL,'NOU','NE_PER',NULL,1),(62118,'pouwels wz.','',NULL,'NOU','NE_PER',NULL,1),(62119,'pouwels cz.','',NULL,'NOU','NE_PER',NULL,1),(62120,'povel','','PND_136428665','NOU','NE_PER',NULL,1),(62121,'poijard','',NULL,'NOU','NE_PER',NULL,1),(62122,'van praag','','PND_135870925','NOU','NE_PER',NULL,1),(62123,'de pré','',NULL,'NOU','NE_PER',NULL,1),(62124,'prenger','','PND_132337541','NOU','NE_PER',NULL,1),(62125,'pringle','','PND_13581278X','NOU','NE_PER',NULL,1),(62126,'prins az.','',NULL,'NOU','NE_PER',NULL,1),(62127,'alfred prins','',NULL,'NOU','NE_PER',NULL,1),(62128,'pronckert','',NULL,'NOU','NE_PER',NULL,1),(62129,'franken pronk','',NULL,'NOU','NE_PER',NULL,1),(62130,'proops jz.','',NULL,'NOU','NE_PER',NULL,1),(62131,'pruijssenaar','',NULL,'NOU','NE_PER',NULL,1),(62132,'psischa','',NULL,'NOU','NE_PER',NULL,1),(62133,'van putten','',NULL,'NOU','NE_PER',NULL,1),(62134,'de putter','',NULL,'NOU','NE_PER',NULL,1),(62135,'puttenaar','',NULL,'NOU','NE_PER',NULL,1),(62136,'pijnappel az.','',NULL,'NOU','NE_PER',NULL,1),(62137,'pijselman','',NULL,'NOU','NE_PER',NULL,1),(62138,'querido','','PND_13703881X','NOU','NE_PER',NULL,1),(62139,'quien','','PND_136449387','NOU','NE_PER',NULL,1),(62140,'quin','','PND_136913555','NOU','NE_PER',NULL,1),(79278,'de raaijdt','',NULL,'NOU','NE_PER',NULL,1),(62141,'van raalte jr.','',NULL,'NOU','NE_PER',NULL,1),(62142,'kuijper van raan','',NULL,'NOU','NE_PER',NULL,1),(62143,'van raaij','',NULL,'NOU','NE_PER',NULL,1),(62144,'rabels','','PND_113319193','NOU','NE_PER',NULL,1),(62145,'raabels','',NULL,'NOU','NE_PER',NULL,1),(62146,'raben','','PND_137198353','NOU','NE_PER',NULL,1),(62147,'raban','','PND_133254585,PND_136684300,PND_137070950,PND_137070950','NOU','NE_PER',NULL,1),(62148,'raedt van oldenbarnevelt','',NULL,'NOU','NE_PER',NULL,1),(62149,'ragelli','',NULL,'NOU','NE_PER',NULL,1),(62150,'raguin','','PND_136716997','NOU','NE_PER',NULL,1),(62151,'jan rahder','',NULL,'NOU','NE_PER',NULL,1),(62152,'stoffs','',NULL,'NOU','NE_PER',NULL,1),(62153,'rahenkamp','',NULL,'NOU','NE_PER',NULL,1),(62154,'rahlenbeek','',NULL,'NOU','NE_PER',NULL,1),(62155,'rahne','','PND_136198902','NOU','NE_PER',NULL,1),(62156,'rahusen','','PND_127694897','NOU','NE_PER',NULL,1),(62157,'rammelkamp','','PND_135783577','NOU','NE_PER',NULL,1),(62158,'rang','','PND_136945996','NOU','NE_PER',NULL,1),(79279,'gameren','','PND_123876613','NOU','NE_PER',NULL,1),(62159,'ramhuijzen','',NULL,'NOU','NE_PER',NULL,1),(62160,'rath','','PND_137245238','NOU','NE_PER',NULL,1),(62161,'rad','','PND_136614760','NOU','NE_PER',NULL,1),(62162,'rat','','PND_135804302','NOU','NE_PER',NULL,1),(62163,'vom rath','','PND_13082738X','NOU','NE_PER',NULL,1),(62164,'ruttlich','',NULL,'NOU','NE_PER',NULL,1),(62165,'ravallet','',NULL,'NOU','NE_PER',NULL,1),(62166,'de ravallet','',NULL,'NOU','NE_PER',NULL,1),(62167,'ravekes','',NULL,'NOU','NE_PER',NULL,1),(62168,'van raven','',NULL,'NOU','NE_PER',NULL,1),(62169,'rawi','','PND_129725404','NOU','NE_PER',NULL,1),(62170,'rebel jr.','',NULL,'NOU','NE_PER',NULL,1),(62171,'rebello','','PND_136674496','NOU','NE_PER',NULL,1),(62172,'ridder rebello','',NULL,'NOU','NE_PER',NULL,1),(62173,'rheebergen','',NULL,'NOU','NE_PER',NULL,1),(62174,'reibers','',NULL,'NOU','NE_PER',NULL,1),(62175,'ribbers','',NULL,'NOU','NE_PER',NULL,1),(62176,'reddehase','','PND_135896991','NOU','NE_PER',NULL,1),(62177,'redelich','',NULL,'NOU','NE_PER',NULL,1),(62178,'ter reehorst','',NULL,'NOU','NE_PER',NULL,1),(62179,'van reeken','',NULL,'NOU','NE_PER',NULL,1),(62180,'reekers','','PND_134959701','NOU','NE_PER',NULL,1),(62181,'rekers','','PND_135356342','NOU','NE_PER',NULL,1),(62182,'reckers','','PND_137018363','NOU','NE_PER',NULL,1),(62183,'rekkers','',NULL,'NOU','NE_PER',NULL,1),(62184,'van reenen','',NULL,'NOU','NE_PER',NULL,1),(62185,'bachman van reenen','',NULL,'NOU','NE_PER',NULL,1),(62186,'regtdoorzee','','PND_100394108','NOU','NE_PER',NULL,1),(62187,'reiff','','PND_136923062','NOU','NE_PER',NULL,1),(62188,'reif','','PND_13678724X,PND_13719014X','NOU','NE_PER',NULL,1),(62189,'rieff','','PND_130500798','NOU','NE_PER',NULL,1),(62190,'reim','','PND_137110073','NOU','NE_PER',NULL,1),(62191,'riem','','PND_133753786','NOU','NE_PER',NULL,1),(62192,'reinhard hz.','',NULL,'NOU','NE_PER',NULL,1),(62193,'reinhold','','PND_136991343','NOU','NE_PER',NULL,1),(62194,'rijnholt','',NULL,'NOU','NE_PER',NULL,1),(62195,'reinholdt','','PND_131434764','NOU','NE_PER',NULL,1),(62196,'reinierse','',NULL,'NOU','NE_PER',NULL,1),(62197,'reiniers','','PND_119803321','NOU','NE_PER',NULL,1),(62198,'reiniersen','',NULL,'NOU','NE_PER',NULL,1),(62199,'reiniersz.','',NULL,'NOU','NE_PER',NULL,1),(62200,'reyniersz.','',NULL,'NOU','NE_PER',NULL,1),(62201,'reijniersen','',NULL,'NOU','NE_PER',NULL,1),(62202,'reijniersz.','',NULL,'NOU','NE_PER',NULL,1),(62203,'reniers','','PND_133843483','NOU','NE_PER',NULL,1),(62204,'reinouts','',NULL,'NOU','NE_PER',NULL,1),(62205,'van reinouts','',NULL,'NOU','NE_PER',NULL,1),(62206,'reiziger','',NULL,'NOU','NE_PER',NULL,1),(62207,'van rek','',NULL,'NOU','NE_PER',NULL,1),(62208,'tak rekker','',NULL,'NOU','NE_PER',NULL,1),(62209,'rems','','PND_136286275','NOU','NE_PER',NULL,1),(62210,'pieterse van rems','',NULL,'NOU','NE_PER',NULL,1),(62211,'rente linsen','',NULL,'NOU','NE_PER',NULL,1),(62212,'renter','','PND_131318462','NOU','NE_PER',NULL,1),(62213,'rentzing','','PND_124809758','NOU','NE_PER',NULL,1),(62214,'reubens','','PND_132010232','NOU','NE_PER',NULL,1),(62215,'reur','',NULL,'NOU','NE_PER',NULL,1),(62216,'reurop','',NULL,'NOU','NE_PER',NULL,1),(62217,'de reus','',NULL,'NOU','NE_PER',NULL,1),(62218,'reurhoff','',NULL,'NOU','NE_PER',NULL,1),(62219,'hez.','',NULL,'NOU','NE_PER',NULL,1),(62220,'reurhoff hez.','',NULL,'NOU','NE_PER',NULL,1),(62221,'giele','',NULL,'NOU','NE_PER',NULL,1),(62222,'reuvekamp gille','',NULL,'NOU','NE_PER',NULL,1),(62223,'reuver jr.','',NULL,'NOU','NE_PER',NULL,1),(62224,'reijdon az.','',NULL,'NOU','NE_PER',NULL,1),(62225,'reijffert','',NULL,'NOU','NE_PER',NULL,1),(62226,'reijne','',NULL,'NOU','NE_PER',NULL,1),(62227,'reine','','PND_133441199','NOU','NE_PER',NULL,1),(62228,'reyne','','PND_137261276','NOU','NE_PER',NULL,1),(62229,'rijne','',NULL,'NOU','NE_PER',NULL,1),(62230,'reijsenbach','',NULL,'NOU','NE_PER',NULL,1),(62231,'van rheeden','',NULL,'NOU','NE_PER',NULL,1),(62232,'de richemont','',NULL,'NOU','NE_PER',NULL,1),(62233,'de ridder','',NULL,'NOU','NE_PER',NULL,1),(62234,'bruijn de ridder','',NULL,'NOU','NE_PER',NULL,1),(62235,'ridderskamp','','PND_110850726','NOU','NE_PER',NULL,1),(62236,'riechels','',NULL,'NOU','NE_PER',NULL,1),(62237,'ricciardi','','PND_137080565','NOU','NE_PER',NULL,1),(62238,'riegen mz.','',NULL,'NOU','NE_PER',NULL,1),(62239,'riehm','','PND_137242522','NOU','NE_PER',NULL,1),(62240,'riel','','PND_134497732','NOU','NE_PER',NULL,1),(62241,'rièl','',NULL,'NOU','NE_PER',NULL,1),(62242,'riël','',NULL,'NOU','NE_PER',NULL,1),(62243,'van riel','',NULL,'NOU','NE_PER',NULL,1),(62244,'riele','',NULL,'NOU','NE_PER',NULL,1),(62245,'te riele','',NULL,'NOU','NE_PER',NULL,1),(62246,'hekkert','',NULL,'NOU','NE_PER',NULL,1),(62247,'hekkert te riele','',NULL,'NOU','NE_PER',NULL,1),(62248,'van riet jr.','',NULL,'NOU','NE_PER',NULL,1),(62249,'van riet','',NULL,'NOU','NE_PER',NULL,1),(62250,'robert rietschi','',NULL,'NOU','NE_PER',NULL,1),(62251,'rietveld pz.','',NULL,'NOU','NE_PER',NULL,1),(62252,'rinkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(62253,'van rinkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(62254,'rinskopff','',NULL,'NOU','NE_PER',NULL,1),(62255,'van rinsum','',NULL,'NOU','NE_PER',NULL,1),(62256,'van rinsum jr.','',NULL,'NOU','NE_PER',NULL,1),(62257,'riverij','',NULL,'NOU','NE_PER',NULL,1),(62258,'riviere','','PND_137097387','NOU','NE_PER',NULL,1),(62259,'rivière','','PND_136885802','NOU','NE_PER',NULL,1),(62260,'rivera','','PND_137213816','NOU','NE_PER',NULL,1),(62261,'rijvers','',NULL,'NOU','NE_PER',NULL,1),(62262,'reijvers','',NULL,'NOU','NE_PER',NULL,1),(62263,'de rochemont','',NULL,'NOU','NE_PER',NULL,1),(62264,'roeff','',NULL,'NOU','NE_PER',NULL,1),(62265,'roof-','',NULL,'NOU','NE_PER',NULL,1),(62266,'hazerswoude','',NULL,'NOU','NE_PER',NULL,1),(62267,'baron roëll van hazerswoude','',NULL,'NOU','NE_PER',NULL,1),(62268,'roeloffzen','','PND_104501669','NOU','NE_PER',NULL,1),(62269,'pain','','PND_136916848','NOU','NE_PER',NULL,1),(62270,'et','',NULL,'NOU','NE_PER',NULL,1),(62271,'de pain et vin roepel','',NULL,'NOU','NE_PER',NULL,1),(62272,'roetenbeck jr.','',NULL,'NOU','NE_PER',NULL,1),(62273,'de roever dz.','',NULL,'NOU','NE_PER',NULL,1),(62274,'de roever','',NULL,'NOU','NE_PER',NULL,1),(62275,'rohlandt','','PND_111750725','NOU','NE_PER',NULL,1),(62276,'rohling','','PND_136151787','NOU','NE_PER',NULL,1),(62277,'röhne','','PND_12361371X','NOU','NE_PER',NULL,1),(62278,'rolff','','PND_136024149','NOU','NE_PER',NULL,1),(62279,'rolff pz.','',NULL,'NOU','NE_PER',NULL,1),(62280,'rolij','',NULL,'NOU','NE_PER',NULL,1),(62281,'romberg','','PND_137008740','NOU','NE_PER',NULL,1),(62282,'romburgh','','PND_117593745','NOU','NE_PER',NULL,1),(62283,'romeis','','PND_135828767','NOU','NE_PER',NULL,1),(62284,'römling','','PND_132539659','NOU','NE_PER',NULL,1),(62285,'romling','',NULL,'NOU','NE_PER',NULL,1),(62286,'rompel','','PND_134060318','NOU','NE_PER',NULL,1),(62287,'rompelman','','PND_107319381','NOU','NE_PER',NULL,1),(62288,'rompelman jz.','',NULL,'NOU','NE_PER',NULL,1),(62289,'romijn pz.','',NULL,'NOU','NE_PER',NULL,1),(62290,'romijn jr.','',NULL,'NOU','NE_PER',NULL,1),(62291,'ronca','','PND_136745865','NOU','NE_PER',NULL,1),(62292,'rondeau','','PND_135883326','NOU','NE_PER',NULL,1),(62293,'rondeboom','',NULL,'NOU','NE_PER',NULL,1),(62294,'rondonk','',NULL,'NOU','NE_PER',NULL,1),(62295,'ronge','','PND_136486045','NOU','NE_PER',NULL,1),(62296,'rongee','',NULL,'NOU','NE_PER',NULL,1),(62297,'ronghe','','PND_126851905','NOU','NE_PER',NULL,1),(62298,'ronte','','PND_124561438','NOU','NE_PER',NULL,1),(62299,'ronva','',NULL,'NOU','NE_PER',NULL,1),(62300,'ronzières','',NULL,'NOU','NE_PER',NULL,1),(62301,'dansz.','',NULL,'NOU','NE_PER',NULL,1),(62302,'ronzières dansz.','',NULL,'NOU','NE_PER',NULL,1),(62303,'de roo','',NULL,'NOU','NE_PER',NULL,1),(62304,'roobol','','PND_123361117','NOU','NE_PER',NULL,1),(62306,'de roode jr.','',NULL,'NOU','NE_PER',NULL,1),(62307,'carelszoon','',NULL,'NOU','NE_PER',NULL,1),(62308,'roos carelszoon','',NULL,'NOU','NE_PER',NULL,1),(62309,'roos bz.','',NULL,'NOU','NE_PER',NULL,1),(62310,'van eijk roos','',NULL,'NOU','NE_PER',NULL,1),(62311,'rooseboom jr.','',NULL,'NOU','NE_PER',NULL,1),(62312,'de rooij','',NULL,'NOU','NE_PER',NULL,1),(62313,'de rooij az.','',NULL,'NOU','NE_PER',NULL,1),(62314,'röpke','','PND_135700167','NOU','NE_PER',NULL,1),(62315,'rosenmeijer','',NULL,'NOU','NE_PER',NULL,1),(62316,'ziegenhirt','','PND_129631167','NOU','NE_PER',NULL,1),(62317,'ziegenhirt von rosenthal','',NULL,'NOU','NE_PER',NULL,1),(62318,'v. rossem','',NULL,'NOU','NE_PER',NULL,1),(62319,'de roth','',NULL,'NOU','NE_PER',NULL,1),(62320,'rothuijs hz.','',NULL,'NOU','NE_PER',NULL,1),(62321,'rouendal','',NULL,'NOU','NE_PER',NULL,1),(62322,'van rouendal','',NULL,'NOU','NE_PER',NULL,1),(62323,'rouhard','',NULL,'NOU','NE_PER',NULL,1),(62324,'rouse scheidius','',NULL,'NOU','NE_PER',NULL,1),(62325,'ruarda','',NULL,'NOU','NE_PER',NULL,1),(62326,'ruarda sagache','',NULL,'NOU','NE_PER',NULL,1),(62327,'rudelsheim','',NULL,'NOU','NE_PER',NULL,1),(62328,'roedelsheim','',NULL,'NOU','NE_PER',NULL,1),(62329,'rümke','','PND_11891667X','NOU','NE_PER',NULL,1),(62330,'van santen','',NULL,'NOU','NE_PER',NULL,1),(62331,'zilver rupe','',NULL,'NOU','NE_PER',NULL,1),(62332,'russer','','PND_133096297','NOU','NE_PER',NULL,1),(62333,'rust','','PND_13717683X','NOU','NE_PER',NULL,1),(62334,'rutgers van rozenburg','','PND_101448945','NOU','NE_PER',NULL,1),(62335,'rutjes','','PND_122373367','NOU','NE_PER',NULL,1),(62336,'ruijs hz.','',NULL,'NOU','NE_PER',NULL,1),(62337,'jan de ruijter','',NULL,'NOU','NE_PER',NULL,1),(62338,'hart de ruijter','',NULL,'NOU','NE_PER',NULL,1),(62339,'rije','',NULL,'NOU','NE_PER',NULL,1),(62340,'benjamin van rije','',NULL,'NOU','NE_PER',NULL,1),(62341,'rijkom','',NULL,'NOU','NE_PER',NULL,1),(62342,'van rijkom','',NULL,'NOU','NE_PER',NULL,1),(62343,'van rijn jz.','',NULL,'NOU','NE_PER',NULL,1),(62344,'rijnbende','',NULL,'NOU','NE_PER',NULL,1),(62345,'rynbende','','PND_102041660','NOU','NE_PER',NULL,1),(62346,'reinbende','',NULL,'NOU','NE_PER',NULL,1),(62347,'rijnswou','',NULL,'NOU','NE_PER',NULL,1),(62348,'rynswouw','',NULL,'NOU','NE_PER',NULL,1),(62349,'rynswoud','',NULL,'NOU','NE_PER',NULL,1),(62350,'van rijnswou','',NULL,'NOU','NE_PER',NULL,1),(62351,'van rijsoort','',NULL,'NOU','NE_PER',NULL,1),(62352,'rijst','','PND_128171804','NOU','NE_PER',NULL,1),(62353,'ryst','','PND_134070763','NOU','NE_PER',NULL,1),(62354,'reyst','',NULL,'NOU','NE_PER',NULL,1),(62355,'reijst','',NULL,'NOU','NE_PER',NULL,1),(62356,'rijstius','',NULL,'NOU','NE_PER',NULL,1),(62357,'van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(62358,'jacob salm jr.','',NULL,'NOU','NE_PER',NULL,1),(62359,'hk','',NULL,'NOU','NE_PER',NULL,1),(62360,'hk salm','',NULL,'NOU','NE_PER',NULL,1),(62361,'salm jz.','',NULL,'NOU','NE_PER',NULL,1),(62362,'saltet','','PND_116767480','NOU','NE_PER',NULL,1),(62363,'salvador','','PND_135712130','NOU','NE_PER',NULL,1),(62364,'van salzedo','',NULL,'NOU','NE_PER',NULL,1),(62365,'lopes salzedo','',NULL,'NOU','NE_PER',NULL,1),(62366,'salzedo jr.','',NULL,'NOU','NE_PER',NULL,1),(62367,'sammels','',NULL,'NOU','NE_PER',NULL,1),(62368,'ten sande','',NULL,'NOU','NE_PER',NULL,1),(62369,'van der sande','',NULL,'NOU','NE_PER',NULL,1),(62370,'sanders jr.','',NULL,'NOU','NE_PER',NULL,1),(62371,'sandström','','PND_134201663','NOU','NE_PER',NULL,1),(62372,'sanson','','PND_137162219','NOU','NE_PER',NULL,1),(62374,'santkamp','',NULL,'NOU','NE_PER',NULL,1),(62375,'sar','','PND_135522455','NOU','NE_PER',NULL,1),(62376,'sarphati','','PND_129560553','NOU','NE_PER',NULL,1),(62377,'van sas','',NULL,'NOU','NE_PER',NULL,1),(62378,'sauwr','','PND_129073768','NOU','NE_PER',NULL,1),(62379,'sausele','','PND_129643335','NOU','NE_PER',NULL,1),(62380,'savert','',NULL,'NOU','NE_PER',NULL,1),(62381,'van schaak','',NULL,'NOU','NE_PER',NULL,1),(62382,'schaap hz.','',NULL,'NOU','NE_PER',NULL,1),(62383,'schad','','PND_13693725X','NOU','NE_PER',NULL,1),(62384,'schat','',NULL,'NOU','NE_PER',NULL,1),(62385,'schett','','PND_134166450','NOU','NE_PER',NULL,1),(62386,'westrum','','PND_129095176','NOU','NE_PER',NULL,1),(62387,'schade van westrum','','PND_12352797X','NOU','NE_PER',NULL,1),(62388,'van schaeck','',NULL,'NOU','NE_PER',NULL,1),(62389,'douair schaep','',NULL,'NOU','NE_PER',NULL,1),(62390,'van schagen','',NULL,'NOU','NE_PER',NULL,1),(62391,'van schaiek','',NULL,'NOU','NE_PER',NULL,1),(62392,'van der schal','',NULL,'NOU','NE_PER',NULL,1),(62393,'schamp','','PND_132658100','NOU','NE_PER',NULL,1),(62394,'scharzman','',NULL,'NOU','NE_PER',NULL,1),(62395,'schauweker','',NULL,'NOU','NE_PER',NULL,1),(62396,'scheepmaker','','PND_132374757','NOU','NE_PER',NULL,1),(62397,'scherpenberg','','PND_128747404','NOU','NE_PER',NULL,1),(62398,'scheffer pz.','',NULL,'NOU','NE_PER',NULL,1),(62399,'scheffer az.','',NULL,'NOU','NE_PER',NULL,1),(62400,'scheib','','PND_136605206','NOU','NE_PER',NULL,1),(62401,'scheierhaven','',NULL,'NOU','NE_PER',NULL,1),(62402,'van scheierhaven','',NULL,'NOU','NE_PER',NULL,1),(62403,'scheltema jr.','',NULL,'NOU','NE_PER',NULL,1),(62404,'scheltema ez.','',NULL,'NOU','NE_PER',NULL,1),(62405,'beduin','',NULL,'NOU','NE_PER',NULL,1),(62406,'scheltema beduin','',NULL,'NOU','NE_PER',NULL,1),(79382,'schreiner','','PND_137205392','NOU','NE_PER',NULL,1),(62407,'scheltes bormeester','',NULL,'NOU','NE_PER',NULL,1),(62408,'schenk hz.','',NULL,'NOU','NE_PER',NULL,1),(62409,'aising schepel','',NULL,'NOU','NE_PER',NULL,1),(62410,'schepman','','PND_12782202X','NOU','NE_PER',NULL,1),(62411,'scherewoud','',NULL,'NOU','NE_PER',NULL,1),(62412,'scheiff','','PND_130312274','NOU','NE_PER',NULL,1),(62413,'schyf','',NULL,'NOU','NE_PER',NULL,1),(62414,'schiff','','PND_137159439','NOU','NE_PER',NULL,1),(62415,'schijf','',NULL,'NOU','NE_PER',NULL,1),(62416,'schyff','','PND_122423615','NOU','NE_PER',NULL,1),(62417,'schijff','',NULL,'NOU','NE_PER',NULL,1),(62418,'van scherpenzeel','',NULL,'NOU','NE_PER',NULL,1),(67946,'van helmenhorst','',NULL,'NOU','NE_PER',NULL,1),(62419,'scheuten','','PND_125434928','NOU','NE_PER',NULL,1),(62420,'schierholtz','','PND_129848883','NOU','NE_PER',NULL,1),(62421,'ainé','','PND_11627445X','NOU','NE_PER',NULL,1),(62422,'schiltz ainé','',NULL,'NOU','NE_PER',NULL,1),(62423,'schiltzema','',NULL,'NOU','NE_PER',NULL,1),(62424,'schimmelpenninck jz.','',NULL,'NOU','NE_PER',NULL,1),(62425,'warnsz','',NULL,'NOU','NE_PER',NULL,1),(62426,'schipper warnsz','',NULL,'NOU','NE_PER',NULL,1),(62427,'schipperijn','',NULL,'NOU','NE_PER',NULL,1),(62428,'schleining','','PND_125442416','NOU','NE_PER',NULL,1),(62429,'schlosser','','PND_137246544','NOU','NE_PER',NULL,1),(62430,'de la fontaine schluiter','',NULL,'NOU','NE_PER',NULL,1),(62431,'schmand','','PND_123974305','NOU','NE_PER',NULL,1),(62432,'schmeltz','','PND_132533030','NOU','NE_PER',NULL,1),(62433,'schmetterling','','PND_129980870','NOU','NE_PER',NULL,1),(62434,'schmidt jr.','',NULL,'NOU','NE_PER',NULL,1),(62435,'schmiedicke','','PND_130455628','NOU','NE_PER',NULL,1),(62436,'von schmit','',NULL,'NOU','NE_PER',NULL,1),(62437,'schneebeeke','',NULL,'NOU','NE_PER',NULL,1),(62438,'schneider','','PND_137264275','NOU','NE_PER',NULL,1),(62439,'schnyder','','PND_13724746X','NOU','NE_PER',NULL,1),(62440,'schneyder','','PND_135150892','NOU','NE_PER',NULL,1),(62441,'schnijder','',NULL,'NOU','NE_PER',NULL,1),(62442,'schneiders','','PND_136556264','NOU','NE_PER',NULL,1),(62443,'schneyders','',NULL,'NOU','NE_PER',NULL,1),(62444,'schnijders','',NULL,'NOU','NE_PER',NULL,1),(62445,'schneijders','',NULL,'NOU','NE_PER',NULL,1),(62446,'schnitzer','','PND_136838014','NOU','NE_PER',NULL,1),(62447,'schoepperlee','',NULL,'NOU','NE_PER',NULL,1),(62448,'schöpperle','','PND_133983730','NOU','NE_PER',NULL,1),(62449,'scholten van aschhat','',NULL,'NOU','NE_PER',NULL,1),(62450,'scholten jr.','',NULL,'NOU','NE_PER',NULL,1),(62451,'schölvinck','',NULL,'NOU','NE_PER',NULL,1),(62452,'marconi','','PND_137099231','NOU','NE_PER',NULL,1),(62453,'schonberger marconi','',NULL,'NOU','NE_PER',NULL,1),(62454,'schöne jr.','',NULL,'NOU','NE_PER',NULL,1),(62455,'luden schöne','',NULL,'NOU','NE_PER',NULL,1),(62456,'schoneck','','PND_130610461','NOU','NE_PER',NULL,1),(62457,'schonek','',NULL,'NOU','NE_PER',NULL,1),(62458,'schonekat','',NULL,'NOU','NE_PER',NULL,1),(62459,'van schoone','',NULL,'NOU','NE_PER',NULL,1),(62460,'van schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(62461,'van schooten','',NULL,'NOU','NE_PER',NULL,1),(62462,'schouman','','PND_120533251','NOU','NE_PER',NULL,1),(62463,'van schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(62464,'schouwman','','PND_103977554','NOU','NE_PER',NULL,1),(62465,'schrederhoff','',NULL,'NOU','NE_PER',NULL,1),(62466,'schrederhof','',NULL,'NOU','NE_PER',NULL,1),(62467,'schreve','','PND_124354971','NOU','NE_PER',NULL,1),(62468,'van der schrieck','',NULL,'NOU','NE_PER',NULL,1),(62469,'van der schroeff','',NULL,'NOU','NE_PER',NULL,1),(62470,'schuhkrafft','','PND_117159697','NOU','NE_PER',NULL,1),(62471,'schultz van haegen','',NULL,'NOU','NE_PER',NULL,1),(62472,'krieger schumer','',NULL,'NOU','NE_PER',NULL,1),(62473,'schunzelaar','',NULL,'NOU','NE_PER',NULL,1),(62474,'schut pz.','',NULL,'NOU','NE_PER',NULL,1),(62475,'schut v. d. linde','',NULL,'NOU','NE_PER',NULL,1),(62476,'schutstal','',NULL,'NOU','NE_PER',NULL,1),(62477,'schuijt jr.','',NULL,'NOU','NE_PER',NULL,1),(62478,'zn.','',NULL,'NOU','NE_PER',NULL,1),(62479,'schuijt jr. zn.','',NULL,'NOU','NE_PER',NULL,1),(62480,'schwarberg','','PND_120208741','NOU','NE_PER',NULL,1),(62481,'schwarzwalder','',NULL,'NOU','NE_PER',NULL,1),(62482,'schweffel','','PND_117396737','NOU','NE_PER',NULL,1),(62483,'schweiter','','PND_13418503X','NOU','NE_PER',NULL,1),(62484,'schweitz','','PND_13609984X','NOU','NE_PER',NULL,1),(62485,'schwier','','PND_133911535','NOU','NE_PER',NULL,1),(62486,'van seldam','',NULL,'NOU','NE_PER',NULL,1),(62487,'selis jr.','',NULL,'NOU','NE_PER',NULL,1),(62488,'senff','','PND_134519639','NOU','NE_PER',NULL,1),(62489,'van senus','',NULL,'NOU','NE_PER',NULL,1),(62490,'sesbrugger','',NULL,'NOU','NE_PER',NULL,1),(62491,'solsbrugge','',NULL,'NOU','NE_PER',NULL,1),(62492,'helper sesbrugger','',NULL,'NOU','NE_PER',NULL,1),(91164,'helvetius v. d. bergh','',NULL,'NOU','NE_PER',NULL,1),(62493,'sexauer','','PND_136738915','NOU','NE_PER',NULL,1),(62494,'seijlhouwer','',NULL,'NOU','NE_PER',NULL,1),(62495,'seylhouwer','',NULL,'NOU','NE_PER',NULL,1),(62496,'seijm','',NULL,'NOU','NE_PER',NULL,1),(62497,'zijm','','PND_120784718','NOU','NE_PER',NULL,1),(62498,'seijstahl','',NULL,'NOU','NE_PER',NULL,1),(62499,'siebbeles','',NULL,'NOU','NE_PER',NULL,1),(62500,'siebbeles jz.','',NULL,'NOU','NE_PER',NULL,1),(62501,'siebelhoff','','PND_121191702','NOU','NE_PER',NULL,1),(62502,'siebers','','PND_137146175','NOU','NE_PER',NULL,1),(62503,'siegmund','','PND_13638479X','NOU','NE_PER',NULL,1),(62504,'siepman pieterse','',NULL,'NOU','NE_PER',NULL,1),(62505,'da silva','','PND_137160143','NOU','NE_PER',NULL,1),(62506,'simon thomas','','PND_137242530','NOU','NE_PER',NULL,1),(62507,'singerling','',NULL,'NOU','NE_PER',NULL,1),(62508,'sinnige','',NULL,'NOU','NE_PER',NULL,1),(62509,'sinove','',NULL,'NOU','NE_PER',NULL,1),(62510,'sitteren','',NULL,'NOU','NE_PER',NULL,1),(62511,'van sitteren','',NULL,'NOU','NE_PER',NULL,1),(62512,'sitters','','PND_135574498','NOU','NE_PER',NULL,1),(62513,'sivancie','',NULL,'NOU','NE_PER',NULL,1),(62514,'hulft','',NULL,'NOU','NE_PER',NULL,1),(62515,'ulft','',NULL,'NOU','NE_PER',NULL,1),(62516,'wimmenim','',NULL,'NOU','NE_PER',NULL,1),(62517,'six van wimmenim','',NULL,'NOU','NE_PER',NULL,1),(62518,'sjoerdsma','','PND_103990046','NOU','NE_PER',NULL,1),(62519,'shené','',NULL,'NOU','NE_PER',NULL,1),(62520,'heukensfeldt slaghek','',NULL,'NOU','NE_PER',NULL,1),(62521,'sleeger','',NULL,'NOU','NE_PER',NULL,1),(62522,'van der sleesen','',NULL,'NOU','NE_PER',NULL,1),(62523,'slengarde','',NULL,'NOU','NE_PER',NULL,1),(62524,'slengarde overbroek','',NULL,'NOU','NE_PER',NULL,1),(62525,'baron van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(105604,'jan f. ten raa','',NULL,'NOU','NE_PER',NULL,1),(62527,'sluijking','',NULL,'NOU','NE_PER',NULL,1),(62528,'van sluijs','',NULL,'NOU','NE_PER',NULL,1),(62529,'smaale jr.','',NULL,'NOU','NE_PER',NULL,1),(62530,'smagge','','PND_134930916','NOU','NE_PER',NULL,1),(62531,'smalenbroek','',NULL,'NOU','NE_PER',NULL,1),(62532,'van smissen','',NULL,'NOU','NE_PER',NULL,1),(62533,'smit az.','',NULL,'NOU','NE_PER',NULL,1),(62534,'smit gz.','',NULL,'NOU','NE_PER',NULL,1),(62535,'klaas smit','',NULL,'NOU','NE_PER',NULL,1),(62536,'smit devonshire','',NULL,'NOU','NE_PER',NULL,1),(62537,'smit kruisinga','',NULL,'NOU','NE_PER',NULL,1),(62538,'rogaar snellebrand','',NULL,'NOU','NE_PER',NULL,1),(62539,'snelten','',NULL,'NOU','NE_PER',NULL,1),(62540,'snitzler','',NULL,'NOU','NE_PER',NULL,1),(62541,'snoek jr.','',NULL,'NOU','NE_PER',NULL,1),(62542,'van soelen','',NULL,'NOU','NE_PER',NULL,1),(62543,'schagen van soelen','',NULL,'NOU','NE_PER',NULL,1),(62544,'van solt','',NULL,'NOU','NE_PER',NULL,1),(62545,'van son','',NULL,'NOU','NE_PER',NULL,1),(62546,'sonder','','PND_130535990','NOU','NE_PER',NULL,1),(62547,'van soomeren','',NULL,'NOU','NE_PER',NULL,1),(62548,'souget','',NULL,'NOU','NE_PER',NULL,1),(62549,'sowden reinhold','',NULL,'NOU','NE_PER',NULL,1),(62550,'spaink','','PND_113955596','NOU','NE_PER',NULL,1),(62551,'van der spakler','',NULL,'NOU','NE_PER',NULL,1),(62552,'speidie','',NULL,'NOU','NE_PER',NULL,1),(62553,'de waal spengler','',NULL,'NOU','NE_PER',NULL,1),(62554,'sperwer','','PND_104160454','NOU','NE_PER',NULL,1),(62555,'spin','','PND_135252946','NOU','NE_PER',NULL,1),(62556,'spinhoven','','PND_111691818','NOU','NE_PER',NULL,1),(62557,'spoelstra','','PND_136843530','NOU','NE_PER',NULL,1),(62558,'van sante van sprang','',NULL,'NOU','NE_PER',NULL,1),(62559,'van sprang','',NULL,'NOU','NE_PER',NULL,1),(62560,'van spreekens jr.','',NULL,'NOU','NE_PER',NULL,1),(62561,'van spreekens','',NULL,'NOU','NE_PER',NULL,1),(62562,'spreeuw','',NULL,'NOU','NE_PER',NULL,1),(62563,'staaken','','PND_128013524','NOU','NE_PER',NULL,1),(62564,'stachelhausen','','PND_115595724','NOU','NE_PER',NULL,1),(62565,'van staden','',NULL,'NOU','NE_PER',NULL,1),(62566,'stadnitski','','PND_117743623','NOU','NE_PER',NULL,1),(62567,'van de stadt','',NULL,'NOU','NE_PER',NULL,1),(62568,'staff','','PND_13527432X','NOU','NE_PER',NULL,1),(62569,'staggemeijer holtz','',NULL,'NOU','NE_PER',NULL,1),(62570,'stam johz.','',NULL,'NOU','NE_PER',NULL,1),(62571,'stam gz.','',NULL,'NOU','NE_PER',NULL,1),(62572,'standt','','PND_11414897X','NOU','NE_PER',NULL,1),(62573,'stant','',NULL,'NOU','NE_PER',NULL,1),(62574,'santha','',NULL,'NOU','NE_PER',NULL,1),(62575,'sandhaus','','PND_133245403','NOU','NE_PER',NULL,1),(62576,'staphorst','','PND_124720110','NOU','NE_PER',NULL,1),(62577,'staphorstius','','PND_121275337','NOU','NE_PER',NULL,1),(62578,'van staphorst','',NULL,'NOU','NE_PER',NULL,1),(89020,'van stegeren','',NULL,'NOU','NE_PER',NULL,1),(62579,'van der star','',NULL,'NOU','NE_PER',NULL,1),(62580,'starre','','PND_135360668','NOU','NE_PER',NULL,1),(62581,'steede','','PND_122098293','NOU','NE_PER',NULL,1),(62582,'van steede','',NULL,'NOU','NE_PER',NULL,1),(62583,'ter steege','',NULL,'NOU','NE_PER',NULL,1),(62584,'steekelenburg','',NULL,'NOU','NE_PER',NULL,1),(62585,'stekelenburg','','PND_12882073X','NOU','NE_PER',NULL,1),(62586,'van steekelenburg','',NULL,'NOU','NE_PER',NULL,1),(62587,'steen jr.','',NULL,'NOU','NE_PER',NULL,1),(62588,'steendijk','',NULL,'NOU','NE_PER',NULL,1),(62589,'steendyk','',NULL,'NOU','NE_PER',NULL,1),(62590,'steenis','','PND_133964639','NOU','NE_PER',NULL,1),(62591,'stenis','','PND_118617737','NOU','NE_PER',NULL,1),(62592,'van steenis','',NULL,'NOU','NE_PER',NULL,1),(62593,'steenvoorde','',NULL,'NOU','NE_PER',NULL,1),(62594,'steenweg','','PND_120003511','NOU','NE_PER',NULL,1),(62595,'stenwes','',NULL,'NOU','NE_PER',NULL,1),(62596,'steereling','',NULL,'NOU','NE_PER',NULL,1),(62597,'staareling','',NULL,'NOU','NE_PER',NULL,1),(62598,'steffers','','PND_115380116','NOU','NE_PER',NULL,1),(62599,'steinbacher','','PND_135998131','NOU','NE_PER',NULL,1),(62600,'steingötter','','PND_132534630','NOU','NE_PER',NULL,1),(62601,'steins bisschop','',NULL,'NOU','NE_PER',NULL,1),(62602,'stelbrink','','PND_128214260','NOU','NE_PER',NULL,1),(62603,'stelbrinck','',NULL,'NOU','NE_PER',NULL,1),(62604,'stemler','','PND_132216760','NOU','NE_PER',NULL,1),(62605,'uitwerf','',NULL,'NOU','NE_PER',NULL,1),(62606,'uytwerf','',NULL,'NOU','NE_PER',NULL,1),(62607,'uytwerff','',NULL,'NOU','NE_PER',NULL,1),(62608,'van uitwerf sterling','',NULL,'NOU','NE_PER',NULL,1),(62609,'sterkenbag','',NULL,'NOU','NE_PER',NULL,1),(62610,'sterren','','PND_127375473','NOU','NE_PER',NULL,1),(62611,'steulen','',NULL,'NOU','NE_PER',NULL,1),(62612,'geus','','PND_136250386','NOU','NE_PER',NULL,1),(62613,'gee','','PND_136897649','NOU','NE_PER',NULL,1),(62614,'gée','',NULL,'NOU','NE_PER',NULL,1),(62615,'de geus','',NULL,'NOU','NE_PER',NULL,1),(62616,'steut','',NULL,'NOU','NE_PER',NULL,1),(62617,'stevenink','',NULL,'NOU','NE_PER',NULL,1),(62618,'steveninck','','PND_132331322','NOU','NE_PER',NULL,1),(62619,'steevering','',NULL,'NOU','NE_PER',NULL,1),(62620,'van stevenink','',NULL,'NOU','NE_PER',NULL,1),(62621,'steijling','',NULL,'NOU','NE_PER',NULL,1),(62622,'steyling','',NULL,'NOU','NE_PER',NULL,1),(62623,'stilting','','PND_117259594','NOU','NE_PER',NULL,1),(62624,'van steijn','',NULL,'NOU','NE_PER',NULL,1),(62625,'stier','','PND_137025432','NOU','NE_PER',NULL,1),(62626,'strij','','PND_122038932','NOU','NE_PER',NULL,1),(62627,'stieven','','PND_115491562','NOU','NE_PER',NULL,1),(62628,'waterhoff','',NULL,'NOU','NE_PER',NULL,1),(62629,'waterhoff stiffrij','',NULL,'NOU','NE_PER',NULL,1),(62630,'stikkel','',NULL,'NOU','NE_PER',NULL,1),(62631,'mayor','','PND_13584407X','NOU','NE_PER',NULL,1),(62632,'mayor stille','',NULL,'NOU','NE_PER',NULL,1),(62633,'stilnon','',NULL,'NOU','NE_PER',NULL,1),(62634,'van stock de wijs','',NULL,'NOU','NE_PER',NULL,1),(62635,'stoerhaan','',NULL,'NOU','NE_PER',NULL,1),(62636,'elzevier stokmans','',NULL,'NOU','NE_PER',NULL,1),(62637,'stokvis jr.','',NULL,'NOU','NE_PER',NULL,1),(62638,'stolp','','PND_133997022','NOU','NE_PER',NULL,1),(62639,'stolts jz.','',NULL,'NOU','NE_PER',NULL,1),(62640,'stook dz.','',NULL,'NOU','NE_PER',NULL,1),(62641,'plüm stordeur','',NULL,'NOU','NE_PER',NULL,1),(62642,'van straalen','',NULL,'NOU','NE_PER',NULL,1),(62643,'witsen straalman','',NULL,'NOU','NE_PER',NULL,1),(62644,'van straaten jr.','',NULL,'NOU','NE_PER',NULL,1),(62645,'van straaten','',NULL,'NOU','NE_PER',NULL,1),(62646,'straatemeijer','',NULL,'NOU','NE_PER',NULL,1),(62647,'stratemeyer','','PND_135079535','NOU','NE_PER',NULL,1),(62648,'stratemeijer','',NULL,'NOU','NE_PER',NULL,1),(62649,'van straten','',NULL,'NOU','NE_PER',NULL,1),(62650,'van der straten jr.','',NULL,'NOU','NE_PER',NULL,1),(62651,'van starkenburg van straten','',NULL,'NOU','NE_PER',NULL,1),(62652,'sträter jr.','',NULL,'NOU','NE_PER',NULL,1),(62653,'streicher','','PND_136998704','NOU','NE_PER',NULL,1),(62654,'strycher','',NULL,'NOU','NE_PER',NULL,1),(62655,'stremming','','PND_110601696','NOU','NE_PER',NULL,1),(62656,'strengman','',NULL,'NOU','NE_PER',NULL,1),(62657,'strieland','',NULL,'NOU','NE_PER',NULL,1),(62658,'van strieland','',NULL,'NOU','NE_PER',NULL,1),(62659,'stroethoff','',NULL,'NOU','NE_PER',NULL,1),(62660,'stroeve bz.','',NULL,'NOU','NE_PER',NULL,1),(62661,'stroothenke','','PND_125700806','NOU','NE_PER',NULL,1),(62662,'strümphler','',NULL,'NOU','NE_PER',NULL,1),(62663,'strumphler','','PND_134533577','NOU','NE_PER',NULL,1),(62664,'strunkaij','',NULL,'NOU','NE_PER',NULL,1),(62665,'stuke','','PND_133980529','NOU','NE_PER',NULL,1),(62666,'stukij','',NULL,'NOU','NE_PER',NULL,1),(62667,'stucki','','PND_137247729','NOU','NE_PER',NULL,1),(62668,'stultjes wz.','',NULL,'NOU','NE_PER',NULL,1),(62669,'stumpe','','PND_136817742','NOU','NE_PER',NULL,1),(62670,'stümpff','',NULL,'NOU','NE_PER',NULL,1),(62671,'stumpff','','PND_134777077','NOU','NE_PER',NULL,1),(62672,'sluijver','',NULL,'NOU','NE_PER',NULL,1),(62673,'suasso de pinto','',NULL,'NOU','NE_PER',NULL,1),(62674,'suasso de costa','',NULL,'NOU','NE_PER',NULL,1),(62675,'lopez suasso','',NULL,'NOU','NE_PER',NULL,1),(62676,'subiese','',NULL,'NOU','NE_PER',NULL,1),(62677,'pije subiese','',NULL,'NOU','NE_PER',NULL,1),(62678,'suers','',NULL,'NOU','NE_PER',NULL,1),(62679,'mle','',NULL,'NOU','NE_PER',NULL,1),(62680,'sueur','','PND_13644234X','NOU','NE_PER',NULL,1),(62681,'znur','',NULL,'NOU','NE_PER',NULL,1),(62682,'zurk','',NULL,'NOU','NE_PER',NULL,1),(62683,'stuur','','PND_114479402','NOU','NE_PER',NULL,1),(62684,'zuure','',NULL,'NOU','NE_PER',NULL,1),(62685,'assuerius','',NULL,'NOU','NE_PER',NULL,1),(62686,'mle sueur','',NULL,'NOU','NE_PER',NULL,1),(62687,'summerfield','','PND_137239947','NOU','NE_PER',NULL,1),(62688,'summink','',NULL,'NOU','NE_PER',NULL,1),(62689,'suvarijn','',NULL,'NOU','NE_PER',NULL,1),(62690,'swaab jr.','',NULL,'NOU','NE_PER',NULL,1),(62691,'schauburg','','PND_133760618','NOU','NE_PER',NULL,1),(62692,'swaaters van schauburg','',NULL,'NOU','NE_PER',NULL,1),(62693,'swalm','',NULL,'NOU','NE_PER',NULL,1),(62694,'zwalm','',NULL,'NOU','NE_PER',NULL,1),(62695,'swalmius','','PND_102594414','NOU','NE_PER',NULL,1),(62696,'swan','','PND_137254261','NOU','NE_PER',NULL,1),(62697,'zwan','','PND_136818072','NOU','NE_PER',NULL,1),(62698,'zween','',NULL,'NOU','NE_PER',NULL,1),(62699,'van der swan','',NULL,'NOU','NE_PER',NULL,1),(62700,'abrahamz.','',NULL,'NOU','NE_PER',NULL,1),(62701,'swart abrahamz.','',NULL,'NOU','NE_PER',NULL,1),(62702,'jacob swart','',NULL,'NOU','NE_PER',NULL,1),(62703,'swartwout jr.','',NULL,'NOU','NE_PER',NULL,1),(62704,'swengels','',NULL,'NOU','NE_PER',NULL,1),(62705,'swenk','',NULL,'NOU','NE_PER',NULL,1),(62706,'isaij','',NULL,'NOU','NE_PER',NULL,1),(62707,'d\' isaij van swinden','',NULL,'NOU','NE_PER',NULL,1),(62708,'van der walle sijbouts','',NULL,'NOU','NE_PER',NULL,1),(62709,'snollem','',NULL,'NOU','NE_PER',NULL,1),(62710,'van snollem sijdervelt','',NULL,'NOU','NE_PER',NULL,1),(62711,'sijmons jr.','',NULL,'NOU','NE_PER',NULL,1),(62712,'jan sijthof','',NULL,'NOU','NE_PER',NULL,1),(62713,'taaks','','PND_136445802','NOU','NE_PER',NULL,1),(62714,'tamling','','PND_104175338','NOU','NE_PER',NULL,1),(62715,'tangerding','','PND_13453624X','NOU','NE_PER',NULL,1),(62716,'tartaud','',NULL,'NOU','NE_PER',NULL,1),(62717,'tauch','','PND_130142360','NOU','NE_PER',NULL,1),(62718,'taijlor','',NULL,'NOU','NE_PER',NULL,1),(62719,'taijspil jz.','',NULL,'NOU','NE_PER',NULL,1),(62720,'teetgen','',NULL,'NOU','NE_PER',NULL,1),(62721,'tegeler','','PND_135760844','NOU','NE_PER',NULL,1),(62722,'tegularius','','PND_124403085','NOU','NE_PER',NULL,1),(62723,'tengler','','PND_133779505','NOU','NE_PER',NULL,1),(62724,'teigeler','','PND_136692583','NOU','NE_PER',NULL,1),(62725,'teissier','','PND_132082071','NOU','NE_PER',NULL,1),(62726,'teixeira','','PND_137210205','NOU','NE_PER',NULL,1),(62727,'teixeira de mattos','','PND_102682275','NOU','NE_PER',NULL,1),(62728,'taxeira','',NULL,'NOU','NE_PER',NULL,1),(62729,'texeira','',NULL,'NOU','NE_PER',NULL,1),(62730,'taxeira,','',NULL,'NOU','NE_PER',NULL,1),(62731,'do','',NULL,'NOU','NE_PER',NULL,1),(62732,'teixeira do mattos','',NULL,'NOU','NE_PER',NULL,1),(62733,'de teixeira de mattos','',NULL,'NOU','NE_PER',NULL,1),(62734,'andrade','','PND_137171900','NOU','NE_PER',NULL,1),(62735,'teixeira d\'andrade','',NULL,'NOU','NE_PER',NULL,1),(62736,'teixeira jr.','',NULL,'NOU','NE_PER',NULL,1),(62737,'aunez','',NULL,'NOU','NE_PER',NULL,1),(62738,'tellekam','',NULL,'NOU','NE_PER',NULL,1),(62739,'tellering','',NULL,'NOU','NE_PER',NULL,1),(62740,'temme','','PND_136533841','NOU','NE_PER',NULL,1),(62741,'temse','',NULL,'NOU','NE_PER',NULL,1),(62742,'tent','','PND_136395813','NOU','NE_PER',NULL,1),(62743,'tentge','',NULL,'NOU','NE_PER',NULL,1),(62744,'terlet','',NULL,'NOU','NE_PER',NULL,1),(62745,'trelat','',NULL,'NOU','NE_PER',NULL,1),(62746,'chz.','',NULL,'NOU','NE_PER',NULL,1),(62747,'terlet chz.','',NULL,'NOU','NE_PER',NULL,1),(62748,'termeulen','','PND_107590654','NOU','NE_PER',NULL,1),(62749,'termeulen dz.','',NULL,'NOU','NE_PER',NULL,1),(62750,'terneaux','',NULL,'NOU','NE_PER',NULL,1),(62751,'terraneo','','PND_126930112','NOU','NE_PER',NULL,1),(62752,'van tetterode','',NULL,'NOU','NE_PER',NULL,1),(62753,'teule gz.','',NULL,'NOU','NE_PER',NULL,1),(62754,'den tex','',NULL,'NOU','NE_PER',NULL,1),(62755,'teglaar','',NULL,'NOU','NE_PER',NULL,1),(62756,'van teijlingen','',NULL,'NOU','NE_PER',NULL,1),(62757,'theune','','PND_135871875','NOU','NE_PER',NULL,1),(62758,'teûne','',NULL,'NOU','NE_PER',NULL,1),(62759,'van thiel','',NULL,'NOU','NE_PER',NULL,1),(62760,'thierens az.','',NULL,'NOU','NE_PER',NULL,1),(62761,'thomas johz.','',NULL,'NOU','NE_PER',NULL,1),(62762,'thummel','','PND_119849216','NOU','NE_PER',NULL,1),(62763,'baron de thummel','',NULL,'NOU','NE_PER',NULL,1),(62764,'thijm rothuijs','',NULL,'NOU','NE_PER',NULL,1),(62765,'tichelaar jz.','',NULL,'NOU','NE_PER',NULL,1),(62766,'bruno tideman','',NULL,'NOU','NE_PER',NULL,1),(62767,'tielkemeijer','',NULL,'NOU','NE_PER',NULL,1),(62768,'van tienen','',NULL,'NOU','NE_PER',NULL,1),(62769,'tietzel','','PND_135098963','NOU','NE_PER',NULL,1),(62770,'timmer bz.','',NULL,'NOU','NE_PER',NULL,1),(62771,'timmering','',NULL,'NOU','NE_PER',NULL,1),(62772,'timmermeester','',NULL,'NOU','NE_PER',NULL,1),(62773,'donar','','PND_119192748','NOU','NE_PER',NULL,1),(62774,'donner','','PND_137194277','NOU','NE_PER',NULL,1),(62775,'tindal','','PND_136002404','NOU','NE_PER',NULL,1),(62776,'donar baron tindal','',NULL,'NOU','NE_PER',NULL,1),(62777,'tirion jz.','',NULL,'NOU','NE_PER',NULL,1),(62778,'mevrouw tirion','',NULL,'NOU','NE_PER',NULL,1),(62779,'tjebbes','','PND_111298644','NOU','NE_PER',NULL,1),(62780,'leuveling tjeenk','',NULL,'NOU','NE_PER',NULL,1),(62781,'tjerks','',NULL,'NOU','NE_PER',NULL,1),(62782,'toekamp','',NULL,'NOU','NE_PER',NULL,1),(62783,'toekamp lammers','',NULL,'NOU','NE_PER',NULL,1),(62784,'toereppel','',NULL,'NOU','NE_PER',NULL,1),(62785,'tognacca','','PND_114099979','NOU','NE_PER',NULL,1),(62786,'van tol','',NULL,'NOU','NE_PER',NULL,1),(62787,'tonser','',NULL,'NOU','NE_PER',NULL,1),(62788,'van der toorren','',NULL,'NOU','NE_PER',NULL,1),(62789,'torchiana','',NULL,'NOU','NE_PER',NULL,1),(62790,'torres','','PND_137247834','NOU','NE_PER',NULL,1),(62791,'de torres','',NULL,'NOU','NE_PER',NULL,1),(62792,'tramper','','PND_114914044','NOU','NE_PER',NULL,1),(62793,'trampen jr.','',NULL,'NOU','NE_PER',NULL,1),(62794,'trapmann','','PND_136382517','NOU','NE_PER',NULL,1),(62795,'travaglino','','PND_132160161','NOU','NE_PER',NULL,1),(62796,'treling','',NULL,'NOU','NE_PER',NULL,1),(62797,'teerling','','PND_135843464','NOU','NE_PER',NULL,1),(62798,'teerlink','','PND_117250716','NOU','NE_PER',NULL,1),(62799,'terlinck','','PND_107571412','NOU','NE_PER',NULL,1),(62800,'teerlinck','','PND_133699374','NOU','NE_PER',NULL,1),(62801,'tresoor','',NULL,'NOU','NE_PER',NULL,1),(62802,'trevino','','PND_134880889','NOU','NE_PER',NULL,1),(62803,'van trigt jr.','',NULL,'NOU','NE_PER',NULL,1),(62804,'tronchet cramp','',NULL,'NOU','NE_PER',NULL,1),(62805,'donde','','PND_128332751','NOU','NE_PER',NULL,1),(62806,'troostwijk','','PND_131872958','NOU','NE_PER',NULL,1),(62807,'donde van troostwijk','',NULL,'NOU','NE_PER',NULL,1),(62808,'trousset','','PND_102737738','NOU','NE_PER',NULL,1),(62809,'truffino jr.','',NULL,'NOU','NE_PER',NULL,1),(62810,'van tubergen','',NULL,'NOU','NE_PER',NULL,1),(62811,'turner','','PND_137266634','NOU','NE_PER',NULL,1),(62812,'tuschen','','PND_131475886','NOU','NE_PER',NULL,1),(62813,'tussenbroek','','PND_121289850','NOU','NE_PER',NULL,1),(62814,'van tussenbroek','',NULL,'NOU','NE_PER',NULL,1),(62815,'baron van tuijll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(62816,'baron van tuijl van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(62817,'van steede van tuijll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(62818,'tijën','',NULL,'NOU','NE_PER',NULL,1),(62819,'thyen','','PND_136296025','NOU','NE_PER',NULL,1),(62820,'tijen','','PND_119010208','NOU','NE_PER',NULL,1),(62821,'van tijën','',NULL,'NOU','NE_PER',NULL,1),(62822,'tijssen dz.','',NULL,'NOU','NE_PER',NULL,1),(62823,'tijthoff','',NULL,'NOU','NE_PER',NULL,1),(62824,'uhlenbeek','',NULL,'NOU','NE_PER',NULL,1),(62825,'uhlenbeck','','PND_133813185','NOU','NE_PER',NULL,1),(62826,'uhte','','PND_126198373','NOU','NE_PER',NULL,1),(62827,'uloth','','PND_128692677','NOU','NE_PER',NULL,1),(62828,'jacob van ulphen','',NULL,'NOU','NE_PER',NULL,1),(62829,'jan van ulphen','',NULL,'NOU','NE_PER',NULL,1),(62830,'urk','',NULL,'NOU','NE_PER',NULL,1),(62831,'hurk','','PND_133396533','NOU','NE_PER',NULL,1),(62832,'hurck','','PND_128673826','NOU','NE_PER',NULL,1),(62833,'van urk','',NULL,'NOU','NE_PER',NULL,1),(62834,'uijt','',NULL,'NOU','NE_PER',NULL,1),(62835,'uijt den bogaard','','PND_12718662X','NOU','NE_PER',NULL,1),(62836,'uijtenbroek','',NULL,'NOU','NE_PER',NULL,1),(62837,'uitenbroek','',NULL,'NOU','NE_PER',NULL,1),(62838,'uytenbroeck','','PND_123097061','NOU','NE_PER',NULL,1),(62839,'uyttenbroeck','','PND_123097061','NOU','NE_PER',NULL,1),(62840,'uzuret','',NULL,'NOU','NE_PER',NULL,1),(62841,'vaard','',NULL,'NOU','NE_PER',NULL,1),(62842,'vark','','PND_125401108','NOU','NE_PER',NULL,1),(62843,'vaero','','PND_120203685','NOU','NE_PER',NULL,1),(62844,'van der vaard','',NULL,'NOU','NE_PER',NULL,1),(62845,'vaarzon','',NULL,'NOU','NE_PER',NULL,1),(62846,'v. d. valck','',NULL,'NOU','NE_PER',NULL,1),(62847,'fz.','',NULL,'NOU','NE_PER',NULL,1),(62848,'de valk fz.','',NULL,'NOU','NE_PER',NULL,1),(62849,'van varick','',NULL,'NOU','NE_PER',NULL,1),(86993,'vasoris','',NULL,'NOU','NE_PER',NULL,1),(62850,'van varik','',NULL,'NOU','NE_PER',NULL,1),(89809,'vaux','','PND_133366219','NOU','NE_PER',NULL,1),(62851,'de vas','',NULL,'NOU','NE_PER',NULL,1),(62852,'veeckens','',NULL,'NOU','NE_PER',NULL,1),(62853,'vechten','','PND_119374048','NOU','NE_PER',NULL,1),(62854,'veelwaard','','PND_124824722','NOU','NE_PER',NULL,1),(62855,'veelwaard jr.','',NULL,'NOU','NE_PER',NULL,1),(62856,'van veen','',NULL,'NOU','NE_PER',NULL,1),(62857,'ter veen','',NULL,'NOU','NE_PER',NULL,1),(62858,'de veer jr.','',NULL,'NOU','NE_PER',NULL,1),(62859,'simons ter veer','',NULL,'NOU','NE_PER',NULL,1),(62860,'van veeren','',NULL,'NOU','NE_PER',NULL,1),(62861,'veerenhout','',NULL,'NOU','NE_PER',NULL,1),(62862,'varenhout','',NULL,'NOU','NE_PER',NULL,1),(62863,'veersheim','',NULL,'NOU','NE_PER',NULL,1),(62864,'van veerssen','',NULL,'NOU','NE_PER',NULL,1),(62865,'van veggelen','',NULL,'NOU','NE_PER',NULL,1),(62866,'veken','','PND_130158917','NOU','NE_PER',NULL,1),(62867,'veeken','','PND_125828349','NOU','NE_PER',NULL,1),(62868,'van der veken','',NULL,'NOU','NE_PER',NULL,1),(62869,'ten velden','',NULL,'NOU','NE_PER',NULL,1),(62870,'oosterwijk veldhuis','',NULL,'NOU','NE_PER',NULL,1),(62871,'van veen van veldhuijsen','',NULL,'NOU','NE_PER',NULL,1),(62872,'van veldhuijzen','',NULL,'NOU','NE_PER',NULL,1),(62873,'veldwijk','','PND_124783562','NOU','NE_PER',NULL,1),(62874,'veltwijk','',NULL,'NOU','NE_PER',NULL,1),(62875,'veltwijck','',NULL,'NOU','NE_PER',NULL,1),(62876,'velleman','','PND_136268552','NOU','NE_PER',NULL,1),(62877,'vleesman','',NULL,'NOU','NE_PER',NULL,1),(62878,'velijn','','PND_132709201','NOU','NE_PER',NULL,1),(62880,'venster','',NULL,'NOU','NE_PER',NULL,1),(62881,'verberne','','PND_125511396','NOU','NE_PER',NULL,1),(62882,'verboon','','PND_114857520','NOU','NE_PER',NULL,1),(62883,'smith verburg','',NULL,'NOU','NE_PER',NULL,1),(62884,'gelein verburg','',NULL,'NOU','NE_PER',NULL,1),(62885,'vercken','','PND_124736181','NOU','NE_PER',NULL,1),(62886,'vrecken','',NULL,'NOU','NE_PER',NULL,1),(62887,'vreeken','','PND_128205733','NOU','NE_PER',NULL,1),(62888,'verdeijen','',NULL,'NOU','NE_PER',NULL,1),(62889,'verdooren','','PND_120885247','NOU','NE_PER',NULL,1),(62890,'verdoren','',NULL,'NOU','NE_PER',NULL,1),(62891,'verdooren van asperen','',NULL,'NOU','NE_PER',NULL,1),(62892,'verenet','','PND_118040421','NOU','NE_PER',NULL,1),(62893,'vernet','','PND_137054467','NOU','NE_PER',NULL,1),(62894,'vernetel','',NULL,'NOU','NE_PER',NULL,1),(62895,'bennelle vereul','',NULL,'NOU','NE_PER',NULL,1),(62897,'verhamme jr.','',NULL,'NOU','NE_PER',NULL,1),(62898,'verkleij','','PND_137255098','NOU','NE_PER',NULL,1),(62899,'verlijn','',NULL,'NOU','NE_PER',NULL,1),(62900,'vermooten','',NULL,'NOU','NE_PER',NULL,1),(62901,'van veer vermooten','',NULL,'NOU','NE_PER',NULL,1),(62902,'vernooij','','PND_131480464','NOU','NE_PER',NULL,1),(62903,'venrooy','','PND_137000685','NOU','NE_PER',NULL,1),(62904,'venrooij','','PND_127307435','NOU','NE_PER',NULL,1),(62905,'verploegh','','PND_137224850','NOU','NE_PER',NULL,1),(62906,'hellouw','',NULL,'NOU','NE_PER',NULL,1),(62907,'verploegh van hellouw','',NULL,'NOU','NE_PER',NULL,1),(62908,'baron van verschuer','',NULL,'NOU','NE_PER',NULL,1),(62909,'verschuijl jr.','',NULL,'NOU','NE_PER',NULL,1),(62910,'verspieck','',NULL,'NOU','NE_PER',NULL,1),(62911,'verspyck','',NULL,'NOU','NE_PER',NULL,1),(62912,'verspijck','','PND_115694501','NOU','NE_PER',NULL,1),(62913,'verspieck jr.','',NULL,'NOU','NE_PER',NULL,1),(62914,'verneegen','',NULL,'NOU','NE_PER',NULL,1),(62915,'verneegen jz.','',NULL,'NOU','NE_PER',NULL,1),(62916,'de la fontaine verweij','',NULL,'NOU','NE_PER',NULL,1),(62917,'verweij az.','',NULL,'NOU','NE_PER',NULL,1),(62918,'verweijde cz.','',NULL,'NOU','NE_PER',NULL,1),(62919,'hwz.','',NULL,'NOU','NE_PER',NULL,1),(62920,'verweijde hwz.','',NULL,'NOU','NE_PER',NULL,1),(62921,'verweijde johz.','',NULL,'NOU','NE_PER',NULL,1),(62922,'vetköter','',NULL,'NOU','NE_PER',NULL,1),(62923,'veuve','','PND_123553768','NOU','NE_PER',NULL,1),(62924,'van vianen','',NULL,'NOU','NE_PER',NULL,1),(62925,'victor jr.','',NULL,'NOU','NE_PER',NULL,1),(62926,'viehoff','','PND_131580639','NOU','NE_PER',NULL,1),(62927,'vierhouten','',NULL,'NOU','NE_PER',NULL,1),(62928,'van vierhouten','',NULL,'NOU','NE_PER',NULL,1),(62929,'viermulder','',NULL,'NOU','NE_PER',NULL,1),(62930,'huslij viervant','',NULL,'NOU','NE_PER',NULL,1),(62931,'van der vies','',NULL,'NOU','NE_PER',NULL,1),(62932,'van der vier','',NULL,'NOU','NE_PER',NULL,1),(62933,'vieux','','PND_124144780','NOU','NE_PER',NULL,1),(62934,'le vieux','','PND_119014297','NOU','NE_PER',NULL,1),(62935,'vignier','','PND_132038803','NOU','NE_PER',NULL,1),(62936,'binck vignier','',NULL,'NOU','NE_PER',NULL,1),(62937,'van vilsteren','',NULL,'NOU','NE_PER',NULL,1),(62938,'vinkenbrink','',NULL,'NOU','NE_PER',NULL,1),(62939,'van der vinne','',NULL,'NOU','NE_PER',NULL,1),(107951,'lodewijk frederik goteling vinnis','',NULL,'NOU','NE_PER',NULL,1),(62940,'van castrop virulij','',NULL,'NOU','NE_PER',NULL,1),(62941,'couder','','PND_116696486','NOU','NE_PER',NULL,1),(62942,'virulij manger','',NULL,'NOU','NE_PER',NULL,1),(62943,'vis jr.','',NULL,'NOU','NE_PER',NULL,1),(62944,'visser jr.','',NULL,'NOU','NE_PER',NULL,1),(62945,'ilea','','PND_135350913','NOU','NE_PER',NULL,1),(62946,'van ilea','',NULL,'NOU','NE_PER',NULL,1),(62947,'vita israël','',NULL,'NOU','NE_PER',NULL,1),(62948,'de vita','',NULL,'NOU','NE_PER',NULL,1),(62949,'vizevene','',NULL,'NOU','NE_PER',NULL,1),(62950,'vizévene','',NULL,'NOU','NE_PER',NULL,1),(62951,'vlaanderen cz.','',NULL,'NOU','NE_PER',NULL,1),(62952,'van vledder','',NULL,'NOU','NE_PER',NULL,1),(62953,'van vleuten','',NULL,'NOU','NE_PER',NULL,1),(62954,'van der vliet','',NULL,'NOU','NE_PER',NULL,1),(62955,'van vlissingen','',NULL,'NOU','NE_PER',NULL,1),(62956,'van vloten','',NULL,'NOU','NE_PER',NULL,1),(62957,'van vlijmen','',NULL,'NOU','NE_PER',NULL,1),(62958,'vogelenzang','',NULL,'NOU','NE_PER',NULL,1),(62959,'vogelensang','',NULL,'NOU','NE_PER',NULL,1),(62960,'volck','','PND_134277252','NOU','NE_PER',NULL,1),(62961,'volk','','PND_136999476','NOU','NE_PER',NULL,1),(62962,'volckman','','PND_132732858','NOU','NE_PER',NULL,1),(62963,'de erve volk','',NULL,'NOU','NE_PER',NULL,1),(62964,'v. d. poorten van vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(62965,'messchert van vollenhoven','','PND_102582262','NOU','NE_PER',NULL,1),(62966,'van vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(62967,'volmer jr.','',NULL,'NOU','NE_PER',NULL,1),(62968,'klinkhamer voort','',NULL,'NOU','NE_PER',NULL,1),(62969,'hoen van der voort','',NULL,'NOU','NE_PER',NULL,1),(62970,'joan voorthuijsen','',NULL,'NOU','NE_PER',NULL,1),(62971,'van eik van voorthuijsen','',NULL,'NOU','NE_PER',NULL,1),(62972,'van voorthuijsen cz.','',NULL,'NOU','NE_PER',NULL,1),(62973,'voort piek','',NULL,'NOU','NE_PER',NULL,1),(62974,'vornhoet','',NULL,'NOU','NE_PER',NULL,1),(62975,'vos jr.','',NULL,'NOU','NE_PER',NULL,1),(62976,'steenbergen vos','',NULL,'NOU','NE_PER',NULL,1),(62977,'de vos wz.','',NULL,'NOU','NE_PER',NULL,1),(62978,'de vos jz.','',NULL,'NOU','NE_PER',NULL,1),(62979,'de vos jbz.','',NULL,'NOU','NE_PER',NULL,1),(62980,'voute hz.','',NULL,'NOU','NE_PER',NULL,1),(62981,'voute jr.','',NULL,'NOU','NE_PER',NULL,1),(62982,'robert voute','',NULL,'NOU','NE_PER',NULL,1),(62983,'de voijs','',NULL,'NOU','NE_PER',NULL,1),(62984,'de voijs jr.','',NULL,'NOU','NE_PER',NULL,1),(62985,'vrancken','','PND_133079503','NOU','NE_PER',NULL,1),(62986,'vernenburg','','PND_137086997','NOU','NE_PER',NULL,1),(62987,'vreideman','',NULL,'NOU','NE_PER',NULL,1),(62988,'vreem','','PND_121532607','NOU','NE_PER',NULL,1),(62989,'vrem','','PND_117726648','NOU','NE_PER',NULL,1),(62990,'vrendenberg jr.','',NULL,'NOU','NE_PER',NULL,1),(62991,'claas de vriend','',NULL,'NOU','NE_PER',NULL,1),(62992,'de vriend','',NULL,'NOU','NE_PER',NULL,1),(62993,'de vries jr.','',NULL,'NOU','NE_PER',NULL,1),(62994,'ott de vries','',NULL,'NOU','NE_PER',NULL,1),(62995,'elkan','','PND_131095412','NOU','NE_PER',NULL,1),(62996,'elkan de vries','',NULL,'NOU','NE_PER',NULL,1),(62997,'de vries van buuren','',NULL,'NOU','NE_PER',NULL,1),(62998,'jans de vries','',NULL,'NOU','NE_PER',NULL,1),(62999,'barius','',NULL,'NOU','NE_PER',NULL,1),(63000,'barius de vries','',NULL,'NOU','NE_PER',NULL,1),(63001,'vriesekolk','',NULL,'NOU','NE_PER',NULL,1),(63002,'vroome','','PND_119307545','NOU','NE_PER',NULL,1),(63003,'vrijdag dz.','',NULL,'NOU','NE_PER',NULL,1),(63004,'van vught','',NULL,'NOU','NE_PER',NULL,1),(63005,'de vuller','',NULL,'NOU','NE_PER',NULL,1),(63006,'vijsel','',NULL,'NOU','NE_PER',NULL,1),(63007,'vissel','','PND_109156404','NOU','NE_PER',NULL,1),(63008,'van der vijsel','',NULL,'NOU','NE_PER',NULL,1),(63009,'de vijver','',NULL,'NOU','NE_PER',NULL,1),(63010,'van de vijver','',NULL,'NOU','NE_PER',NULL,1),(63011,'van der vijver','',NULL,'NOU','NE_PER',NULL,1),(63012,'vijzel','',NULL,'NOU','NE_PER',NULL,1),(63013,'van der vijzel','',NULL,'NOU','NE_PER',NULL,1),(63014,'van der waall','',NULL,'NOU','NE_PER',NULL,1),(63015,'wacknitz','',NULL,'NOU','NE_PER',NULL,1),(63016,'wafelbakker','',NULL,'NOU','NE_PER',NULL,1),(63017,'wagenknecht','','PND_137009291','NOU','NE_PER',NULL,1),(63018,'wageknegt','',NULL,'NOU','NE_PER',NULL,1),(63019,'wagenvoort','','PND_128120215','NOU','NE_PER',NULL,1),(63020,'van der wagt','',NULL,'NOU','NE_PER',NULL,1),(63021,'wagtendonk','',NULL,'NOU','NE_PER',NULL,1),(63022,'wachtendonk','','PND_136600492','NOU','NE_PER',NULL,1),(63023,'van wagtendonk','',NULL,'NOU','NE_PER',NULL,1),(63024,'van de wal','',NULL,'NOU','NE_PER',NULL,1),(63025,'jenette','',NULL,'NOU','NE_PER',NULL,1),(63026,'jennette','',NULL,'NOU','NE_PER',NULL,1),(63027,'walen','','PND_130521035','NOU','NE_PER',NULL,1),(63028,'wallen','','PND_135375770','NOU','NE_PER',NULL,1),(63029,'jannette walen','',NULL,'NOU','NE_PER',NULL,1),(63030,'waller h. jz.','',NULL,'NOU','NE_PER',NULL,1),(63031,'van walree','',NULL,'NOU','NE_PER',NULL,1),(63032,'walters','','PND_137225156','NOU','NE_PER',NULL,1),(63033,'walteri','',NULL,'NOU','NE_PER',NULL,1),(63034,'wamhoff','','PND_133161234','NOU','NE_PER',NULL,1),(63035,'wanner','','PND_13717781X','NOU','NE_PER',NULL,1),(63036,'van wanroij','',NULL,'NOU','NE_PER',NULL,1),(63037,'witsen elias douair warin','',NULL,'NOU','NE_PER',NULL,1),(63038,'van der waijen warin','',NULL,'NOU','NE_PER',NULL,1),(63039,'de warm','',NULL,'NOU','NE_PER',NULL,1),(63040,'meijer warnars','',NULL,'NOU','NE_PER',NULL,1),(63041,'warnsinck bz.','',NULL,'NOU','NE_PER',NULL,1),(63042,'waszink','','PND_135743311','NOU','NE_PER',NULL,1),(63043,'de water','',NULL,'NOU','NE_PER',NULL,1),(63044,'van de water','',NULL,'NOU','NE_PER',NULL,1),(63045,'toe water','',NULL,'NOU','NE_PER',NULL,1),(63046,'watrin','','PND_136849253','NOU','NE_PER',NULL,1),(63047,'waijenburg az.','',NULL,'NOU','NE_PER',NULL,1),(63048,'van waijenburg','',NULL,'NOU','NE_PER',NULL,1),(63049,'de waijer','',NULL,'NOU','NE_PER',NULL,1),(63050,'weddepohl','','PND_123627346','NOU','NE_PER',NULL,1),(63051,'weddige','','PND_13181303X','NOU','NE_PER',NULL,1),(63052,'lublink weddik','',NULL,'NOU','NE_PER',NULL,1),(91638,'gyse luelkens','',NULL,'NOU','NE_PER',NULL,1),(63053,'wedel cz.','',NULL,'NOU','NE_PER',NULL,1),(63054,'willink douair weede','',NULL,'NOU','NE_PER',NULL,1),(63055,'weegenaar','','PND_114355495','NOU','NE_PER',NULL,1),(63056,'weeke','','PND_136934277','NOU','NE_PER',NULL,1),(63057,'wecke','','PND_128886412','NOU','NE_PER',NULL,1),(63058,'quak','','PND_134231422','NOU','NE_PER',NULL,1),(63059,'van weenen','',NULL,'NOU','NE_PER',NULL,1),(63060,'van wees','',NULL,'NOU','NE_PER',NULL,1),(63061,'van weesel','',NULL,'NOU','NE_PER',NULL,1),(63062,'weezel','','PND_131421905','NOU','NE_PER',NULL,1),(63063,'wezel','','PND_136741037','NOU','NE_PER',NULL,1),(63064,'weizel','','PND_136843654','NOU','NE_PER',NULL,1),(63065,'van weezel','','PND_135761719','NOU','NE_PER',NULL,1),(63066,'van weezelenburg','',NULL,'NOU','NE_PER',NULL,1),(63067,'spiekesman','',NULL,'NOU','NE_PER',NULL,1),(63068,'spiekesman van weezelenburgh','',NULL,'NOU','NE_PER',NULL,1),(63069,'peike','','PND_125482310,PND_132358697','NOU','NE_PER',NULL,1),(63070,'pické','',NULL,'NOU','NE_PER',NULL,1),(63071,'pycke','','PND_104110201','NOU','NE_PER',NULL,1),(63072,'pickee','',NULL,'NOU','NE_PER',NULL,1),(63073,'pijcke','',NULL,'NOU','NE_PER',NULL,1),(63074,'wegener','','PND_137069448','NOU','NE_PER',NULL,1),(63075,'peike wegener','',NULL,'NOU','NE_PER',NULL,1),(63076,'wegewijs','',NULL,'NOU','NE_PER',NULL,1),(63077,'weggelhorst','',NULL,'NOU','NE_PER',NULL,1),(63078,'weiberg','','PND_133497801','NOU','NE_PER',NULL,1),(63079,'wellhink','',NULL,'NOU','NE_PER',NULL,1),(63080,'wellinghoff','','PND_111084865','NOU','NE_PER',NULL,1),(63081,'wenke','','PND_136650163','NOU','NE_PER',NULL,1),(63082,'wennek','','PND_112842712','NOU','NE_PER',NULL,1),(63083,'winnek','',NULL,'NOU','NE_PER',NULL,1),(63084,'wynekus','',NULL,'NOU','NE_PER',NULL,1),(63085,'wijnekus','','PND_126942145','NOU','NE_PER',NULL,1),(63086,'went jr.','',NULL,'NOU','NE_PER',NULL,1),(63087,'wente','','PND_136466796','NOU','NE_PER',NULL,1),(63088,'wendte','','PND_133014290','NOU','NE_PER',NULL,1),(63089,'werneke','','PND_133238253','NOU','NE_PER',NULL,1),(63090,'van de wert','',NULL,'NOU','NE_PER',NULL,1),(63091,'van der werve','',NULL,'NOU','NE_PER',NULL,1),(63092,'ribbius van wesel','',NULL,'NOU','NE_PER',NULL,1),(63093,'van wesel sander','',NULL,'NOU','NE_PER',NULL,1),(63094,'weverink wesseling','',NULL,'NOU','NE_PER',NULL,1),(63095,'cohen wessels','',NULL,'NOU','NE_PER',NULL,1),(63096,'van wessem','',NULL,'NOU','NE_PER',NULL,1),(79653,'wettum','',NULL,'NOU','NE_PER',NULL,1),(63097,'van wessem jz.','',NULL,'NOU','NE_PER',NULL,1),(63098,'van west','',NULL,'NOU','NE_PER',NULL,1),(63099,'coninck westenberg','',NULL,'NOU','NE_PER',NULL,1),(63100,'westendorp jut','',NULL,'NOU','NE_PER',NULL,1),(63101,'van westerloo hz.','',NULL,'NOU','NE_PER',NULL,1),(63102,'westhoff jr.','',NULL,'NOU','NE_PER',NULL,1),(63103,'westman','','PND_135780861','NOU','NE_PER',NULL,1),(63104,'wettleij','',NULL,'NOU','NE_PER',NULL,1),(63105,'van der weijden jr.','',NULL,'NOU','NE_PER',NULL,1),(63106,'weijen','',NULL,'NOU','NE_PER',NULL,1),(63107,'weyen','',NULL,'NOU','NE_PER',NULL,1),(63108,'weijjen','',NULL,'NOU','NE_PER',NULL,1),(63109,'ter weijen','',NULL,'NOU','NE_PER',NULL,1),(63110,'de weijer','',NULL,'NOU','NE_PER',NULL,1),(63111,'weijerman jr.','',NULL,'NOU','NE_PER',NULL,1),(63112,'van weijjen','',NULL,'NOU','NE_PER',NULL,1),(63113,'van weijland','',NULL,'NOU','NE_PER',NULL,1),(63114,'jan van wezel','',NULL,'NOU','NE_PER',NULL,1),(63115,'van wezel','',NULL,'NOU','NE_PER',NULL,1),(63116,'wickel','','PND_12957337X','NOU','NE_PER',NULL,1),(63117,'wikkel','',NULL,'NOU','NE_PER',NULL,1),(63118,'widerian','','PND_100922279','NOU','NE_PER',NULL,1),(63119,'van wiekera jr.','',NULL,'NOU','NE_PER',NULL,1),(63120,'wierts van coehoorn','',NULL,'NOU','NE_PER',NULL,1),(63121,'wiesner','','PND_137257716','NOU','NE_PER',NULL,1),(63122,'winsser','',NULL,'NOU','NE_PER',NULL,1),(63123,'wilcker','','PND_120924161','NOU','NE_PER',NULL,1),(63124,'van der wilde','',NULL,'NOU','NE_PER',NULL,1),(63125,'de wildt','',NULL,'NOU','NE_PER',NULL,1),(63126,'wilkens hz.','',NULL,'NOU','NE_PER',NULL,1),(63127,'willenborg','','PND_137091206','NOU','NE_PER',NULL,1),(63128,'walenborch','',NULL,'NOU','NE_PER',NULL,1),(63129,'willes','','PND_129656704','NOU','NE_PER',NULL,1),(63130,'van willes','',NULL,'NOU','NE_PER',NULL,1),(63131,'willeumier jr.','',NULL,'NOU','NE_PER',NULL,1),(63132,'v. d. willige','',NULL,'NOU','NE_PER',NULL,1),(63133,'van willige','',NULL,'NOU','NE_PER',NULL,1),(63134,'willink az.','',NULL,'NOU','NE_PER',NULL,1),(63135,'willink jr.','',NULL,'NOU','NE_PER',NULL,1),(63136,'willink jz.','',NULL,'NOU','NE_PER',NULL,1),(63137,'angelkot willink','',NULL,'NOU','NE_PER',NULL,1),(63138,'laan willink','',NULL,'NOU','NE_PER',NULL,1),(63139,'van leuvenigh willink','',NULL,'NOU','NE_PER',NULL,1),(63140,'bennebroek','',NULL,'NOU','NE_PER',NULL,1),(63141,'willink van bennebroek','',NULL,'NOU','NE_PER',NULL,1),(63142,'willink jansz.','',NULL,'NOU','NE_PER',NULL,1),(63143,'wilmans','','PND_129633399','NOU','NE_PER',NULL,1),(63144,'willmans','','PND_122943430','NOU','NE_PER',NULL,1),(63145,'wiltenburg','','PND_113812159','NOU','NE_PER',NULL,1),(63146,'wilgenburg','',NULL,'NOU','NE_PER',NULL,1),(63147,'wilgenburgh','',NULL,'NOU','NE_PER',NULL,1),(63148,'van wiltenburg','',NULL,'NOU','NE_PER',NULL,1),(63149,'windhouwer','',NULL,'NOU','NE_PER',NULL,1),(63150,'van de winkel','',NULL,'NOU','NE_PER',NULL,1),(88105,'van wittem','',NULL,'NOU','NE_PER',NULL,1),(63151,'winkelhage','','PND_131980645','NOU','NE_PER',NULL,1),(63152,'winkelmeijer','',NULL,'NOU','NE_PER',NULL,1),(63153,'winkelmeyer','','PND_136363814','NOU','NE_PER',NULL,1),(63154,'van winsen','',NULL,'NOU','NE_PER',NULL,1),(63155,'winsheger','',NULL,'NOU','NE_PER',NULL,1),(63156,'van winsheger','',NULL,'NOU','NE_PER',NULL,1),(63157,'winteler','','PND_135971179','NOU','NE_PER',NULL,1),(63158,'van winten','',NULL,'NOU','NE_PER',NULL,1),(63159,'de winter','',NULL,'NOU','NE_PER',NULL,1),(63161,'wiersinga','','PND_133222381','NOU','NE_PER',NULL,1),(63162,'dudoc','',NULL,'NOU','NE_PER',NULL,1),(63163,'dudoc de wit','',NULL,'NOU','NE_PER',NULL,1),(63164,'witbraad','','PND_112115896','NOU','NE_PER',NULL,1),(63165,'witlage','',NULL,'NOU','NE_PER',NULL,1),(63166,'wilthage','',NULL,'NOU','NE_PER',NULL,1),(63168,'wolde','','PND_132723662','NOU','NE_PER',NULL,1),(63169,'ter wolde','',NULL,'NOU','NE_PER',NULL,1),(63170,'woldsen','','PND_129206806','NOU','NE_PER',NULL,1),(63171,'wools','',NULL,'NOU','NE_PER',NULL,1),(63172,'de wolf','',NULL,'NOU','NE_PER',NULL,1),(63173,'de wolff','',NULL,'NOU','NE_PER',NULL,1),(63174,'eepers','',NULL,'NOU','NE_PER',NULL,1),(63175,'woltman eepers','',NULL,'NOU','NE_PER',NULL,1),(63176,'wood','','PND_137158440','NOU','NE_PER',NULL,1),(63177,'woot','',NULL,'NOU','NE_PER',NULL,1),(63178,'workom','',NULL,'NOU','NE_PER',NULL,1),(63179,'woerkom','','PND_13638675X','NOU','NE_PER',NULL,1),(63180,'van workom','',NULL,'NOU','NE_PER',NULL,1),(63181,'wormels','',NULL,'NOU','NE_PER',NULL,1),(63182,'wormser','','PND_128442727','NOU','NE_PER',NULL,1),(63183,'worst jr.','',NULL,'NOU','NE_PER',NULL,1),(63184,'wortelhoek','',NULL,'NOU','NE_PER',NULL,1),(63185,'wortmann','','PND_137017553','NOU','NE_PER',NULL,1),(63186,'woude','','PND_136986242','NOU','NE_PER',NULL,1),(63187,'v. d. woude','',NULL,'NOU','NE_PER',NULL,1),(63188,'van der woude','',NULL,'NOU','NE_PER',NULL,1),(63189,'schusstal van woudenberg','',NULL,'NOU','NE_PER',NULL,1),(63190,'van woudenberg','',NULL,'NOU','NE_PER',NULL,1),(63191,'wunder','','PND_136963803','NOU','NE_PER',NULL,1),(63192,'wurfbain c. cz.','',NULL,'NOU','NE_PER',NULL,1),(63193,'wurtz','','PND_130619752','NOU','NE_PER',NULL,1),(63194,'wurts','','PND_136618197','NOU','NE_PER',NULL,1),(63195,'wüstenfeld','','PND_137175701','NOU','NE_PER',NULL,1),(63196,'wustenhoff','',NULL,'NOU','NE_PER',NULL,1),(63197,'van wijck','',NULL,'NOU','NE_PER',NULL,1),(63198,'van der wijck','',NULL,'NOU','NE_PER',NULL,1),(63199,'wijdoogen','',NULL,'NOU','NE_PER',NULL,1),(63200,'wijgh','','PND_114990727','NOU','NE_PER',NULL,1),(63201,'wich','','PND_137208448','NOU','NE_PER',NULL,1),(63202,'wighius','',NULL,'NOU','NE_PER',NULL,1),(63203,'van wijk','',NULL,'NOU','NE_PER',NULL,1),(63204,'wijmans','',NULL,'NOU','NE_PER',NULL,1),(63205,'wymans','',NULL,'NOU','NE_PER',NULL,1),(63206,'weymans','','PND_110661672','NOU','NE_PER',NULL,1),(63207,'wiemans','','PND_116600845','NOU','NE_PER',NULL,1),(63208,'weijmans','','PND_135082765','NOU','NE_PER',NULL,1),(63209,'wijnhon','',NULL,'NOU','NE_PER',NULL,1),(63210,'winhoff','','PND_100999832','NOU','NE_PER',NULL,1),(63211,'wynhoff','','PND_118155024','NOU','NE_PER',NULL,1),(63212,'wijnhoff','',NULL,'NOU','NE_PER',NULL,1),(63213,'wijnhovius','','PND_119870215','NOU','NE_PER',NULL,1),(63214,'van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(63215,'wijnhagen','',NULL,'NOU','NE_PER',NULL,1),(63216,'wijnsouw','',NULL,'NOU','NE_PER',NULL,1),(63217,'wynsouw','',NULL,'NOU','NE_PER',NULL,1),(63218,'wijnstroom','','PND_102130698','NOU','NE_PER',NULL,1),(63219,'van der meer de wijs','',NULL,'NOU','NE_PER',NULL,1),(63220,'wijs cz.','',NULL,'NOU','NE_PER',NULL,1),(63221,'jan wijsman ez.','',NULL,'NOU','NE_PER',NULL,1),(63222,'wijtveld','',NULL,'NOU','NE_PER',NULL,1),(63223,'meijer van ijsen','',NULL,'NOU','NE_PER',NULL,1),(63224,'van ijsendoorn','',NULL,'NOU','NE_PER',NULL,1),(63225,'van ijsendijk','',NULL,'NOU','NE_PER',NULL,1),(63226,'van ijsseldijk','',NULL,'NOU','NE_PER',NULL,1),(63227,'ijsselkamp','',NULL,'NOU','NE_PER',NULL,1),(63228,'van den ijver','',NULL,'NOU','NE_PER',NULL,1),(63229,'ijvoij','',NULL,'NOU','NE_PER',NULL,1),(63230,'yvoy','',NULL,'NOU','NE_PER',NULL,1),(63231,'ijvoy','',NULL,'NOU','NE_PER',NULL,1),(63232,'d\' ijvoij','',NULL,'NOU','NE_PER',NULL,1),(63233,'van ijzer','',NULL,'NOU','NE_PER',NULL,1),(63234,'zabel','','PND_136792340','NOU','NE_PER',NULL,1),(63235,'sabel','','PND_136885403','NOU','NE_PER',NULL,1),(63236,'zadoks','','PND_123365619','NOU','NE_PER',NULL,1),(63237,'sadocks','',NULL,'NOU','NE_PER',NULL,1),(63238,'zahn','','PND_136829317','NOU','NE_PER',NULL,1),(63239,'zamponi','','PND_136729126','NOU','NE_PER',NULL,1),(63240,'cohen zeckendorff','',NULL,'NOU','NE_PER',NULL,1),(63241,'van der zee','',NULL,'NOU','NE_PER',NULL,1),(63242,'zeegelaar','',NULL,'NOU','NE_PER',NULL,1),(63243,'zegelaar','',NULL,'NOU','NE_PER',NULL,1),(63244,'schellart','','PND_131501747','NOU','NE_PER',NULL,1),(63245,'siegelaar','',NULL,'NOU','NE_PER',NULL,1),(63246,'ziegelaar','','PND_128853913','NOU','NE_PER',NULL,1),(63247,'ziggelaar','','PND_135757525','NOU','NE_PER',NULL,1),(63248,'zeelander','','PND_104006501','NOU','NE_PER',NULL,1),(63249,'van zeelt','',NULL,'NOU','NE_PER',NULL,1),(63250,'zeeuw','','PND_136592503','NOU','NE_PER',NULL,1),(63251,'seeuw','',NULL,'NOU','NE_PER',NULL,1),(63252,'zeevat','',NULL,'NOU','NE_PER',NULL,1),(63253,'zeh','','PND_137113692','NOU','NE_PER',NULL,1),(63254,'von ziegler','',NULL,'NOU','NE_PER',NULL,1),(63255,'ziegerler','',NULL,'NOU','NE_PER',NULL,1),(63256,'zipperer','','PND_131168363','NOU','NE_PER',NULL,1),(63257,'zürmuhlen','',NULL,'NOU','NE_PER',NULL,1),(63258,'berlijn','',NULL,'NOU','NE_LOC',NULL,1),(63259,'denemarken','',NULL,'NOU','NE_LOC',NULL,1),(63260,'afrika','',NULL,'NOU','NE_LOC',NULL,1),(63261,'napels','',NULL,'NOU','NE_LOC',NULL,1),(63262,'verenigd','',NULL,'ADJ','NE_LOC',NULL,1),(63263,'amerika','',NULL,'NOU','NE_LOC',NULL,1),(63264,'verenigde staten van amerika','',NULL,'NOU','NE_LOC',NULL,1),(63265,'koninkrijk','',NULL,'NOU','NE_LOC',NULL,1),(63266,'brittannië','',NULL,'NOU','NE_LOC',NULL,1),(63267,'groot brittannië','',NULL,'NOU','NE_LOC',NULL,1),(63268,'enniskillen','',NULL,'NOU','NE_LOC',NULL,1),(63269,'oostenrijks','',NULL,'ADJ','NE_LOC',NULL,1),(63270,'nederland','',NULL,'NOU','NE_LOC',NULL,1),(63271,'oostenrijkse nederlanden','',NULL,'NOU','NE_LOC',NULL,1),(63272,'ierland','',NULL,'NOU','NE_LOC',NULL,1),(63273,'zweden','',NULL,'NOU','NE_LOC',NULL,1),(63274,'rome','',NULL,'NOU','NE_LOC',NULL,1),(63275,'duitsland','',NULL,'NOU','NE_LOC',NULL,1),(63276,'åbo','',NULL,'NOU','NE_LOC',NULL,1),(63277,'stockholm','',NULL,'NOU','NE_LOC',NULL,1),(63278,'lund','',NULL,'NOU','NE_LOC',NULL,1),(63279,'upsal','',NULL,'NOU','NE_LOC',NULL,1),(63280,'kassel','',NULL,'NOU','NE_LOC',NULL,1),(63281,'europa','',NULL,'NOU','NE_LOC',NULL,1),(63282,'hamburg','',NULL,'NOU','NE_LOC',NULL,1),(63283,'göttingen','',NULL,'NOU','NE_LOC',NULL,1),(63284,'karelstad','',NULL,'NOU','NE_LOC',NULL,1),(63285,'forsbacka','',NULL,'NOU','NE_LOC',NULL,1),(63286,'wärmeland','',NULL,'NOU','NE_LOC',NULL,1),(63287,'dal','',NULL,'NOU','NE_LOC',NULL,1),(63288,'ås','',NULL,'NOU','NE_LOC',NULL,1),(63289,'wester ås','',NULL,'NOU','NE_LOC',NULL,1),(63290,'linköping','',NULL,'NOU','NE_LOC',NULL,1),(63291,'londen','',NULL,'NOU','NE_LOC',NULL,1),(63292,'llandaff','',NULL,'NOU','NE_LOC',NULL,1),(63293,'frankrijk','',NULL,'NOU','NE_LOC',NULL,1),(63294,'parijs','',NULL,'NOU','NE_LOC',NULL,1),(63295,'berry','',NULL,'NOU','NE_LOC',NULL,1),(63296,'neuf','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63297,'brisach','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63298,'neuf brisach','',NULL,'NOU','NE_LOC',NULL,1),(63299,'lunéville','',NULL,'NOU','NE_LOC',NULL,1),(63300,'bar le duc','',NULL,'NOU','NE_LOC',NULL,1),(63301,'corbeil','',NULL,'NOU','NE_LOC',NULL,1),(63302,'vlaanderen','',NULL,'NOU','NE_LOC',NULL,1),(63303,'avranches','',NULL,'NOU','NE_LOC',NULL,1),(63304,'avignon','',NULL,'NOU','NE_LOC',NULL,1),(63305,'reims','',NULL,'NOU','NE_LOC',NULL,1),(63306,'montbard','',NULL,'NOU','NE_LOC',NULL,1),(63307,'montbéliard','',NULL,'NOU','NE_LOC',NULL,1),(63308,'buffon','',NULL,'NOU','NE_LOC',NULL,1),(63309,'lingen','',NULL,'NOU','NE_LOC',NULL,1),(63310,'bentheim','',NULL,'NOU','NE_LOC',NULL,1),(63311,'steinfurt','',NULL,'NOU','NE_LOC',NULL,1),(63312,'tecklenburg','',NULL,'NOU','NE_LOC',NULL,1),(63313,'rheda','',NULL,'NOU','NE_LOC',NULL,1),(63314,'tecklenburg rheda','',NULL,'NOU','NE_LOC',NULL,1),(63315,'burgsteinfurt','',NULL,'NOU','NE_LOC',NULL,1),(63316,'suriname','',NULL,'NOU','NE_LOC',NULL,1),(63317,'indië','',NULL,'NOU','NE_LOC',NULL,1),(63318,'oost indië','',NULL,'NOU','NE_LOC',NULL,1),(63319,'wereld','',NULL,'NOU','NE_LOC',NULL,1),(63320,'nieuwe wereld','',NULL,'NOU','NE_LOC',NULL,1),(63321,'jamaica','',NULL,'NOU','NE_LOC',NULL,1),(63322,'cartagena','',NULL,'NOU','NE_LOC',NULL,1),(63323,'europees','',NULL,'ADJ','NE_LOC',NULL,1),(63324,'turkije','',NULL,'NOU','NE_LOC',NULL,1),(63325,'europees turkije','',NULL,'NOU','NE_LOC',NULL,1),(63326,'archipel','',NULL,'NOU','NE_LOC',NULL,1),(63327,'griekenland','',NULL,'NOU','NE_LOC',NULL,1),(63328,'marmara','',NULL,'NOU','NE_LOC',NULL,1),(63329,'zee van marmara','',NULL,'NOU','NE_LOC',NULL,1),(63330,'straat','',NULL,'NOU','NE_LOC',NULL,1),(63331,'constantinopel','',NULL,'NOU','NE_LOC',NULL,1),(63332,'straat van constantinopel','',NULL,'NOU','NE_LOC',NULL,1),(63333,'witte','',NULL,'NOU','NE_LOC',NULL,1),(63334,'witte zee','',NULL,'NOU','NE_LOC',NULL,1),(63335,'azov','',NULL,'NOU','NE_LOC',NULL,1),(63336,'zee van azov','',NULL,'NOU','NE_LOC',NULL,1),(63337,'dnjestr','',NULL,'NOU','NE_LOC',NULL,1),(63338,'cherson','',NULL,'NOU','NE_LOC',NULL,1),(63339,'kilburn','',NULL,'NOU','NE_LOC',NULL,1),(63340,'azië','',NULL,'NOU','NE_LOC',NULL,1),(63341,'hongarije','',NULL,'NOU','NE_LOC',NULL,1),(63342,'kroatië','',NULL,'NOU','NE_LOC',NULL,1),(63343,'polen','',NULL,'NOU','NE_LOC',NULL,1),(63344,'pruisen','',NULL,'NOU','NE_LOC',NULL,1),(63345,'middellands','',NULL,'ADJ','NE_LOC',NULL,1),(63346,'middellandse zee','',NULL,'NOU','NE_LOC',NULL,1),(63347,'alexandrië','',NULL,'NOU','NE_LOC',NULL,1),(63348,'egypte','',NULL,'NOU','NE_LOC',NULL,1),(63349,'boeda','',NULL,'NOU','NE_LOC',NULL,1),(63350,'ofen','',NULL,'NOU','NE_LOC',NULL,1),(63351,'presburg','',NULL,'NOU','NE_LOC',NULL,1),(63352,'wenen','',NULL,'NOU','NE_LOC',NULL,1),(63353,'nieuw york','',NULL,'NOU','NE_LOC',NULL,1),(63354,'oost indiën','',NULL,'NOU','NE_LOC',NULL,1),(63355,'philadelphia','',NULL,'NOU','NE_LOC',NULL,1),(63356,'madras','',NULL,'NOU','NE_LOC',NULL,1),(63357,'maurits','',NULL,'NOU','NE_LOC',NULL,1),(63358,'sint maurits','',NULL,'NOU','NE_LOC',NULL,1),(63359,'mulberry yard','',NULL,'NOU','NE_LOC',NULL,1),(63360,'germantown','',NULL,'NOU','NE_LOC',NULL,1),(63361,'petersburg','',NULL,'NOU','NE_LOC',NULL,1),(63362,'kroonstad','',NULL,'NOU','NE_LOC',NULL,1),(63363,'kaap','',NULL,'NOU','NE_LOC',NULL,1),(63364,'goed','',NULL,'ADJ','NE_LOC',NULL,1),(63365,'hoop','',NULL,'NOU','NE_LOC',NULL,1),(63366,'kaap de goede hoop','',NULL,'NOU','NE_LOC',NULL,1),(63367,'paris','',NULL,'NOU','NE_LOC',NULL,1),(63368,'milano','',NULL,'NOU','NE_LOC',NULL,1),(63369,'virginia','',NULL,'NOU','NE_LOC',NULL,1),(63370,'maryland','',NULL,'NOU','NE_LOC',NULL,1),(63371,'pennsylvania','',NULL,'NOU','NE_LOC',NULL,1),(63372,'york','',NULL,'NOU','NE_LOC',NULL,1),(63373,'verenigde staten','',NULL,'NOU','NE_LOC',NULL,1),(63374,'richmond','',NULL,'NOU','NE_LOC',NULL,1),(63375,'italië','',NULL,'NOU','NE_LOC',NULL,1),(63376,'napolitaans','',NULL,'ADJ','NE_LOC',NULL,1),(63377,'napolitaanse meer','',NULL,'NOU','NE_LOC',NULL,1),(63378,'sicilië','',NULL,'NOU','NE_LOC',NULL,1),(63379,'calabrië','',NULL,'NOU','NE_LOC',NULL,1),(63380,'holland','',NULL,'NOU','NE_LOC',NULL,1),(63381,'haag','',NULL,'NOU','NE_LOC',NULL,1),(63382,'den haag','',NULL,'NOU','NE_LOC',NULL,1),(63383,'indus','',NULL,'NOU','NE_LOC',NULL,1),(63384,'tempe','',NULL,'NOU','NE_LOC',NULL,1),(63385,'jordaan','',NULL,'NOU','NE_LOC',NULL,1),(63386,'gichon','',NULL,'NOU','NE_LOC',NULL,1),(63387,'seine','',NULL,'NOU','NE_LOC',NULL,1),(63388,'tiber','',NULL,'NOU','NE_LOC',NULL,1),(63389,'vaucluse','',NULL,'NOU','NE_LOC',NULL,1),(63390,'pindus','',NULL,'NOU','NE_LOC',NULL,1),(63391,'haags','',NULL,'ADJ','NE_LOC',NULL,1),(63392,'haagse bos','',NULL,'NOU','NE_LOC',NULL,1),(63393,'eden','',NULL,'NOU','NE_LOC',NULL,1),(63394,'palmyra','',NULL,'NOU','NE_LOC',NULL,1),(63395,'elis','',NULL,'NOU','NE_LOC',NULL,1),(63396,'tibur','',NULL,'NOU','NE_LOC',NULL,1),(63397,'troje','',NULL,'NOU','NE_LOC',NULL,1),(63398,'scamander','',NULL,'NOU','NE_LOC',NULL,1),(63399,'xanthus','',NULL,'NOU','NE_LOC',NULL,1),(63400,'ausonia','',NULL,'NOU','NE_LOC',NULL,1),(63401,'cyrene','',NULL,'NOU','NE_LOC',NULL,1),(63402,'delos','',NULL,'NOU','NE_LOC',NULL,1),(63403,'vecht','',NULL,'NOU','NE_LOC',NULL,1),(63404,'calpe','',NULL,'NOU','NE_LOC',NULL,1),(63405,'taag','',NULL,'NOU','NE_LOC',NULL,1),(63406,'dordt','',NULL,'NOU','NE_LOC',NULL,1),(63407,'oude wetering','',NULL,'NOU','NE_LOC',NULL,1),(63408,'overijssel','',NULL,'NOU','NE_LOC',NULL,1),(63409,'culemborg','',NULL,'NOU','NE_LOC',NULL,1),(63410,'veluwe','',NULL,'NOU','NE_LOC',NULL,1),(63411,'nijkerk op de veluwe','',NULL,'NOU','NE_LOC',NULL,1),(63412,'brielle','',NULL,'NOU','NE_LOC',NULL,1),(63413,'capelle op den ijssel','',NULL,'NOU','NE_LOC',NULL,1),(63414,'de','',NULL,'NOU','NE_LOC',NULL,1),(63415,'brunswijk','',NULL,'NOU','NE_LOC',NULL,1),(63416,'potosí','',NULL,'NOU','NE_LOC',NULL,1),(63417,'republiek','',NULL,'NOU','NE_LOC',NULL,1),(63418,'gemenebest','',NULL,'NOU','NE_LOC',NULL,1),(63419,'tempelplein','',NULL,'NOU','NE_LOC',NULL,1),(63420,'grijsburg','',NULL,'NOU','NE_LOC',NULL,1),(63421,'china','',NULL,'NOU','NE_LOC',NULL,1),(63422,'rijk','',NULL,'NOU','NE_LOC',NULL,1),(63423,'paraguay','',NULL,'NOU','NE_LOC',NULL,1),(63424,'louisiana','',NULL,'NOU','NE_LOC',NULL,1),(63425,'genève','',NULL,'NOU','NE_LOC',NULL,1),(63426,'frankenland','',NULL,'NOU','NE_LOC',NULL,1),(63427,'heilig','',NULL,'ADJ','NE_LOC',NULL,1),(63428,'heilige land','',NULL,'NOU','NE_LOC',NULL,1),(63429,'jeruzalem','',NULL,'NOU','NE_LOC',NULL,1),(63430,'shaftesbury','',NULL,'NOU','NE_LOC',NULL,1),(63431,'moldavië','',NULL,'NOU','NE_LOC',NULL,1),(63432,'zwitserland','',NULL,'NOU','NE_LOC',NULL,1),(63433,'portugal','',NULL,'NOU','NE_LOC',NULL,1),(63434,'spanje','',NULL,'NOU','NE_LOC',NULL,1),(63435,'latomia','',NULL,'NOU','NE_LOC',NULL,1),(63436,'alpisch','',NULL,'ADJ','NE_LOC',NULL,1),(63437,'gebergte','',NULL,'NOU','NE_LOC',NULL,1),(63438,'alpische gebergte','',NULL,'NOU','NE_LOC',NULL,1),(63439,'champagne','',NULL,'NOU','NE_LOC',NULL,1),(63440,'chartres','',NULL,'NOU','NE_LOC',NULL,1),(63441,'selve','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63442,'haut selve','',NULL,'NOU','NE_LOC',NULL,1),(63443,'navarra','',NULL,'NOU','NE_LOC',NULL,1),(63444,'lausanne','',NULL,'NOU','NE_LOC',NULL,1),(63445,'vesuvius','',NULL,'NOU','NE_LOC',NULL,1),(63446,'alpen','',NULL,'NOU','NE_LOC',NULL,1),(63447,'frankfurt','',NULL,'NOU','NE_LOC',NULL,1),(63448,'berlin','',NULL,'NOU','NE_LOC',NULL,1),(63449,'egyptenland','',NULL,'NOU','NE_LOC',NULL,1),(63450,'maas','',NULL,'NOU','NE_LOC',NULL,1),(63451,'merwe','',NULL,'NOU','NE_LOC',NULL,1),(63452,'west friesland','',NULL,'NOU','NE_LOC',NULL,1),(63453,'gelderland','',NULL,'NOU','NE_LOC',NULL,1),(63454,'ter goes','',NULL,'NOU','NE_LOC',NULL,1),(63455,'aken','',NULL,'NOU','NE_LOC',NULL,1),(63456,'westers','',NULL,'ADJ','NE_LOC',NULL,1),(63457,'westerse keizerrijk','',NULL,'NOU','NE_LOC',NULL,1),(63458,'maasstad','',NULL,'NOU','NE_LOC',NULL,1),(63459,'wolfenbüttel','',NULL,'NOU','NE_LOC',NULL,1),(63460,'brunswijk wolfenbüttel','',NULL,'NOU','NE_LOC',NULL,1),(63461,'verenigde nederlanden','',NULL,'NOU','NE_LOC',NULL,1),(63462,'corbeia','',NULL,'NOU','NE_LOC',NULL,1),(63463,'schieland','',NULL,'NOU','NE_LOC',NULL,1),(63464,'duiveland','',NULL,'NOU','NE_LOC',NULL,1),(63465,'drenthe','',NULL,'NOU','NE_LOC',NULL,1),(63466,'de hem','',NULL,'NOU','NE_LOC',NULL,1),(63467,'zeven','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(63468,'gewest','',NULL,'NOU','NE_LOC',NULL,1),(63469,'zeven verenigde gewesten','',NULL,'NOU','NE_LOC',NULL,1),(63470,'aurich','',NULL,'NOU','NE_LOC',NULL,1),(63471,'ommelanden','',NULL,'NOU','NE_LOC',NULL,1),(63472,'ambt','',NULL,'NOU','NE_LOC',NULL,1),(63473,'old ambt','',NULL,'NOU','NE_LOC',NULL,1),(63474,'heidelberg','',NULL,'NOU','NE_LOC',NULL,1),(63475,'oude vest','',NULL,'NOU','NE_LOC',NULL,1),(63476,'henegouwen','',NULL,'NOU','NE_LOC',NULL,1),(63477,'calais','',NULL,'NOU','NE_LOC',NULL,1),(63478,'senlis','',NULL,'NOU','NE_LOC',NULL,1),(63479,'grub','',NULL,'NOU','NE_LOC',NULL,1),(63480,'street','',NULL,'NOU','NE_LOC',NULL,1),(63481,'grub street','',NULL,'NOU','NE_LOC',NULL,1),(63482,'meierij','',NULL,'NOU','NE_LOC',NULL,1),(63483,'meierij van \'s hertogenbosch','',NULL,'NOU','NE_LOC',NULL,1),(63484,'den bosch','',NULL,'NOU','NE_LOC',NULL,1),(63485,'brabant','',NULL,'NOU','NE_LOC',NULL,1),(63486,'capua','',NULL,'NOU','NE_LOC',NULL,1),(63487,'madrid','',NULL,'NOU','NE_LOC',NULL,1),(63488,'buen','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63489,'retiro','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63490,'buen retiro','',NULL,'NOU','NE_LOC',NULL,1),(63491,'münster','',NULL,'NOU','NE_LOC',NULL,1),(63492,'bonn','',NULL,'NOU','NE_LOC',NULL,1),(63493,'paramaribo','',NULL,'NOU','NE_LOC',NULL,1),(63494,'savanne','',NULL,'NOU','NE_LOC',NULL,1),(63495,'eustatius','',NULL,'NOU','NE_LOC',NULL,1),(63496,'sint eustatius','',NULL,'NOU','NE_LOC',NULL,1),(63497,'martinica','',NULL,'NOU','NE_LOC',NULL,1),(63498,'friesland','',NULL,'NOU','NE_LOC',NULL,1),(63499,'h.','',NULL,'NOU','NE_LOC',NULL,1),(63500,'den h.','',NULL,'NOU','NE_LOC',NULL,1),(63501,'israël','',NULL,'NOU','NE_LOC',NULL,1),(63502,'sichem','',NULL,'NOU','NE_LOC',NULL,1),(63503,'meonenim','',NULL,'NOU','NE_LOC',NULL,1),(63504,'aruma','',NULL,'NOU','NE_LOC',NULL,1),(63505,'salmon','',NULL,'NOU','NE_LOC',NULL,1),(63506,'tebes','',NULL,'NOU','NE_LOC',NULL,1),(63507,'zeelandia','',NULL,'NOU','NE_LOC',NULL,1),(63508,'wiampibo','',NULL,'NOU','NE_LOC',NULL,1),(63509,'commewijne','',NULL,'NOU','NE_LOC',NULL,1),(63510,'duinkerke','',NULL,'NOU','NE_LOC',NULL,1),(63511,'kommerrust','',NULL,'NOU','NE_LOC',NULL,1),(63512,'recompense','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63513,'la recompense','',NULL,'NOU','NE_LOC',NULL,1),(63514,'solitude','',NULL,'NOU','NE_LOC',NULL,1),(63515,'macedonië','',NULL,'NOU','NE_LOC',NULL,1),(63516,'athene','',NULL,'NOU','NE_LOC',NULL,1),(63517,'hippocrene','',NULL,'NOU','NE_LOC',NULL,1),(63518,'parnassus','',NULL,'NOU','NE_LOC',NULL,1),(63519,'judea','',NULL,'NOU','NE_LOC',NULL,1),(63520,'delphos','',NULL,'NOU','NE_LOC',NULL,1),(63521,'boeotië','',NULL,'NOU','NE_LOC',NULL,1),(63522,'nijl','',NULL,'NOU','NE_LOC',NULL,1),(63523,'helikon','',NULL,'NOU','NE_LOC',NULL,1),(63524,'aonië','',NULL,'NOU','NE_LOC',NULL,1),(63525,'permessus','',NULL,'NOU','NE_LOC',NULL,1),(63526,'tenedos','',NULL,'NOU','NE_LOC',NULL,1),(63527,'cilla','',NULL,'NOU','NE_LOC',NULL,1),(63528,'arcadië','',NULL,'NOU','NE_LOC',NULL,1),(63529,'arabië','',NULL,'NOU','NE_LOC',NULL,1),(63530,'bourgondië','',NULL,'NOU','NE_LOC',NULL,1),(63531,'elysees','',NULL,'ADJ','NE_LOC',NULL,1),(63532,'elysese velden','',NULL,'NOU','NE_LOC',NULL,1),(63533,'sheba','',NULL,'NOU','NE_LOC',NULL,1),(63534,'bethlehem','',NULL,'NOU','NE_LOC',NULL,1),(63535,'beieren','',NULL,'NOU','NE_LOC',NULL,1),(63536,'staveren','',NULL,'NOU','NE_LOC',NULL,1),(63537,'kennemerland','',NULL,'NOU','NE_LOC',NULL,1),(63538,'orléans','',NULL,'NOU','NE_LOC',NULL,1),(63539,'gloucester','',NULL,'NOU','NE_LOC',NULL,1),(63540,'artois','',NULL,'NOU','NE_LOC',NULL,1),(63541,'luxemburg','',NULL,'NOU','NE_LOC',NULL,1),(63542,'picardië','',NULL,'NOU','NE_LOC',NULL,1),(63543,'guyenne','',NULL,'NOU','NE_LOC',NULL,1),(63544,'savoie','',NULL,'NOU','NE_LOC',NULL,1),(63545,'curaçao','',NULL,'NOU','NE_LOC',NULL,1),(63546,'schiedams','',NULL,'ADJ','NE_LOC',NULL,1),(63547,'schiedamse poort','',NULL,'NOU','NE_LOC',NULL,1),(63548,'binnenwegs','',NULL,'ADJ','NE_LOC',NULL,1),(63549,'binnenwegse poort','',NULL,'NOU','NE_LOC',NULL,1),(63550,'abdera','',NULL,'NOU','NE_LOC',NULL,1),(63551,'verenigde nederland','',NULL,'NOU','NE_LOC',NULL,1),(63552,'mercurius','',NULL,'NOU','NE_LOC',NULL,1),(63553,'venus','',NULL,'NOU','NE_LOC',NULL,1),(63554,'mars','',NULL,'NOU','NE_LOC',NULL,1),(63555,'jupiter','',NULL,'NOU','NE_LOC',NULL,1),(63556,'saturnus','',NULL,'NOU','NE_LOC',NULL,1),(63557,'provincie','',NULL,'NOU','NE_LOC',NULL,1),(63558,'zeven verenigde provinciën','',NULL,'NOU','NE_LOC',NULL,1),(63559,'provinciën','',NULL,'NOU','NE_LOC',NULL,1),(63560,'zeven provinciën','',NULL,'NOU','NE_LOC',NULL,1),(63561,'verenigde provinciën','',NULL,'NOU','NE_LOC',NULL,1),(63562,'normandië','',NULL,'NOU','NE_LOC',NULL,1),(63563,'bretagne','',NULL,'NOU','NE_LOC',NULL,1),(63564,'provence','',NULL,'NOU','NE_LOC',NULL,1),(63565,'languedoc','',NULL,'NOU','NE_LOC',NULL,1),(63566,'hulster','',NULL,'ADJ','NE_LOC',NULL,1),(63567,'hulster ambacht','',NULL,'NOU','NE_LOC',NULL,1),(63568,'axel ambacht','',NULL,'NOU','NE_LOC',NULL,1),(63569,'gravelingen','',NULL,'NOU','NE_LOC',NULL,1),(63570,'dantzig','',NULL,'NOU','NE_LOC',NULL,1),(63571,'pommeren','',NULL,'NOU','NE_LOC',NULL,1),(63572,'lübeck','',NULL,'NOU','NE_LOC',NULL,1),(63573,'emden','',NULL,'NOU','NE_LOC',NULL,1),(63574,'bruxelles','',NULL,'NOU','NE_LOC',NULL,1),(63575,'heemraadschap','',NULL,'NOU','NE_LOC',NULL,1),(63576,'amstelland','',NULL,'NOU','NE_LOC',NULL,1),(63577,'zeeburg','',NULL,'NOU','NE_LOC',NULL,1),(63578,'zuiderzee','',NULL,'NOU','NE_LOC',NULL,1),(63579,'sticht','',NULL,'NOU','NE_LOC',NULL,1),(63580,'bendelmeerbroek','',NULL,'NOU','NE_LOC',NULL,1),(63581,'reigersbos','',NULL,'NOU','NE_LOC',NULL,1),(63582,'muiderpoort','',NULL,'NOU','NE_LOC',NULL,1),(63583,'naardingerland','',NULL,'NOU','NE_LOC',NULL,1),(63584,'hoge woerd','',NULL,'NOU','NE_LOC',NULL,1),(63585,'riga','',NULL,'NOU','NE_LOC',NULL,1),(63586,'lijfland','',NULL,'NOU','NE_LOC',NULL,1),(63587,'oostzee','',NULL,'NOU','NE_LOC',NULL,1),(63588,'schonen','',NULL,'NOU','NE_LOC',NULL,1),(63589,'bremen','',NULL,'NOU','NE_LOC',NULL,1),(63590,'belt','',NULL,'NOU','NE_LOC',NULL,1),(63591,'sont','',NULL,'NOU','NE_LOC',NULL,1),(63592,'antoniespoort','',NULL,'NOU','NE_LOC',NULL,1),(63593,'cabo','',NULL,'NOU','NE_LOC',NULL,1),(63594,'verds','',NULL,'ADJ','NE_LOC',NULL,1),(63595,'cabo verdse eilanden','',NULL,'NOU','NE_LOC',NULL,1),(63596,'vreugdenhof','',NULL,'NOU','NE_LOC',NULL,1),(63597,'diemerdal','',NULL,'NOU','NE_LOC',NULL,1),(63598,'diemermeer','',NULL,'NOU','NE_LOC',NULL,1),(63599,'ijpesloot','',NULL,'NOU','NE_LOC',NULL,1),(63600,'ij','',NULL,'NOU','NE_LOC',NULL,1),(63601,'noorwegen','',NULL,'NOU','NE_LOC',NULL,1),(63602,'meerhuizen','',NULL,'NOU','NE_LOC',NULL,1),(63603,'muzentorenhof','',NULL,'NOU','NE_LOC',NULL,1),(63604,'gibraltar','',NULL,'NOU','NE_LOC',NULL,1),(63605,'livorno','',NULL,'NOU','NE_LOC',NULL,1),(63606,'keulen','',NULL,'NOU','NE_LOC',NULL,1),(63607,'regulierstoren','',NULL,'NOU','NE_LOC',NULL,1),(63608,'doelenbrug','',NULL,'NOU','NE_LOC',NULL,1),(63609,'kloveniers burgwal','',NULL,'NOU','NE_LOC',NULL,1),(63610,'het','',NULL,'NOU','NE_LOC',NULL,1),(63611,'het sticht','',NULL,'NOU','NE_LOC',NULL,1),(63612,'sint antoniespoort','',NULL,'NOU','NE_LOC',NULL,1),(63613,'regulierspoort','',NULL,'NOU','NE_LOC',NULL,1),(63614,'nieuwe brug','',NULL,'NOU','NE_LOC',NULL,1),(63615,'amstelbrug','',NULL,'NOU','NE_LOC',NULL,1),(63616,'amstelsluis','',NULL,'NOU','NE_LOC',NULL,1),(63617,'galata','',NULL,'NOU','NE_LOC',NULL,1),(63618,'pera','',NULL,'NOU','NE_LOC',NULL,1),(63619,'venetië','',NULL,'NOU','NE_LOC',NULL,1),(63620,'zwart','',NULL,'ADJ','NE_LOC',NULL,1),(63621,'zwarte zee','',NULL,'NOU','NE_LOC',NULL,1),(63622,'tophane','',NULL,'NOU','NE_LOC',NULL,1),(63623,'burgas','',NULL,'NOU','NE_LOC',NULL,1),(63624,'ethiopië','',NULL,'NOU','NE_LOC',NULL,1),(63625,'georgië','',NULL,'NOU','NE_LOC',NULL,1),(63626,'circassië','',NULL,'NOU','NE_LOC',NULL,1),(63627,'kust','',NULL,'NOU','NE_LOC',NULL,1),(63628,'guinee','',NULL,'NOU','NE_LOC',NULL,1),(63629,'kust van guinee','',NULL,'NOU','NE_LOC',NULL,1),(63630,'west indiën','',NULL,'NOU','NE_LOC',NULL,1),(63631,'turks','',NULL,'ADJ','NE_LOC',NULL,1),(63632,'turkse rijk','',NULL,'NOU','NE_LOC',NULL,1),(63633,'karasubazar','',NULL,'NOU','NE_LOC',NULL,1),(63634,'krim','',NULL,'NOU','NE_LOC',NULL,1),(63635,'nederlands','',NULL,'ADJ','NE_LOC',NULL,1),(63636,'staat','',NULL,'ADJ','NE_LOC',NULL,1),(63637,'staats vlaanderen','',NULL,'NOU','NE_LOC',NULL,1),(63638,'republiek der verenigde nederlanden','',NULL,'NOU','NE_LOC',NULL,1),(63639,'franse republiek','',NULL,'NOU','NE_LOC',NULL,1),(63640,'noordzee','',NULL,'NOU','NE_LOC',NULL,1),(63641,'kanaal','',NULL,'NOU','NE_LOC',NULL,1),(63642,'demerary','',NULL,'NOU','NE_LOC',NULL,1),(63643,'berbice','',NULL,'NOU','NE_LOC',NULL,1),(63644,'nieuw amsterdam','',NULL,'NOU','NE_LOC',NULL,1),(63645,'moskovië','',NULL,'NOU','NE_LOC',NULL,1),(63646,'guyana','',NULL,'NOU','NE_LOC',NULL,1),(63647,'gravenstraat','',NULL,'NOU','NE_LOC',NULL,1),(63648,'hollands guyana','',NULL,'NOU','NE_LOC',NULL,1),(63649,'coppename','',NULL,'NOU','NE_LOC',NULL,1),(63650,'saramacca','',NULL,'NOU','NE_LOC',NULL,1),(63651,'peru','',NULL,'NOU','NE_LOC',NULL,1),(63652,'damascus','',NULL,'NOU','NE_LOC',NULL,1),(63653,'syrië','',NULL,'NOU','NE_LOC',NULL,1),(63654,'neva','',NULL,'NOU','NE_LOC',NULL,1),(63655,'stamboel','',NULL,'NOU','NE_LOC',NULL,1),(63656,'lucca','',NULL,'NOU','NE_LOC',NULL,1),(63657,'sint petersburg','',NULL,'NOU','NE_LOC',NULL,1),(63658,'mexico','',NULL,'NOU','NE_LOC',NULL,1),(63659,'rooms','',NULL,'ADJ','NE_LOC',NULL,1),(63660,'heilige roomse rijk','',NULL,'NOU','NE_LOC',NULL,1),(63661,'oekraïne','',NULL,'NOU','NE_LOC',NULL,1),(63662,'katerinoslav','',NULL,'NOU','NE_LOC',NULL,1),(63663,'taurië','',NULL,'NOU','NE_LOC',NULL,1),(63664,'charkov','',NULL,'NOU','NE_LOC',NULL,1),(63665,'russisch','',NULL,'ADJ','NE_LOC',NULL,1),(63666,'russische rijk','',NULL,'NOU','NE_LOC',NULL,1),(63667,'perzië','',NULL,'NOU','NE_LOC',NULL,1),(63668,'isfahan','',NULL,'NOU','NE_LOC',NULL,1),(63669,'synodestein','',NULL,'NOU','NE_LOC',NULL,1),(63670,'sion','',NULL,'NOU','NE_LOC',NULL,1),(63671,'babylon','',NULL,'NOU','NE_LOC',NULL,1),(63672,'ofir','',NULL,'NOU','NE_LOC',NULL,1),(63673,'grote markt','',NULL,'NOU','NE_LOC',NULL,1),(63674,'kleienoord','',NULL,'NOU','NE_LOC',NULL,1),(63675,'ijsland','',NULL,'NOU','NE_LOC',NULL,1),(63676,'groenland','',NULL,'NOU','NE_LOC',NULL,1),(63677,'wijk te duurstede','',NULL,'NOU','NE_LOC',NULL,1),(63678,'lisbon','',NULL,'NOU','NE_LOC',NULL,1),(63679,'veldzicht','',NULL,'NOU','NE_LOC',NULL,1),(63680,'bos en veldzicht','',NULL,'NOU','NE_LOC',NULL,1),(63681,'kamtsjatka','',NULL,'NOU','NE_LOC',NULL,1),(63682,'beek en hof','',NULL,'NOU','NE_LOC',NULL,1),(63683,'babel','',NULL,'NOU','NE_LOC',NULL,1),(63684,'kipdorp','',NULL,'NOU','NE_LOC',NULL,1),(63685,'noorder ijssel','',NULL,'NOU','NE_LOC',NULL,1),(63686,'gallië','',NULL,'NOU','NE_LOC',NULL,1),(63687,'germanië','',NULL,'NOU','NE_LOC',NULL,1),(63688,'romeins','',NULL,'ADJ','NE_LOC',NULL,1),(63689,'romeinse rijk','',NULL,'NOU','NE_LOC',NULL,1),(63690,'eems','',NULL,'NOU','NE_LOC',NULL,1),(63691,'britten','',NULL,'NOU','NE_LOC',NULL,1),(63692,'nabalia','',NULL,'NOU','NE_LOC',NULL,1),(63693,'vrij germanië','',NULL,'NOU','NE_LOC',NULL,1),(63694,'klein germanië','',NULL,'NOU','NE_LOC',NULL,1),(63695,'colonia','',NULL,'NOU','NE_LOC',NULL,1),(63696,'batavier','',NULL,'NOU','NE_LOC',NULL,1),(63697,'eiland der batavieren','',NULL,'NOU','NE_LOC',NULL,1),(63698,'toxandrië','',NULL,'NOU','NE_LOC',NULL,1),(63699,'imperium','',NULL,'NOU','NE_LOC',NULL,1),(63700,'romanum','',NULL,'NOU','NE_LOC',NULL,1),(63701,'imperium romanum','',NULL,'NOU','NE_LOC',NULL,1),(63702,'taszanden','',NULL,'NOU','NE_LOC',NULL,1),(63703,'zandrode','',NULL,'NOU','NE_LOC',NULL,1),(63704,'toxandria','',NULL,'NOU','NE_LOC',NULL,1),(63705,'tungri','',NULL,'NOU','NE_LOC',NULL,1),(63706,'salland','',NULL,'NOU','NE_LOC',NULL,1),(63707,'hannover','',NULL,'NOU','NE_LOC',NULL,1),(63708,'hamouwer','',NULL,'NOU','NE_LOC',NULL,1),(63709,'broeklanden','',NULL,'NOU','NE_LOC',NULL,1),(63710,'twente','',NULL,'NOU','NE_LOC',NULL,1),(63711,'lippe','',NULL,'NOU','NE_LOC',NULL,1),(63712,'siga','',NULL,'NOU','NE_LOC',NULL,1),(63713,'wezer','',NULL,'NOU','NE_LOC',NULL,1),(63714,'moezel','',NULL,'NOU','NE_LOC',NULL,1),(63715,'helvetië','',NULL,'NOU','NE_LOC',NULL,1),(63716,'neder gallië','',NULL,'NOU','NE_LOC',NULL,1),(63717,'katzenelnbogen','',NULL,'NOU','NE_LOC',NULL,1),(63718,'zuidelijk','',NULL,'ADJ','NE_LOC',NULL,1),(63719,'zuidelijke nederlanden','',NULL,'NOU','NE_LOC',NULL,1),(63720,'warmeland','',NULL,'NOU','NE_LOC',NULL,1),(63721,'franconia','',NULL,'NOU','NE_LOC',NULL,1),(63722,'saale','',NULL,'NOU','NE_LOC',NULL,1),(63723,'donau','',NULL,'NOU','NE_LOC',NULL,1),(63724,'pannonië','',NULL,'NOU','NE_LOC',NULL,1),(63725,'scandinavië','',NULL,'NOU','NE_LOC',NULL,1),(63726,'dania','',NULL,'NOU','NE_LOC',NULL,1),(63727,'elbeland','',NULL,'NOU','NE_LOC',NULL,1),(63728,'maurungania','',NULL,'NOU','NE_LOC',NULL,1),(63729,'baltisch','',NULL,'ADJ','NE_LOC',NULL,1),(63730,'baltische zee','',NULL,'NOU','NE_LOC',NULL,1),(63731,'moringanië','',NULL,'NOU','NE_LOC',NULL,1),(63732,'pomeranië','',NULL,'NOU','NE_LOC',NULL,1),(63733,'dene','',NULL,'NOU','NE_LOC',NULL,1),(63734,'eider','',NULL,'NOU','NE_LOC',NULL,1),(63735,'palus','',NULL,'NOU','NE_LOC',NULL,1),(63736,'maeotis','',NULL,'NOU','NE_LOC',NULL,1),(63737,'palus maeotis','',NULL,'NOU','NE_LOC',NULL,1),(63738,'ments','',NULL,'NOU','NE_LOC',NULL,1),(63739,'bataveneiland','',NULL,'NOU','NE_LOC',NULL,1),(63740,'schelde','',NULL,'NOU','NE_LOC',NULL,1),(63741,'neder brittannië','',NULL,'NOU','NE_LOC',NULL,1),(63742,'elbe','',NULL,'NOU','NE_LOC',NULL,1),(63743,'zonder','',NULL,'ADP','NE_LOC',NULL,1),(63744,'genade','',NULL,'NOU','NE_LOC',NULL,1),(63745,'woud zonder genade','',NULL,'NOU','NE_LOC',NULL,1),(63746,'saksen','',NULL,'NOU','NE_LOC',NULL,1),(63747,'raetia','',NULL,'NOU','NE_LOC',NULL,1),(63748,'bohemen','',NULL,'NOU','NE_LOC',NULL,1),(63749,'moravië','',NULL,'NOU','NE_LOC',NULL,1),(63750,'oosterse rijk','',NULL,'NOU','NE_LOC',NULL,1),(63751,'slavenburg','',NULL,'NOU','NE_LOC',NULL,1),(63752,'wiltenburg','',NULL,'NOU','NE_LOC',NULL,1),(63753,'witlam','',NULL,'NOU','NE_LOC',NULL,1),(63754,'zonder','',NULL,'ADJ','NE_LOC',NULL,1),(63755,'luiks','',NULL,'ADJ','NE_LOC',NULL,1),(63756,'luikse land','',NULL,'NOU','NE_LOC',NULL,1),(63757,'luikerland','',NULL,'NOU','NE_LOC',NULL,1),(63758,'hoog duitsland','',NULL,'NOU','NE_LOC',NULL,1),(63759,'oosterse roomse rijk','',NULL,'NOU','NE_LOC',NULL,1),(63760,'aquitanië','',NULL,'NOU','NE_LOC',NULL,1),(63761,'loire','',NULL,'NOU','NE_LOC',NULL,1),(63762,'dispargum','',NULL,'NOU','NE_LOC',NULL,1),(63763,'diestberg','',NULL,'NOU','NE_LOC',NULL,1),(63764,'wendelzee','',NULL,'NOU','NE_LOC',NULL,1),(63765,'neder saksen','',NULL,'NOU','NE_LOC',NULL,1),(63766,'zülpich','',NULL,'NOU','NE_LOC',NULL,1),(63767,'austrasië','',NULL,'NOU','NE_LOC',NULL,1),(63768,'neustrië','',NULL,'NOU','NE_LOC',NULL,1),(63769,'westerse rijk','',NULL,'NOU','NE_LOC',NULL,1),(63770,'war','',NULL,'NOU','NE_LOC',NULL,1),(63771,'warnemünde','',NULL,'NOU','NE_LOC',NULL,1),(63772,'nuits','',NULL,'NOU','NE_LOC',NULL,1),(63773,'frankisch','',NULL,'ADJ','NE_LOC',NULL,1),(63774,'frankische rijk','',NULL,'NOU','NE_LOC',NULL,1),(63775,'jutland','',NULL,'NOU','NE_LOC',NULL,1),(63776,'gotland','',NULL,'NOU','NE_LOC',NULL,1),(63777,'lombardije','',NULL,'NOU','NE_LOC',NULL,1),(63778,'molukken','',NULL,'NOU','NE_LOC',NULL,1),(63779,'loevestein','',NULL,'NOU','NE_LOC',NULL,1),(63780,'orinoco','',NULL,'NOU','NE_LOC',NULL,1),(63781,'zuid amerika','',NULL,'NOU','NE_LOC',NULL,1),(63782,'braams punt','',NULL,'NOU','NE_LOC',NULL,1),(63783,'diep','',NULL,'NOU','NE_LOC',NULL,1),(63784,'nieuwe diep','',NULL,'NOU','NE_LOC',NULL,1),(63785,'resolutie','',NULL,'NOU','NE_LOC',NULL,1),(63786,'de resolutie','',NULL,'NOU','NE_LOC',NULL,1),(63787,'jagtlust','',NULL,'NOU','NE_LOC',NULL,1),(63788,'meerzorg','',NULL,'NOU','NE_LOC',NULL,1),(63789,'joden breestraat','',NULL,'NOU','NE_LOC',NULL,1),(63790,'steenbakkerstraat','',NULL,'NOU','NE_LOC',NULL,1),(63791,'zwartenhovenbrugstraat','',NULL,'NOU','NE_LOC',NULL,1),(63792,'saramaccastraat','',NULL,'NOU','NE_LOC',NULL,1),(63793,'hernhutterstraat','',NULL,'NOU','NE_LOC',NULL,1),(63794,'knuffelsgracht','',NULL,'NOU','NE_LOC',NULL,1),(63795,'steenbakkersgracht','',NULL,'NOU','NE_LOC',NULL,1),(63796,'drambrandersgracht','',NULL,'NOU','NE_LOC',NULL,1),(63797,'sommelsdijks kreek','',NULL,'NOU','NE_LOC',NULL,1),(63798,'tamarindelaan','',NULL,'NOU','NE_LOC',NULL,1),(63799,'gouvernementsplein','',NULL,'NOU','NE_LOC',NULL,1),(63800,'combe','',NULL,'NOU','NE_LOC',NULL,1),(63801,'tourtonne','',NULL,'NOU','NE_LOC',NULL,1),(63802,'groningerland','',NULL,'NOU','NE_LOC',NULL,1),(63803,'charlottenburg','',NULL,'NOU','NE_LOC',NULL,1),(63804,'catharina','',NULL,'NOU','NE_LOC',NULL,1),(63805,'sophia','',NULL,'NOU','NE_LOC',NULL,1),(63806,'catharina sophia','',NULL,'NOU','NE_LOC',NULL,1),(63807,'beekhuizen','',NULL,'NOU','NE_LOC',NULL,1),(63808,'anna\'sburg','',NULL,'NOU','NE_LOC',NULL,1),(63809,'leliëndaal','',NULL,'NOU','NE_LOC',NULL,1),(63810,'rust','',NULL,'NOU','NE_LOC',NULL,1),(63811,'werk','',NULL,'NOU','NE_LOC',NULL,1),(63812,'rust en werk','',NULL,'NOU','NE_LOC',NULL,1),(63813,'salem','',NULL,'NOU','NE_LOC',NULL,1),(63814,'bamberg','',NULL,'NOU','NE_LOC',NULL,1),(63815,'nieuw bamberg','',NULL,'NOU','NE_LOC',NULL,1),(63816,'noord amerika','',NULL,'NOU','NE_LOC',NULL,1),(63817,'mississippi','',NULL,'NOU','NE_LOC',NULL,1),(63818,'havana','',NULL,'NOU','NE_LOC',NULL,1),(63819,'oranjetuin','',NULL,'NOU','NE_LOC',NULL,1),(63820,'nieuwe oranjetuin','',NULL,'NOU','NE_LOC',NULL,1),(63821,'zuidamerika','',NULL,'NOU','NE_LOC',NULL,1),(63822,'essequibo','',NULL,'NOU','NE_LOC',NULL,1),(63823,'cayenne','',NULL,'NOU','NE_LOC',NULL,1),(63824,'engels','',NULL,'ADJ','NE_LOC',NULL,1),(63825,'engels guyana','',NULL,'NOU','NE_LOC',NULL,1),(63826,'frans guyana','',NULL,'NOU','NE_LOC',NULL,1),(63827,'nederlands','',NULL,'NOU','NE_LOC',NULL,1),(63828,'nederlands guyana','',NULL,'NOU','NE_LOC',NULL,1),(63829,'corantijn','',NULL,'NOU','NE_LOC',NULL,1),(63830,'marowijne','',NULL,'NOU','NE_LOC',NULL,1),(63831,'atlantisch','',NULL,'ADJ','NE_LOC',NULL,1),(63832,'oceaan','',NULL,'NOU','NE_LOC',NULL,1),(63833,'atlantische oceaan','',NULL,'NOU','NE_LOC',NULL,1),(63834,'joden savanne','',NULL,'NOU','NE_LOC',NULL,1),(63835,'drie','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(63836,'gebroeders','',NULL,'NOU','NE_LOC',NULL,1),(63837,'de drie gebroeders','',NULL,'NOU','NE_LOC',NULL,1),(63838,'amiens','',NULL,'NOU','NE_LOC',NULL,1),(63839,'boven','',NULL,'ADP','NE_LOC',NULL,1),(63840,'boven commewijne','',NULL,'NOU','NE_LOC',NULL,1),(63841,'beneden','',NULL,'ADP','NE_LOC',NULL,1),(63842,'beneden commewijne','',NULL,'NOU','NE_LOC',NULL,1),(63843,'matappica','',NULL,'NOU','NE_LOC',NULL,1),(63844,'warappa','',NULL,'NOU','NE_LOC',NULL,1),(63845,'cassewinica','',NULL,'NOU','NE_LOC',NULL,1),(63846,'nickerie','',NULL,'NOU','NE_LOC',NULL,1),(63847,'penninica','',NULL,'NOU','NE_LOC',NULL,1),(63848,'tempati','',NULL,'NOU','NE_LOC',NULL,1),(63849,'manpad','',NULL,'NOU','NE_LOC',NULL,1),(63850,'cottica','',NULL,'NOU','NE_LOC',NULL,1),(63851,'paramarica kreek','',NULL,'NOU','NE_LOC',NULL,1),(63852,'perica kreek','',NULL,'NOU','NE_LOC',NULL,1),(63853,'mot kreek','',NULL,'NOU','NE_LOC',NULL,1),(63854,'jonkerman','',NULL,'NOU','NE_LOC',NULL,1),(63855,'kreek','',NULL,'NOU','NE_LOC',NULL,1),(63856,'jonkermans kreek','',NULL,'NOU','NE_LOC',NULL,1),(63857,'pauwel','',NULL,'NOU','NE_LOC',NULL,1),(63858,'pauwels kreek','',NULL,'NOU','NE_LOC',NULL,1),(63859,'maarschalk','',NULL,'NOU','NE_LOC',NULL,1),(63860,'maarschalks kreek','',NULL,'NOU','NE_LOC',NULL,1),(63861,'sara','',NULL,'NOU','NE_LOC',NULL,1),(63862,'sara kreek','',NULL,'NOU','NE_LOC',NULL,1),(63863,'berg en dal','',NULL,'NOU','NE_LOC',NULL,1),(63864,'blauwe berg','',NULL,'NOU','NE_LOC',NULL,1),(63865,'victoria','',NULL,'NOU','NE_LOC',NULL,1),(63866,'wanica','',NULL,'NOU','NE_LOC',NULL,1),(63867,'wanica kreek','',NULL,'NOU','NE_LOC',NULL,1),(63868,'noord holland','',NULL,'NOU','NE_LOC',NULL,1),(63869,'kanaal van wanica','',NULL,'NOU','NE_LOC',NULL,1),(63870,'poelepantje','',NULL,'NOU','NE_LOC',NULL,1),(63871,'bakra','',NULL,'NOU','NE_LOC',NULL,1),(63872,'masanga','',NULL,'NOU','NE_LOC',NULL,1),(63873,'bakra masanga','',NULL,'NOU','NE_LOC',NULL,1),(63874,'steendam','',NULL,'NOU','NE_LOC',NULL,1),(63875,'schildmeer','',NULL,'NOU','NE_LOC',NULL,1),(63876,'voorzorg','',NULL,'NOU','NE_LOC',NULL,1),(63877,'kreek van wanica','',NULL,'NOU','NE_LOC',NULL,1),(63878,'kopenhagen','',NULL,'NOU','NE_LOC',NULL,1),(63879,'andresa','',NULL,'NOU','NE_LOC',NULL,1),(63880,'rivier','',NULL,'NOU','NE_LOC',NULL,1),(63881,'nickerie rivier','',NULL,'NOU','NE_LOC',NULL,1),(63882,'boven nickerie','',NULL,'NOU','NE_LOC',NULL,1),(63883,'beneden nickerie','',NULL,'NOU','NE_LOC',NULL,1),(63884,'nieuw rotterdam','',NULL,'NOU','NE_LOC',NULL,1),(63885,'duivelseiland','',NULL,'NOU','NE_LOC',NULL,1),(63886,'île','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63887,'diable','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63888,'îles du diable','',NULL,'NOU','NE_LOC',NULL,1),(63889,'tijgerbank','',NULL,'NOU','NE_LOC',NULL,1),(63890,'frederik','',NULL,'NOU','NE_LOC',NULL,1),(63891,'willem frederik hendrik','',NULL,'NOU','NE_LOC',NULL,1),(63892,'awarabo','',NULL,'NOU','NE_LOC',NULL,1),(63893,'oemankondre','',NULL,'NOU','NE_LOC',NULL,1),(63894,'albina','',NULL,'NOU','NE_LOC',NULL,1),(63895,'hebron','',NULL,'NOU','NE_LOC',NULL,1),(63896,'\'s hage','',NULL,'NOU','NE_LOC',NULL,1),(63897,'mariëndaal','',NULL,'NOU','NE_LOC',NULL,1),(63898,'moria','',NULL,'NOU','NE_LOC',NULL,1),(63899,'noord brabant','',NULL,'NOU','NE_LOC',NULL,1),(63900,'kevelaer','',NULL,'NOU','NE_LOC',NULL,1),(63901,'klapdorp','',NULL,'NOU','NE_LOC',NULL,1),(63902,'zakstraat','',NULL,'NOU','NE_LOC',NULL,1),(63903,'vijfhoek','',NULL,'NOU','NE_LOC',NULL,1),(63904,'koepoort','',NULL,'NOU','NE_LOC',NULL,1),(63905,'steenbrug','',NULL,'NOU','NE_LOC',NULL,1),(63906,'kloosterstraat','',NULL,'NOU','NE_LOC',NULL,1),(63907,'kempenland','',NULL,'NOU','NE_LOC',NULL,1),(63908,'nethe','',NULL,'NOU','NE_LOC',NULL,1),(63909,'utopia','',NULL,'NOU','NE_LOC',NULL,1),(63910,'sodom','',NULL,'NOU','NE_LOC',NULL,1),(63911,'gomorra','',NULL,'NOU','NE_LOC',NULL,1),(63912,'e.','',NULL,'NOU','NE_LOC',NULL,1),(63913,'d.','',NULL,'NOU','NE_LOC',NULL,1),(63914,'uiversnest','',NULL,'NOU','NE_LOC',NULL,1),(63915,'de oost','',NULL,'NOU','NE_LOC',NULL,1),(63916,'woesteveld','',NULL,'NOU','NE_LOC',NULL,1),(63917,'oldesloe','',NULL,'NOU','NE_LOC',NULL,1),(63918,'altona','',NULL,'NOU','NE_LOC',NULL,1),(63919,'palestina','',NULL,'NOU','NE_LOC',NULL,1),(63920,'mesopotamië','',NULL,'NOU','NE_LOC',NULL,1),(63921,'gujarat','',NULL,'NOU','NE_LOC',NULL,1),(63922,'napluse','',NULL,'NOU','NE_LOC',NULL,1),(63923,'napolose','',NULL,'NOU','NE_LOC',NULL,1),(63924,'shechem','',NULL,'NOU','NE_LOC',NULL,1),(63925,'bedja','',NULL,'NOU','NE_LOC',NULL,1),(63926,'abessinië','',NULL,'NOU','NE_LOC',NULL,1),(63927,'nubië','',NULL,'NOU','NE_LOC',NULL,1),(63928,'ooster schelde','',NULL,'NOU','NE_LOC',NULL,1),(63929,'beveland','',NULL,'NOU','NE_LOC',NULL,1),(63930,'zuid beveland','',NULL,'NOU','NE_LOC',NULL,1),(63931,'noord beveland','',NULL,'NOU','NE_LOC',NULL,1),(63932,'zeeuws','',NULL,'ADJ','NE_LOC',NULL,1),(63933,'zeeuwse eilanden','',NULL,'NOU','NE_LOC',NULL,1),(63934,'oud zeeland','',NULL,'NOU','NE_LOC',NULL,1),(63935,'borssele','',NULL,'NOU','NE_LOC',NULL,1),(63936,'zeeuws vlaanderen','',NULL,'NOU','NE_LOC',NULL,1),(63937,'hedenesse','',NULL,'NOU','NE_LOC',NULL,1),(63938,'schakerloo','',NULL,'NOU','NE_LOC',NULL,1),(63939,'brabants','',NULL,'ADJ','NE_LOC',NULL,1),(63940,'hertogdom','',NULL,'NOU','NE_LOC',NULL,1),(63941,'brabantse hertogdom','',NULL,'NOU','NE_LOC',NULL,1),(63942,'wester schelde','',NULL,'NOU','NE_LOC',NULL,1),(63943,'wijdvliet','',NULL,'NOU','NE_LOC',NULL,1),(63944,'poort ambacht','',NULL,'NOU','NE_LOC',NULL,1),(63945,'honte','',NULL,'NOU','NE_LOC',NULL,1),(63946,'zonnenberg','',NULL,'NOU','NE_LOC',NULL,1),(63947,'taunus','',NULL,'NOU','NE_LOC',NULL,1),(63948,'taunus gebergte','',NULL,'NOU','NE_LOC',NULL,1),(63949,'schlangenbad','',NULL,'NOU','NE_LOC',NULL,1),(63950,'wiesbaden','',NULL,'NOU','NE_LOC',NULL,1),(63951,'u.','',NULL,'NOU','NE_LOC',NULL,1),(63952,'baden','',NULL,'NOU','NE_LOC',NULL,1),(63953,'baden baden','',NULL,'NOU','NE_LOC',NULL,1),(63954,'haarlemmer','',NULL,'ADJ','NE_LOC',NULL,1),(63955,'haarlemmermeer','',NULL,'NOU','NE_LOC',NULL,1),(63956,'troas','',NULL,'NOU','NE_LOC',NULL,1),(63957,'java','',NULL,'NOU','NE_LOC',NULL,1),(63958,'muiderslot','',NULL,'NOU','NE_LOC',NULL,1),(63959,'egmond op den hoef','',NULL,'NOU','NE_LOC',NULL,1),(63960,'leipzig','',NULL,'NOU','NE_LOC',NULL,1),(63961,'greifswald','',NULL,'NOU','NE_LOC',NULL,1),(63962,'calcutta','',NULL,'NOU','NE_LOC',NULL,1),(63963,'sukuh','',NULL,'NOU','NE_LOC',NULL,1),(63964,'ceto','',NULL,'NOU','NE_LOC',NULL,1),(63965,'nederlands indië','',NULL,'NOU','NE_LOC',NULL,1),(63966,'westfalen','',NULL,'NOU','NE_LOC',NULL,1),(63967,'pekel','',NULL,'NOU','NE_LOC',NULL,1),(63968,'oude pekel aa','',NULL,'NOU','NE_LOC',NULL,1),(63969,'gladsakse','',NULL,'NOU','NE_LOC',NULL,1),(63970,'bordeaux','',NULL,'NOU','NE_LOC',NULL,1),(63971,'reichstadt','',NULL,'NOU','NE_LOC',NULL,1),(63972,'saint','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63973,'denis','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63974,'belgië','',NULL,'NOU','NE_LOC',NULL,1),(63975,'vest','',NULL,'NOU','NE_LOC',NULL,1),(63976,'haye','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63977,'la haye','',NULL,'NOU','NE_LOC',NULL,1),(63978,'bonne','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63979,'nouvelle','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63980,'bonne nouvelle','',NULL,'NOU','NE_LOC',NULL,1),(63981,'rue','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63982,'paix','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63983,'rue de la paix','',NULL,'NOU','NE_LOC',NULL,1),(63984,'place','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63985,'vendà\'me','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63986,'place vendà\'me','',NULL,'NOU','NE_LOC',NULL,1),(63987,'castiglione','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63988,'rue de castiglione','',NULL,'NOU','NE_LOC',NULL,1),(63989,'pont','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63990,'pont neuf','',NULL,'NOU','NE_LOC',NULL,1),(63991,'jardin','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63992,'des','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63993,'tuileries','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63994,'jardin des tuileries','',NULL,'NOU','NE_LOC',NULL,1),(63995,'louis','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63996,'quinze','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63997,'place louis quinze','',NULL,'NOU','NE_LOC',NULL,1),(63998,'caumartin','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(63999,'rue de caumartin','',NULL,'NOU','NE_LOC',NULL,1),(64000,'melishoek','',NULL,'NOU','NE_LOC',NULL,1),(64001,'mastland','',NULL,'NOU','NE_LOC',NULL,1),(64002,'hokkendam','',NULL,'NOU','NE_LOC',NULL,1),(64003,'albion','',NULL,'NOU','NE_LOC',NULL,1),(64004,'leie','',NULL,'NOU','NE_LOC',NULL,1),(64005,'doge','',NULL,'NOU','NE_LOC',NULL,1),(64006,'dogenstad','',NULL,'NOU','NE_LOC',NULL,1),(64007,'zonheuvel','',NULL,'NOU','NE_LOC',NULL,1),(64008,'ceylon','',NULL,'NOU','NE_LOC',NULL,1),(64009,'brazilië','',NULL,'NOU','NE_LOC',NULL,1),(64010,'neurenberg','',NULL,'NOU','NE_LOC',NULL,1),(64011,'ladon','',NULL,'NOU','NE_LOC',NULL,1),(64012,'zuid brabant','',NULL,'NOU','NE_LOC',NULL,1),(64013,'aziatisch','',NULL,'ADJ','NE_LOC',NULL,1),(64014,'aziatisch turkije','',NULL,'NOU','NE_LOC',NULL,1),(64015,'siberië','',NULL,'NOU','NE_LOC',NULL,1),(64016,'chili','',NULL,'NOU','NE_LOC',NULL,1),(64017,'potosà­','',NULL,'NOU','NE_LOC',NULL,1),(64018,'duits','',NULL,'ADJ','NE_LOC',NULL,1),(64019,'duitse rijk','',NULL,'NOU','NE_LOC',NULL,1),(64020,'haarlemmer hout','',NULL,'NOU','NE_LOC',NULL,1),(64021,'beer','',NULL,'NOU','NE_LOC',NULL,1),(64022,'grote beer','',NULL,'NOU','NE_LOC',NULL,1),(64023,'kleine beer','',NULL,'NOU','NE_LOC',NULL,1),(64024,'wagen','',NULL,'NOU','NE_LOC',NULL,1),(64025,'kroon','',NULL,'NOU','NE_LOC',NULL,1),(64026,'hercules','',NULL,'NOU','NE_LOC',NULL,1),(64027,'orion','',NULL,'NOU','NE_LOC',NULL,1),(64028,'uranus','',NULL,'NOU','NE_LOC',NULL,1),(64029,'ceres','',NULL,'NOU','NE_LOC',NULL,1),(64030,'pallas','',NULL,'NOU','NE_LOC',NULL,1),(64031,'vesta','',NULL,'NOU','NE_LOC',NULL,1),(64032,'juno','',NULL,'NOU','NE_LOC',NULL,1),(64033,'hartenstraat','',NULL,'NOU','NE_LOC',NULL,1),(64034,'pompeji','',NULL,'NOU','NE_LOC',NULL,1),(64035,'fontainebleau','',NULL,'NOU','NE_LOC',NULL,1),(64036,'eemnes','',NULL,'NOU','NE_LOC',NULL,1),(64037,'moleneind','',NULL,'NOU','NE_LOC',NULL,1),(64038,'rondom','',NULL,'NOU','NE_LOC',NULL,1),(64039,'bekeneind','',NULL,'NOU','NE_LOC',NULL,1),(64040,'wakkerdijk','',NULL,'NOU','NE_LOC',NULL,1),(64041,'acheron','',NULL,'NOU','NE_LOC',NULL,1),(64042,'bossuit','',NULL,'NOU','NE_LOC',NULL,1),(64043,'west vlaanderen','',NULL,'NOU','NE_LOC',NULL,1),(64044,'japan','',NULL,'NOU','NE_LOC',NULL,1),(64045,'komen','',NULL,'NOU','NE_LOC',NULL,1),(64046,'kaukasus','',NULL,'NOU','NE_LOC',NULL,1),(64047,'styx','',NULL,'NOU','NE_LOC',NULL,1),(64048,'lydia','',NULL,'NOU','NE_LOC',NULL,1),(64049,'canarisch','',NULL,'ADJ','NE_LOC',NULL,1),(64050,'canarische eilanden','',NULL,'NOU','NE_LOC',NULL,1),(64051,'argos','',NULL,'NOU','NE_LOC',NULL,1),(64052,'gaverbeek','',NULL,'NOU','NE_LOC',NULL,1),(64053,'nederlanderbos','',NULL,'NOU','NE_LOC',NULL,1),(64054,'vijve sint eloi','',NULL,'NOU','NE_LOC',NULL,1),(64055,'gaverweiden','',NULL,'NOU','NE_LOC',NULL,1),(64056,'helkijn','',NULL,'NOU','NE_LOC',NULL,1),(64057,'japonië','',NULL,'NOU','NE_LOC',NULL,1),(64058,'nova','',NULL,'NOU','NE_LOC',NULL,1),(64059,'zembla','',NULL,'NOU','NE_LOC',NULL,1),(64060,'nova zembla','',NULL,'NOU','NE_LOC',NULL,1),(64061,'ijszee','',NULL,'NOU','NE_LOC',NULL,1),(64062,'olieberg','',NULL,'NOU','NE_LOC',NULL,1),(64063,'pladijs','',NULL,'NOU','NE_LOC',NULL,1),(64064,'pladijshoek','',NULL,'NOU','NE_LOC',NULL,1),(64065,'kaukasusberg','',NULL,'NOU','NE_LOC',NULL,1),(64066,'slijpje','',NULL,'NOU','NE_LOC',NULL,1),(64067,'slijpbeek','',NULL,'NOU','NE_LOC',NULL,1),(64068,'denijs','',NULL,'NOU','NE_LOC',NULL,1),(64069,'sint denijs','',NULL,'NOU','NE_LOC',NULL,1),(64070,'wolfsberg','',NULL,'NOU','NE_LOC',NULL,1),(64071,'westindisch','',NULL,'ADJ','NE_LOC',NULL,1),(64072,'west indische eilanden','',NULL,'NOU','NE_LOC',NULL,1),(64073,'batavia','',NULL,'NOU','NE_LOC',NULL,1),(64074,'bantam','',NULL,'NOU','NE_LOC',NULL,1),(64075,'magallanes straat','',NULL,'NOU','NE_LOC',NULL,1),(64076,'hitland','',NULL,'NOU','NE_LOC',NULL,1),(64077,'noordkaap','',NULL,'NOU','NE_LOC',NULL,1),(64078,'pool','',NULL,'NOU','NE_LOC',NULL,1),(64079,'nieuwburg','',NULL,'NOU','NE_LOC',NULL,1),(64080,'kreta','',NULL,'NOU','NE_LOC',NULL,1),(64081,'haagje','',NULL,'NOU','NE_LOC',NULL,1),(64082,'het haagje','',NULL,'NOU','NE_LOC',NULL,1),(64083,'bijloke','',NULL,'NOU','NE_LOC',NULL,1),(64084,'geldmunt','',NULL,'NOU','NE_LOC',NULL,1),(64085,'gravenkasteel','',NULL,'NOU','NE_LOC',NULL,1),(64086,'kraanlei','',NULL,'NOU','NE_LOC',NULL,1),(64087,'vrijdagmarkt','',NULL,'NOU','NE_LOC',NULL,1),(64088,'jacobsnieuwstraat','',NULL,'NOU','NE_LOC',NULL,1),(64089,'sint jacobsnieuwstraat','',NULL,'NOU','NE_LOC',NULL,1),(64090,'molenaarsstraat','',NULL,'NOU','NE_LOC',NULL,1),(64091,'korenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(64092,'graslei','',NULL,'NOU','NE_LOC',NULL,1),(64093,'lei','',NULL,'NOU','NE_LOC',NULL,1),(64094,'onderbergen','',NULL,'NOU','NE_LOC',NULL,1),(64095,'gravenhof','',NULL,'NOU','NE_LOC',NULL,1),(64096,'schouwtoneel','',NULL,'NOU','NE_ORG',NULL,1),(64097,'koninklijk nationaal schouwtoneel','',NULL,'NOU','NE_ORG',NULL,1),(64098,'oeconomisch','',NULL,'ADJ','NE_ORG',NULL,1),(64099,'taks','',NULL,'NOU','NE_ORG',NULL,1),(64100,'oeconomische taks','',NULL,'NOU','NE_ORG',NULL,1),(64101,'remonstrants','',NULL,'ADJ','NE_ORG',NULL,1),(64102,'kerk','',NULL,'NOU','NE_ORG',NULL,1),(64103,'remonstrantse kerk','',NULL,'NOU','NE_ORG',NULL,1),(64104,'admiraliteit','',NULL,'NOU','NE_ORG',NULL,1),(64105,'loosjes','',NULL,'NOU','NE_ORG',NULL,1),(64106,'a. loosjes','',NULL,'NOU','NE_ORG',NULL,1),(64107,'departement','',NULL,'NOU','NE_ORG',NULL,1),(64108,'departement der buitenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(64109,'noordster','',NULL,'NOU','NE_ORG',NULL,1),(64110,'hoog','',NULL,'ADJ','NE_ORG',NULL,1),(64111,'school','',NULL,'NOU','NE_ORG',NULL,1),(64112,'hogeschool','',NULL,'NOU','NE_ORG',NULL,1),(64113,'historisch','',NULL,'ADJ','NE_ORG',NULL,1),(64114,'academie','',NULL,'NOU','NE_ORG',NULL,1),(64115,'koninklijke historische academie','',NULL,'NOU','NE_ORG',NULL,1),(64116,'boekerij','',NULL,'NOU','NE_ORG',NULL,1),(64117,'koninklijke boekerij','',NULL,'NOU','NE_ORG',NULL,1),(64118,'academisch','',NULL,'ADJ','NE_ORG',NULL,1),(64119,'academische boekerij','',NULL,'NOU','NE_ORG',NULL,1),(64120,'franse academie','',NULL,'NOU','NE_ORG',NULL,1),(64121,'pentbievre','',NULL,'NOU','NE_ORG',NULL,1),(64122,'orleans','',NULL,'NOU','NE_ORG',NULL,1),(64123,'heelkunde','',NULL,'NOU','NE_ORG',NULL,1),(64124,'koninklijke academie der heelkunde','',NULL,'NOU','NE_ORG',NULL,1),(64125,'regiment','',NULL,'NOU','NE_ORG',NULL,1),(64126,'militair','',NULL,'ADJ','NE_ORG',NULL,1),(64127,'hospitaal','',NULL,'NOU','NE_ORG',NULL,1),(64128,'koninklijk militair hospitaal','',NULL,'NOU','NE_ORG',NULL,1),(64129,'dieu','',NULL,'NOU','NE_ORG',NULL,1),(64130,'hotel dieu','',NULL,'NOU','NE_ORG',NULL,1),(64131,'vondeling','',NULL,'NOU','NE_ORG',NULL,1),(64132,'hospitaal der vondelingen','',NULL,'NOU','NE_ORG',NULL,1),(64133,'dichten','',NULL,'VRB','NE_ORG',NULL,1),(64134,'letteroefenen','',NULL,'VRB','NE_ORG',NULL,1),(64135,'amsterdams dicht en letteroeffenend genootschap','',NULL,'NOU','NE_ORG',NULL,1),(64136,'abr.','',NULL,'NOU','NE_ORG',NULL,1),(64137,'joh.','',NULL,'NOU','NE_ORG',NULL,1),(64138,'honkoop','',NULL,'NOU','NE_ORG',NULL,1),(64139,'abr. en joh. honkoop','',NULL,'NOU','NE_ORG',NULL,1),(64140,'rob.','',NULL,'NOU','NE_ORG',NULL,1),(64141,'sayer','',NULL,'NOU','NE_ORG',NULL,1),(64142,'rob. sayer','',NULL,'NOU','NE_ORG',NULL,1),(64143,'schouwburg','',NULL,'NOU','NE_ORG',NULL,1),(64144,'franse schouwburg','',NULL,'NOU','NE_ORG',NULL,1),(64145,'karmeliter','',NULL,'ADJ','NE_ORG',NULL,1),(64146,'karmeliter kerk','',NULL,'NOU','NE_ORG',NULL,1),(64147,'gemenebest','',NULL,'NOU','NE_ORG',NULL,1),(64148,'oost indische compagnie','',NULL,'NOU','NE_ORG',NULL,1),(64149,'kamer','',NULL,'NOU','NE_ORG',NULL,1),(64150,'kamer amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(64151,'thielle','',NULL,'NOU','NE_ORG',NULL,1),(64152,'bothall','',NULL,'NOU','NE_ORG',NULL,1),(64153,'j. thielle en a. bothall','',NULL,'NOU','NE_ORG',NULL,1),(64154,'imprimerie','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64155,'royale','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64156,'l\'imprimerie royale','',NULL,'NOU','NE_ORG',NULL,1),(64157,'regia','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64158,'universita','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64159,'pavia','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64160,'regia universita de pavia','',NULL,'NOU','NE_ORG',NULL,1),(64161,'universiteit','',NULL,'NOU','NE_ORG',NULL,1),(64162,'letterkundig','',NULL,'ADJ','NE_ORG',NULL,1),(64163,'letterkundige academie','',NULL,'NOU','NE_ORG',NULL,1),(64164,'koninklijke maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(64165,'academieraad','',NULL,'NOU','NE_ORG',NULL,1),(64166,'parlement','',NULL,'NOU','NE_ORG',NULL,1),(64167,'regering','',NULL,'NOU','NE_ORG',NULL,1),(64168,'artillerie','',NULL,'NOU','NE_ORG',NULL,1),(64169,'artillerieschool','',NULL,'NOU','NE_ORG',NULL,1),(64170,'stads','',NULL,'ADJ','NE_ORG',NULL,1),(64171,'armenschool','',NULL,'NOU','NE_ORG',NULL,1),(64172,'stadsarmenschool','',NULL,'NOU','NE_ORG',NULL,1),(64173,'felix','',NULL,'NOU','NE_ORG',NULL,1),(64174,'meritis','',NULL,'NOU','NE_ORG',NULL,1),(64175,'maatschappij felix meritis','',NULL,'NOU','NE_ORG',NULL,1),(64176,'algemeen','',NULL,'NOU','NE_ORG',NULL,1),(64177,'utrechts departement : tot nut van \'t algemeen','',NULL,'NOU','NE_ORG',NULL,1),(64178,'legendo','',NULL,'NOU','NE_ORG',NULL,1),(64179,'discimus','',NULL,'NOU','NE_ORG',NULL,1),(64180,'legendo discimus','',NULL,'NOU','NE_ORG',NULL,1),(64181,'p.z','',NULL,'NOU','NE_ORG',NULL,1),(64182,'a. loosjes p.z','',NULL,'NOU','NE_ORG',NULL,1),(64183,'gezelschap','',NULL,'NOU','NE_ORG',NULL,1),(64184,'leesgezelschap','',NULL,'NOU','NE_ORG',NULL,1),(64185,'leesgezelschap tot nut en vermaak','',NULL,'NOU','NE_ORG',NULL,1),(64186,'leeslust','',NULL,'NOU','NE_ORG',NULL,1),(64187,'trachten','',NULL,'VRB','NE_ORG',NULL,1),(64188,'voedsel','',NULL,'NOU','NE_ORG',NULL,1),(64189,'geest','',NULL,'NOU','NE_ORG',NULL,1),(64190,'zoeken','',NULL,'VRB','NE_ORG',NULL,1),(64191,'leesgezelschap leeslust tracht in goede boeken voedsel voor den geest te zoeken','',NULL,'NOU','NE_ORG',NULL,1),(64192,'leesgezelschap tot onderling nut','',NULL,'NOU','NE_ORG',NULL,1),(64193,'miscens','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64194,'utile','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64195,'dulci','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64196,'leesgezelschap miscens utile dulci','',NULL,'NOU','NE_ORG',NULL,1),(64197,'nuttig','',NULL,'ADJ','NE_ORG',NULL,1),(64198,'tijdverdrijf','',NULL,'NOU','NE_ORG',NULL,1),(64199,'leesgezelschap nuttig tijdverdrijf','',NULL,'NOU','NE_ORG',NULL,1),(64200,'om','',NULL,'ADP','NE_ORG',NULL,1),(64201,'wijzer','',NULL,'ADJ','NE_ORG',NULL,1),(64202,'beter','',NULL,'ADJ','NE_ORG',NULL,1),(64203,'worden','',NULL,'VRB','NE_ORG',NULL,1),(64204,'leesgezelschap om wijzer en beter te worden','',NULL,'NOU','NE_ORG',NULL,1),(64205,'vriendschap','',NULL,'NOU','NE_ORG',NULL,1),(64206,'leesgezelschap vriendschap','',NULL,'NOU','NE_ORG',NULL,1),(64207,'triglotton','',NULL,'NOU','NE_ORG',NULL,1),(64208,'leesgezelschap triglotton','',NULL,'NOU','NE_ORG',NULL,1),(64209,'vriendenkring','',NULL,'NOU','NE_ORG',NULL,1),(64210,'zijn','',NULL,'VRB','NE_ORG',NULL,1),(64211,'leesgezelschap het nut van onze vriendenkring is nut en vriendschap onderling','',NULL,'NOU','NE_ORG',NULL,1),(64212,'m.','',NULL,'NOU','NE_ORG',NULL,1),(64213,'leesgezelschap m. d.','',NULL,'NOU','NE_ORG',NULL,1),(64214,'deugd','',NULL,'NOU','NE_ORG',NULL,1),(64215,'leesgezelschap ter bevordering van deugd en verlichting','',NULL,'NOU','NE_ORG',NULL,1),(64216,'onderzoeken','',NULL,'VRB','NE_ORG',NULL,1),(64217,'ding','',NULL,'NOU','NE_ORG',NULL,1),(64218,'leesgezelschap onderzoekt alle dingen','',NULL,'NOU','NE_ORG',NULL,1),(64219,'gaan','',NULL,'VRB','NE_ORG',NULL,1),(64220,'vast','',NULL,'ADV','NE_ORG',NULL,1),(64221,'leesgezelschap het gaat vast','',NULL,'NOU','NE_ORG',NULL,1),(64222,'lezen','',NULL,'VRB','NE_ORG',NULL,1),(64223,'strekken','',NULL,'VRB','NE_ORG',NULL,1),(64224,'bevorderen','',NULL,'VRB','NE_ORG',NULL,1),(64225,'verfijnen','',NULL,'VRB','NE_ORG',NULL,1),(64226,'smaak','',NULL,'NOU','NE_ORG',NULL,1),(64227,'leesgezelschap het lezen strekt tot nut vermaak bevordert en verfijnt de smaak','',NULL,'NOU','NE_ORG',NULL,1),(64228,'overdenken','',NULL,'VRB','NE_ORG',NULL,1),(64229,'leesgezelschap leest en overdenkt','',NULL,'NOU','NE_ORG',NULL,1),(64230,'verzetten','',NULL,'VRB','NE_ORG',NULL,1),(64231,'paal','',NULL,'NOU','NE_ORG',NULL,1),(64232,'niet','',NULL,'ADV','NE_ORG',NULL,1),(64233,'leesgezelschap verzet de oude palen niet','',NULL,'NOU','NE_ORG',NULL,1),(64234,'waar','',NULL,'PD','NE_ORG',NULL,1),(64235,'edel','',NULL,'ADJ','NE_ORG',NULL,1),(64236,'oefening','',NULL,'NOU','NE_ORG',NULL,1),(64237,'nijver','',NULL,'ADJ','NE_ORG',NULL,1),(64238,'bekoren','',NULL,'VRB','NE_ORG',NULL,1),(64239,'beschaven','',NULL,'VRB','NE_ORG',NULL,1),(64240,'men','',NULL,'PD','NE_ORG',NULL,1),(64241,'verstand','',NULL,'NOU','NE_ORG',NULL,1),(64242,'daar','',NULL,'PD','NE_ORG',NULL,1),(64243,'werken','',NULL,'VRB','NE_ORG',NULL,1),(64244,'voort','',NULL,'ADV','NE_ORG',NULL,1),(64245,'leesgezelschap waar edele oefening de nijvere geest bekoort beschaaftmen het verstand daar werkt verlichting voort','',NULL,'NOU','NE_ORG',NULL,1),(64246,'ledig','',NULL,'ADJ','NE_ORG',NULL,1),(64247,'uren','',NULL,'NOU','NE_ORG',NULL,1),(64248,'besteed','',NULL,'NOU','NE_ORG',NULL,1),(64249,'leesgezelschap ledige uren nuttig besteed','',NULL,'NOU','NE_ORG',NULL,1),(64250,'leesgezelschap vriendenkring tot nut en vermaak','',NULL,'NOU','NE_ORG',NULL,1),(64251,'murray','',NULL,'NOU','NE_ORG',NULL,1),(64252,'gebroeders murray','',NULL,'NOU','NE_ORG',NULL,1),(64253,'j.a.','',NULL,'NOU','NE_ORG',NULL,1),(64254,'oukoop','',NULL,'NOU','NE_ORG',NULL,1),(64255,'j. a. oukoop','',NULL,'NOU','NE_ORG',NULL,1),(64256,'leesgezelschap tot nut en vriendschap','',NULL,'NOU','NE_ORG',NULL,1),(64257,'g.','',NULL,'NOU','NE_ORG',NULL,1),(64258,'reus','',NULL,'NOU','NE_ORG',NULL,1),(64259,'j. g. reus en comp.','',NULL,'NOU','NE_ORG',NULL,1),(64260,'nederduits','',NULL,'ADJ','NE_ORG',NULL,1),(64261,'lectuur','',NULL,'NOU','NE_ORG',NULL,1),(64262,'sociëteit van nederduitse en franse lectuur','',NULL,'NOU','NE_ORG',NULL,1),(64263,'thiery','',NULL,'NOU','NE_ORG',NULL,1),(64264,'mensing','',NULL,'NOU','NE_ORG',NULL,1),(64265,'erven j. thiery en c. mensing','',NULL,'NOU','NE_ORG',NULL,1),(64266,'thoir','',NULL,'NOU','NE_ORG',NULL,1),(64267,'j. van thoir','',NULL,'NOU','NE_ORG',NULL,1),(64268,'wed.','',NULL,'NOU','NE_ORG',NULL,1),(64269,'terveen','',NULL,'NOU','NE_ORG',NULL,1),(64270,'wed. j. van terveen','',NULL,'NOU','NE_ORG',NULL,1),(64271,'uylenbroek','',NULL,'NOU','NE_ORG',NULL,1),(64272,'p. j. uylenbroek','',NULL,'NOU','NE_ORG',NULL,1),(64273,'dirk','',NULL,'NOU','NE_ORG',NULL,1),(64274,'vis','',NULL,'NOU','NE_ORG',NULL,1),(64275,'dirk vis','',NULL,'NOU','NE_ORG',NULL,1),(64276,'vliet','',NULL,'NOU','NE_ORG',NULL,1),(64277,'w. van vliet','',NULL,'NOU','NE_ORG',NULL,1),(64278,'wolfsbergen','',NULL,'NOU','NE_ORG',NULL,1),(64279,'e. van wolfsbergen','',NULL,'NOU','NE_ORG',NULL,1),(64280,'k.','',NULL,'NOU','NE_ORG',NULL,1),(64281,'tongerlo','',NULL,'NOU','NE_ORG',NULL,1),(64282,'houttuyn','',NULL,'NOU','NE_ORG',NULL,1),(64283,'k. van tongerlo en f. houttuyn','',NULL,'NOU','NE_ORG',NULL,1),(64284,'blussé','',NULL,'NOU','NE_ORG',NULL,1),(64285,'a. blussé','',NULL,'NOU','NE_ORG',NULL,1),(64286,'j. bosch','',NULL,'NOU','NE_ORG',NULL,1),(64287,'smout','',NULL,'NOU','NE_ORG',NULL,1),(64288,'e. v. d. smout','',NULL,'NOU','NE_ORG',NULL,1),(64289,'boucquet','',NULL,'NOU','NE_ORG',NULL,1),(64290,'e. boucquet en comp.','',NULL,'NOU','NE_ORG',NULL,1),(64291,'eik','',NULL,'NOU','NE_ORG',NULL,1),(64292,'p. v .d. eik','',NULL,'NOU','NE_ORG',NULL,1),(64293,'r.','',NULL,'NOU','NE_ORG',NULL,1),(64294,'arrenberg','',NULL,'NOU','NE_ORG',NULL,1),(64295,'r. arrenberg','',NULL,'NOU','NE_ORG',NULL,1),(64296,'gillissen','',NULL,'NOU','NE_ORG',NULL,1),(64297,'p. gillissen','',NULL,'NOU','NE_ORG',NULL,1),(64298,'veer','',NULL,'NOU','NE_ORG',NULL,1),(64299,'g. v. d. veer','',NULL,'NOU','NE_ORG',NULL,1),(64300,'h.a.','',NULL,'NOU','NE_ORG',NULL,1),(64301,'chalmot','',NULL,'NOU','NE_ORG',NULL,1),(64302,'h. a. de chalmot','',NULL,'NOU','NE_ORG',NULL,1),(64303,'j. brouwer','',NULL,'NOU','NE_ORG',NULL,1),(64304,'plaats','',NULL,'NOU','NE_ORG',NULL,1),(64305,'f. v. d. plaats','',NULL,'NOU','NE_ORG',NULL,1),(64306,'crebas','',NULL,'NOU','NE_ORG',NULL,1),(64307,'j. crebas','',NULL,'NOU','NE_ORG',NULL,1),(64308,'e. v.d. smout','',NULL,'NOU','NE_ORG',NULL,1),(64309,'p. v. d. eik','',NULL,'NOU','NE_ORG',NULL,1),(64310,'zylstra','',NULL,'NOU','NE_ORG',NULL,1),(64311,'hof','',NULL,'NOU','NE_ORG',NULL,1),(64312,'justitie','',NULL,'NOU','NE_ORG',NULL,1),(64313,'hof van justitie','',NULL,'NOU','NE_ORG',NULL,1),(64314,'hollandse maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(64315,'erven van f. houttuyn','',NULL,'NOU','NE_ORG',NULL,1),(64316,'troost','',NULL,'NOU','NE_ORG',NULL,1),(64317,'w. troost','',NULL,'NOU','NE_ORG',NULL,1),(64318,'thol','',NULL,'NOU','NE_ORG',NULL,1),(64319,'p. van thol en e. boucquet','',NULL,'NOU','NE_ORG',NULL,1),(64320,'tjallingius','',NULL,'NOU','NE_ORG',NULL,1),(64321,'t. tjallingius','',NULL,'NOU','NE_ORG',NULL,1),(64322,'payenaar','',NULL,'NOU','NE_ORG',NULL,1),(64323,'p. de payenaar','',NULL,'NOU','NE_ORG',NULL,1),(64324,'zeylstra','',NULL,'NOU','NE_ORG',NULL,1),(64325,'r. zeylstra','',NULL,'NOU','NE_ORG',NULL,1),(64326,'h.a. de chalmot','',NULL,'NOU','NE_ORG',NULL,1),(64327,'godsdienstig','',NULL,'ADJ','NE_ORG',NULL,1),(64328,'godsdienstig genootschap','',NULL,'NOU','NE_ORG',NULL,1),(64329,'god','',NULL,'NOU','NE_ORG',NULL,1),(64330,'gemeente gods','',NULL,'NOU','NE_ORG',NULL,1),(64331,'wolfsen','',NULL,'NOU','NE_ORG',NULL,1),(64332,'h. wolfsen','',NULL,'NOU','NE_ORG',NULL,1),(64333,'p. van thol','',NULL,'NOU','NE_ORG',NULL,1),(64334,'divan','',NULL,'NOU','NE_ORG',NULL,1),(64335,'schilderacademie','',NULL,'NOU','NE_ORG',NULL,1),(64336,'koninklijke schilderacademie','',NULL,'NOU','NE_ORG',NULL,1),(64337,'weduwe','',NULL,'NOU','NE_ORG',NULL,1),(64338,'jacobus','',NULL,'NOU','NE_ORG',NULL,1),(64339,'egmont','',NULL,'NOU','NE_ORG',NULL,1),(64340,'erven de weduwe jacobus van egmont','',NULL,'NOU','NE_ORG',NULL,1),(64341,'letterkunde','',NULL,'NOU','NE_ORG',NULL,1),(64342,'maatschappij der nederlandse letterkunde','',NULL,'NOU','NE_ORG',NULL,1),(64343,'schutter','',NULL,'NOU','NE_ORG',NULL,1),(64344,'doel','',NULL,'NOU','NE_ORG',NULL,1),(64345,'schuttersdoelen','',NULL,'NOU','NE_ORG',NULL,1),(64346,'letterkundige maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(64347,'kunstgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(64348,'latijns','',NULL,'ADJ','NE_ORG',NULL,1),(64349,'latijnse school','',NULL,'NOU','NE_ORG',NULL,1),(64350,'maatschappij der wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(64351,'daniel','',NULL,'NOU','NE_ORG',NULL,1),(64352,'vygh','',NULL,'NOU','NE_ORG',NULL,1),(64353,'daniel vygh','',NULL,'NOU','NE_ORG',NULL,1),(64354,'proefondervindelijk','',NULL,'ADJ','NE_ORG',NULL,1),(64355,'wijsbegeerte','',NULL,'NOU','NE_ORG',NULL,1),(64356,'bataafs genootschap der proefondervindelijke wijsbegeerte','',NULL,'NOU','NE_ORG',NULL,1),(64357,'hollands','',NULL,'ADP','NE_ORG',NULL,1),(64358,'hollandse maatschappij der wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(64359,'hoofdkerk','',NULL,'NOU','NE_ORG',NULL,1),(64360,'zeeuwse genootschap der wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(64361,'proefondervindelijke','',NULL,'NOU','NE_ORG',NULL,1),(64362,'etstoel','',NULL,'NOU','NE_ORG',NULL,1),(64363,'landschap','',NULL,'NOU','NE_ORG',NULL,1),(64364,'drenthe','',NULL,'NOU','NE_ORG',NULL,1),(64365,'etstoel des landschaps drenthe','',NULL,'NOU','NE_ORG',NULL,1),(64366,'raad','',NULL,'NOU','NE_ORG',NULL,1),(64367,'hoge raad','',NULL,'NOU','NE_ORG',NULL,1),(64368,'zeeuwse genootschap','',NULL,'NOU','NE_ORG',NULL,1),(64369,'bibliotheca','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64370,'gockingana','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64371,'bibliotheca gockingana','',NULL,'NOU','NE_ORG',NULL,1),(64372,'gheraert','',NULL,'NOU','NE_ORG',NULL,1),(64373,'leeu','',NULL,'NOU','NE_ORG',NULL,1),(64374,'gheraert leeu','',NULL,'NOU','NE_ORG',NULL,1),(64375,'pro','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64376,'jure','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64377,'patrio','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64378,'excolendo','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64379,'genootschap pro jure patrio excolendo','',NULL,'NOU','NE_ORG',NULL,1),(64380,'iure','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64381,'genootschap pro excolendo iure patrio','',NULL,'NOU','NE_ORG',NULL,1),(64382,'maatschappij ter bevordering van de landbouw','',NULL,'NOU','NE_ORG',NULL,1),(64383,'franse courant','',NULL,'NOU','NE_ORG',NULL,1),(64384,'vroedschap','',NULL,'NOU','NE_ORG',NULL,1),(64385,'châtelet','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64386,'amsterdamsche schouwburg','',NULL,'NOU','NE_ORG',NULL,1),(64387,'orde','',NULL,'NOU','NE_ORG',NULL,1),(64388,'vrijmetselaar','',NULL,'NOU','NE_ORG',NULL,1),(64389,'orde der vrijmetselaars','',NULL,'NOU','NE_ORG',NULL,1),(64390,'hof van holland','',NULL,'NOU','NE_ORG',NULL,1),(64391,'gevangenpoort','',NULL,'NOU','NE_ORG',NULL,1),(64392,'tuchthuis','',NULL,'NOU','NE_ORG',NULL,1),(64393,'gekroond','',NULL,'ADJ','NE_ORG',NULL,1),(64394,'zwaan','',NULL,'NOU','NE_ORG',NULL,1),(64395,'gekroonde zwaan','',NULL,'NOU','NE_ORG',NULL,1),(64396,'leger','',NULL,'NOU','NE_ORG',NULL,1),(64397,'generaal','',NULL,'NOU','NE_ORG',NULL,1),(64398,'staten generaal','',NULL,'NOU','NE_ORG',NULL,1),(64399,'staten leger','',NULL,'NOU','NE_ORG',NULL,1),(64400,'portugees','',NULL,'ADJ','NE_ORG',NULL,1),(64401,'joods','',NULL,'ADJ','NE_ORG',NULL,1),(64402,'synagoog','',NULL,'NOU','NE_ORG',NULL,1),(64403,'portugese joodse synagoog','',NULL,'NOU','NE_ORG',NULL,1),(64404,'sociëteit van suriname','',NULL,'NOU','NE_ORG',NULL,1),(64405,'hoogduits','',NULL,'ADJ','NE_ORG',NULL,1),(64406,'hoogduitse joodse synagoog','',NULL,'NOU','NE_ORG',NULL,1),(64407,'politie','',NULL,'NOU','NE_ORG',NULL,1),(64408,'crimineel','',NULL,'ADJ','NE_ORG',NULL,1),(64409,'hof van politie en criminele justitie','',NULL,'NOU','NE_ORG',NULL,1),(64410,'college','',NULL,'NOU','NE_ORG',NULL,1),(64411,'mamad','',NULL,'NOU','NE_ORG',NULL,1),(64412,'college van mamad','',NULL,'NOU','NE_ORG',NULL,1),(64413,'mahamad','',NULL,'NOU','NE_ORG',NULL,1),(64414,'hove','',NULL,'NOU','NE_ORG',NULL,1),(64415,'docendo','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64416,'docemur','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64417,'docendo docemur','',NULL,'NOU','NE_ORG',NULL,1),(64418,'college docendo docemur','',NULL,'NOU','NE_ORG',NULL,1),(64419,'college der mahamad','',NULL,'NOU','NE_ORG',NULL,1),(64420,'junta','',NULL,'NOU','NE_ORG',NULL,1),(64421,'universele junta','',NULL,'NOU','NE_ORG',NULL,1),(64422,'generaal','',NULL,'ADJ','NE_ORG',NULL,1),(64423,'generale junta','',NULL,'NOU','NE_ORG',NULL,1),(64424,'civiel','',NULL,'ADJ','NE_ORG',NULL,1),(64425,'hof van civile justitie','',NULL,'NOU','NE_ORG',NULL,1),(64426,'civile justitie','',NULL,'NOU','NE_ORG',NULL,1),(64427,'kerkenraad','',NULL,'NOU','NE_ORG',NULL,1),(64428,'politie en justitie','',NULL,'NOU','NE_ORG',NULL,1),(64429,'west indische compagnie','',NULL,'NOU','NE_ORG',NULL,1),(64430,'corps','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64431,'garde','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64432,'corps de garde','',NULL,'NOU','NE_ORG',NULL,1),(64433,'pantheon','',NULL,'NOU','NE_ORG',NULL,1),(64434,'eekhof','',NULL,'NOU','NE_ORG',NULL,1),(64435,'roomse raad','',NULL,'NOU','NE_ORG',NULL,1),(64436,'stadhuis','',NULL,'NOU','NE_ORG',NULL,1),(64437,'hoekse','',NULL,'NOU','NE_ORG',NULL,1),(64438,'kabeljauwse','',NULL,'NOU','NE_ORG',NULL,1),(64439,'hekere','',NULL,'NOU','NE_ORG',NULL,1),(64440,'bronkhorst','',NULL,'NOU','NE_ORG',NULL,1),(64441,'gerechtshof','',NULL,'NOU','NE_ORG',NULL,1),(64442,'vierschaar','',NULL,'NOU','NE_ORG',NULL,1),(64443,'rekenkamer','',NULL,'NOU','NE_ORG',NULL,1),(64444,'westerkerk','',NULL,'NOU','NE_ORG',NULL,1),(64445,'dijkgraafschap','',NULL,'NOU','NE_ORG',NULL,1),(64446,'amstelland','',NULL,'NOU','NE_ORG',NULL,1),(64447,'dijkgraafschap van amstelland','',NULL,'NOU','NE_ORG',NULL,1),(64448,'hoogheemraadschap','',NULL,'NOU','NE_ORG',NULL,1),(64449,'hoogheemraadschap van amstelland','',NULL,'NOU','NE_ORG',NULL,1),(64450,'amstelveen','',NULL,'NOU','NE_ORG',NULL,1),(64451,'dijkgraafschap van amstelveen','',NULL,'NOU','NE_ORG',NULL,1),(64452,'heemraadschap','',NULL,'NOU','NE_ORG',NULL,1),(64453,'heemraadschap van amstelveen','',NULL,'NOU','NE_ORG',NULL,1),(64454,'waterschap','',NULL,'NOU','NE_ORG',NULL,1),(64455,'isaak','',NULL,'NOU','NE_ORG',NULL,1),(64456,'tirion','',NULL,'NOU','NE_ORG',NULL,1),(64457,'isaak tirion','',NULL,'NOU','NE_ORG',NULL,1),(64458,'gemenelandshuis','',NULL,'NOU','NE_ORG',NULL,1),(64459,'is.','',NULL,'NOU','NE_ORG',NULL,1),(64460,'is. tirion','',NULL,'NOU','NE_ORG',NULL,1),(64461,'heerlijkheid','',NULL,'NOU','NE_ORG',NULL,1),(64462,'heerlijkheid van amstelland','',NULL,'NOU','NE_ORG',NULL,1),(64463,'domkerk','',NULL,'NOU','NE_ORG',NULL,1),(64464,'hanzeverbond','',NULL,'NOU','NE_ORG',NULL,1),(64465,'oost indische maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(64466,'west indische maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(64467,'oude kerk','',NULL,'NOU','NE_ORG',NULL,1),(64468,'burgerweeshuis','',NULL,'NOU','NE_ORG',NULL,1),(64469,'stads burgerweeshuis','',NULL,'NOU','NE_ORG',NULL,1),(64470,'gilde','',NULL,'NOU','NE_ORG',NULL,1),(64471,'bergervaardersgilde','',NULL,'NOU','NE_ORG',NULL,1),(64472,'raden','',NULL,'NOU','NE_ORG',NULL,1),(64473,'gerecht','',NULL,'NOU','NE_ORG',NULL,1),(64474,'wisselbank','',NULL,'NOU','NE_ORG',NULL,1),(64475,'zeeraad','',NULL,'NOU','NE_ORG',NULL,1),(64476,'admiraliteitshof','',NULL,'NOU','NE_ORG',NULL,1),(64477,'zeeraadshof','',NULL,'NOU','NE_ORG',NULL,1),(64478,'ciciliënklooster','',NULL,'NOU','NE_ORG',NULL,1),(64479,'zeemagazijn','',NULL,'NOU','NE_ORG',NULL,1),(64480,'oude','',NULL,'ADJ','NE_ORG',NULL,1),(64481,'kerspelkerk','',NULL,'NOU','NE_ORG',NULL,1),(64482,'nieuwe kerk','',NULL,'NOU','NE_ORG',NULL,1),(64483,'westerchoor','',NULL,'NOU','NE_ORG',NULL,1),(64484,'clarissenklooster','',NULL,'NOU','NE_ORG',NULL,1),(64485,'aalmoezeniersweeshuis','',NULL,'NOU','NE_ORG',NULL,1),(64486,'agnietenklooster','',NULL,'NOU','NE_ORG',NULL,1),(64487,'stadsboekerij','',NULL,'NOU','NE_ORG',NULL,1),(64488,'rederijker','',NULL,'NOU','NE_ORG',NULL,1),(64489,'kamer der rederijkers','',NULL,'NOU','NE_ORG',NULL,1),(64490,'collegium','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64491,'medicum','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64492,'collegium medicum','',NULL,'NOU','NE_ORG',NULL,1),(64493,'hortus','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64494,'medicus','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64495,'hortus medicus','',NULL,'NOU','NE_ORG',NULL,1),(64496,'artsenijtuin','',NULL,'NOU','NE_ORG',NULL,1),(64497,'diaconie','',NULL,'NOU','NE_ORG',NULL,1),(64498,'man-','',NULL,'NOU','NE_ORG',NULL,1),(64499,'vrouwenhuis','',NULL,'NOU','NE_ORG',NULL,1),(64500,'diaconie oude mannen en vrouwenhuis','',NULL,'NOU','NE_ORG',NULL,1),(64501,'weeshuis','',NULL,'NOU','NE_ORG',NULL,1),(64502,'diaconie weeshuis','',NULL,'NOU','NE_ORG',NULL,1),(64503,'zuiderkerk','',NULL,'NOU','NE_ORG',NULL,1),(64504,'klovenier','',NULL,'NOU','NE_ORG',NULL,1),(64505,'kloveniersdoelen','',NULL,'NOU','NE_ORG',NULL,1),(64506,'klooster','',NULL,'NOU','NE_ORG',NULL,1),(64507,'regulier','',NULL,'NOU','NE_ORG',NULL,1),(64508,'klooster van de regulieren','',NULL,'NOU','NE_ORG',NULL,1),(64509,'reguliersklooster','',NULL,'NOU','NE_ORG',NULL,1),(64510,'gasthuis','',NULL,'NOU','NE_ORG',NULL,1),(64511,'vrouw','',NULL,'NOU','NE_ORG',NULL,1),(64512,'mannen en vrouwengasthuis','',NULL,'NOU','NE_ORG',NULL,1),(64513,'pesthuis','',NULL,'NOU','NE_ORG',NULL,1),(64514,'nieuwezijdskapel','',NULL,'NOU','NE_ORG',NULL,1),(64515,'waag','',NULL,'NOU','NE_ORG',NULL,1),(64516,'isoglans','',NULL,'NOU','NE_ORG',NULL,1),(64517,'levantse handel','',NULL,'NOU','NE_ORG',NULL,1),(64518,'sint paulskerk','',NULL,'NOU','NE_ORG',NULL,1),(64519,'pieter','',NULL,'NOU','NE_ORG',NULL,1),(64520,'sint pieter','',NULL,'NOU','NE_ORG',NULL,1),(64521,'corps','',NULL,'NOU','NE_ORG',NULL,1),(64522,'genie','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64523,'corps de genie','',NULL,'NOU','NE_ORG',NULL,1),(64524,'armee','',NULL,'NOU','NE_ORG',NULL,1),(64525,'gouvernement','',NULL,'NOU','NE_ORG',NULL,1),(64526,'ingenieur','',NULL,'NOU','NE_ORG',NULL,1),(64527,'corps ingenieurs','',NULL,'NOU','NE_ORG',NULL,1),(64528,'marine','',NULL,'NOU','NE_ORG',NULL,1),(64529,'commité','',NULL,'NOU','NE_ORG',NULL,1),(64530,'commité van de marine','',NULL,'NOU','NE_ORG',NULL,1),(64531,'conventie','',NULL,'NOU','NE_ORG',NULL,1),(64532,'nationale conventie','',NULL,'NOU','NE_ORG',NULL,1),(64533,'logement','',NULL,'NOU','NE_ORG',NULL,1),(64534,'het logement','',NULL,'NOU','NE_ORG',NULL,1),(64535,'dun','',NULL,'NOU','NE_ORG',NULL,1),(64536,'bier','',NULL,'NOU','NE_ORG',NULL,1),(64537,'brouwerij van het dunne bier','',NULL,'NOU','NE_ORG',NULL,1),(64538,'garden','',NULL,'NOU','NE_ORG',NULL,1),(64539,'alexander','',NULL,'NOU','NE_ORG',NULL,1),(64540,'orde van sint alexander','',NULL,'NOU','NE_ORG',NULL,1),(64541,'blauw','',NULL,'ADJ','NE_ORG',NULL,1),(64542,'lint','',NULL,'NOU','NE_ORG',NULL,1),(64543,'blauwe lint','',NULL,'NOU','NE_ORG',NULL,1),(64544,'vloot','',NULL,'NOU','NE_ORG',NULL,1),(64545,'keizerlijk','',NULL,'ADJ','NE_ORG',NULL,1),(64546,'krijgscollege','',NULL,'NOU','NE_ORG',NULL,1),(64547,'keizerlijke krijgscollege','',NULL,'NOU','NE_ORG',NULL,1),(64548,'lijfgarde','',NULL,'NOU','NE_ORG',NULL,1),(64549,'lijfgarde regiment','',NULL,'NOU','NE_ORG',NULL,1),(64550,'cavallerij','',NULL,'NOU','NE_ORG',NULL,1),(64551,'guarde','',NULL,'NOU','NE_ORG',NULL,1),(64552,'regiment cavallerij guarde','',NULL,'NOU','NE_ORG',NULL,1),(64553,'petersburgs','',NULL,'ADJ','NE_ORG',NULL,1),(64554,'dragonder','',NULL,'NOU','NE_ORG',NULL,1),(64555,'catharine','',NULL,'NOU','NE_ORG',NULL,1),(64556,'grenadier','',NULL,'NOU','NE_ORG',NULL,1),(64557,'sint peterburgse dragonder en catharinen grenadier regiment','',NULL,'NOU','NE_ORG',NULL,1),(64558,'heilig','',NULL,'ADJ','NE_ORG',NULL,1),(64559,'andreas','',NULL,'NOU','NE_ORG',NULL,1),(64560,'orde van de heilige andreas','',NULL,'NOU','NE_ORG',NULL,1),(64561,'newskij','',NULL,'NOU','NE_ORG',NULL,1),(64562,'h. alexander newskij','',NULL,'NOU','NE_ORG',NULL,1),(64563,'order','',NULL,'NOU','NE_ORG',NULL,1),(64564,'george','',NULL,'NOU','NE_ORG',NULL,1),(64565,'militaire order van de heilige george','',NULL,'NOU','NE_ORG',NULL,1),(64566,'wolodimir','',NULL,'NOU','NE_ORG',NULL,1),(64567,'h. wolodimir','',NULL,'NOU','NE_ORG',NULL,1),(64568,'witte','',NULL,'NOU','NE_ORG',NULL,1),(64569,'witte adelaar','',NULL,'NOU','NE_ORG',NULL,1),(64570,'stanislaus','',NULL,'NOU','NE_ORG',NULL,1),(64571,'heilige stanislaus','',NULL,'NOU','NE_ORG',NULL,1),(64572,'zwart','',NULL,'ADJ','NE_ORG',NULL,1),(64573,'zwarte adelaar','',NULL,'NOU','NE_ORG',NULL,1),(64574,'olifant','',NULL,'NOU','NE_ORG',NULL,1),(64575,'serafijn','',NULL,'NOU','NE_ORG',NULL,1),(64576,'sint anna','',NULL,'NOU','NE_ORG',NULL,1),(64577,'burgemeester','',NULL,'NOU','NE_ORG',NULL,1),(64578,'burgemeesters kamer','',NULL,'NOU','NE_ORG',NULL,1),(64579,'representant','',NULL,'NOU','NE_ORG',NULL,1),(64580,'volk','',NULL,'NOU','NE_ORG',NULL,1),(64581,'college der hoge representanten des bataafsen volks','',NULL,'NOU','NE_ORG',NULL,1),(64582,'kiezer','',NULL,'NOU','NE_ORG',NULL,1),(64583,'college van kiezers','',NULL,'NOU','NE_ORG',NULL,1),(64584,'eerste kamer','',NULL,'NOU','NE_ORG',NULL,1),(64585,'doolhof','',NULL,'NOU','NE_ORG',NULL,1),(64586,'het doolhof','',NULL,'NOU','NE_ORG',NULL,1),(64587,'franse kerk','',NULL,'NOU','NE_ORG',NULL,1),(64588,'postkantoor','',NULL,'NOU','NE_ORG',NULL,1),(64589,'bibliotheek','',NULL,'NOU','NE_ORG',NULL,1),(64590,'imperium','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64591,'romanum','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64592,'imperium romanum','',NULL,'NOU','NE_ORG',NULL,1),(64593,'rederijkkamer','',NULL,'NOU','NE_ORG',NULL,1),(64594,'wijngaardrank','',NULL,'NOU','NE_ORG',NULL,1),(64595,'rederijkkamer de wijngaardranken','',NULL,'NOU','NE_ORG',NULL,1),(64596,'leidse genootschap','',NULL,'NOU','NE_ORG',NULL,1),(64597,'leidse universiteit','',NULL,'NOU','NE_ORG',NULL,1),(64598,'diemermeers','',NULL,'ADJ','NE_ORG',NULL,1),(64599,'diemermeerse courant','',NULL,'NOU','NE_ORG',NULL,1),(64600,'noordhollandse courant','',NULL,'NOU','NE_ORG',NULL,1),(64601,'koffiewaag','',NULL,'NOU','NE_ORG',NULL,1),(64602,'weeskamer','',NULL,'NOU','NE_ORG',NULL,1),(64603,'luthers','',NULL,'ADJ','NE_ORG',NULL,1),(64604,'lutherse kerk','',NULL,'NOU','NE_ORG',NULL,1),(64605,'tot nut van \'t algemeen','',NULL,'NOU','NE_ORG',NULL,1),(64606,'kolonisatie','',NULL,'NOU','NE_ORG',NULL,1),(64607,'weldadigheid','',NULL,'NOU','NE_ORG',NULL,1),(64608,'geneeskundig','',NULL,'ADJ','NE_ORG',NULL,1),(64609,'toezicht','',NULL,'NOU','NE_ORG',NULL,1),(64610,'geneeskundig toezicht','',NULL,'NOU','NE_ORG',NULL,1),(64611,'vrijmetselaarsloge','',NULL,'NOU','NE_ORG',NULL,1),(64612,'hervormd','',NULL,'ADJ','NE_ORG',NULL,1),(64613,'hervormde gemeente','',NULL,'NOU','NE_ORG',NULL,1),(64614,'lutherse gemeente','',NULL,'NOU','NE_ORG',NULL,1),(64615,'rooms-katholiek','',NULL,'ADJ','NE_ORG',NULL,1),(64616,'rooms katholieke gemeente','',NULL,'NOU','NE_ORG',NULL,1),(64617,'hernhuttergemeente','',NULL,'NOU','NE_ORG',NULL,1),(64618,'nederduits hervormde gemeente','',NULL,'NOU','NE_ORG',NULL,1),(64619,'kruseman','',NULL,'NOU','NE_ORG',NULL,1),(64620,'hervormde','',NULL,'NOU','NE_ORG',NULL,1),(64621,'kerkenraad der hervormde gemeente','',NULL,'NOU','NE_ORG',NULL,1),(64622,'moravisch','',NULL,'ADJ','NE_ORG',NULL,1),(64623,'broedergemeente','',NULL,'NOU','NE_ORG',NULL,1),(64624,'moravische broedergemeente','',NULL,'NOU','NE_ORG',NULL,1),(64625,'onderzoek','',NULL,'NOU','NE_ORG',NULL,1),(64626,'naar','',NULL,'ADP','NE_ORG',NULL,1),(64627,'melaatsheid','',NULL,'NOU','NE_ORG',NULL,1),(64628,'elefantiasis','',NULL,'NOU','NE_ORG',NULL,1),(64629,'commissie van onderzoek naar de ziekte der melaatsheid en besmettelijke elefantiasis','',NULL,'NOU','NE_ORG',NULL,1),(64630,'koninklijke academie van wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(64631,'commissie van onderzoek','',NULL,'NOU','NE_ORG',NULL,1),(64632,'bestuur','',NULL,'NOU','NE_ORG',NULL,1),(64633,'koloniaal bestuur','',NULL,'NOU','NE_ORG',NULL,1),(64634,'bisdom','',NULL,'NOU','NE_ORG',NULL,1),(64635,'dominikaner','',NULL,'ADJ','NE_ORG',NULL,1),(64636,'dominikaner orde','',NULL,'NOU','NE_ORG',NULL,1),(64637,'rozenkrans','',NULL,'NOU','NE_ORG',NULL,1),(64638,'broederschap van de rozenkrans','',NULL,'NOU','NE_ORG',NULL,1),(64639,'lief','',NULL,'ADJ','NE_ORG',NULL,1),(64640,'onze lieve vrouwe kerk','',NULL,'NOU','NE_ORG',NULL,1),(64641,'jacobsparochiekerk','',NULL,'NOU','NE_ORG',NULL,1),(64642,'sint jacobsparochiekerk','',NULL,'NOU','NE_ORG',NULL,1),(64643,'predikherenklooster','',NULL,'NOU','NE_ORG',NULL,1),(64644,'de kroon','',NULL,'NOU','NE_ORG',NULL,1),(64645,'afgevaardigde','',NULL,'NOU','NE_ORG',NULL,1),(64646,'kamer der afgevaardigden','',NULL,'NOU','NE_ORG',NULL,1),(64647,'zwaantje','',NULL,'NOU','NE_ORG',NULL,1),(64648,'het zwaantje','',NULL,'NOU','NE_ORG',NULL,1),(64649,'leidse academie','',NULL,'NOU','NE_ORG',NULL,1),(64650,'doopsgezinde','',NULL,'NOU','NE_ORG',NULL,1),(64651,'genootschap der nederlandsche doopsgezinden','',NULL,'NOU','NE_ORG',NULL,1),(64652,'kerkgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(64653,'g.j.a.','',NULL,'NOU','NE_ORG',NULL,1),(64654,'beijerinck','',NULL,'NOU','NE_ORG',NULL,1),(64655,'g. j. a. beijerinck','',NULL,'NOU','NE_ORG',NULL,1),(64656,'vermande','',NULL,'NOU','NE_ORG',NULL,1),(64657,'gebroeders vermande','',NULL,'NOU','NE_ORG',NULL,1),(64658,'diederichs','',NULL,'NOU','NE_ORG',NULL,1),(64659,'gebroeders diederichs','',NULL,'NOU','NE_ORG',NULL,1),(64660,'j.f.','',NULL,'NOU','NE_ORG',NULL,1),(64661,'schleijer','',NULL,'NOU','NE_ORG',NULL,1),(64662,'j. f. schleijer','',NULL,'NOU','NE_ORG',NULL,1),(64663,'zeeuws genootschap der wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(64664,'abrahams','',NULL,'NOU','NE_ORG',NULL,1),(64665,'gebroeders abrahams','',NULL,'NOU','NE_ORG',NULL,1),(64666,'zeeuws','',NULL,'NOU','NE_ORG',NULL,1),(64667,'zeeuws genootschap','',NULL,'NOU','NE_ORG',NULL,1),(64668,'hotel de nassau','',NULL,'NOU','NE_ORG',NULL,1),(64669,'conversationshaus','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64670,'jacob','',NULL,'NOU','NE_ORG',NULL,1),(64671,'ridderorde van sint jacob','',NULL,'NOU','NE_ORG',NULL,1),(64672,'leidse hogeschool','',NULL,'NOU','NE_ORG',NULL,1),(64673,'groningen','',NULL,'NOU','NE_ORG',NULL,1),(64674,'academie van groningen','',NULL,'NOU','NE_ORG',NULL,1),(64675,'staten van holland','',NULL,'NOU','NE_ORG',NULL,1),(64676,'tweede kamer van de staten generaal','',NULL,'NOU','NE_ORG',NULL,1),(64677,'orde van de nederlandse leeuw','',NULL,'NOU','NE_ORG',NULL,1),(64678,'instituut','',NULL,'NOU','NE_ORG',NULL,1),(64679,'koninklijk nederlands instituut','',NULL,'NOU','NE_ORG',NULL,1),(64680,'hoogeschool','',NULL,'NOU','NE_ORG',NULL,1),(64681,'leidse hoogeschool','',NULL,'NOU','NE_ORG',NULL,1),(64682,'bibliotheekscommissie','',NULL,'NOU','NE_ORG',NULL,1),(64683,'koninklijke bibliotheek','',NULL,'NOU','NE_ORG',NULL,1),(64684,'geschied-','',NULL,'NOU','NE_ORG',NULL,1),(64685,'oudheidkunde','',NULL,'NOU','NE_ORG',NULL,1),(64686,'commissie van geschied en oudheidkunde','',NULL,'NOU','NE_ORG',NULL,1),(64687,'commissie voor geschied en oudheidkunde','',NULL,'NOU','NE_ORG',NULL,1),(64688,'museum','',NULL,'NOU','NE_ORG',NULL,1),(64689,'zeldzaamheden','',NULL,'NOU','NE_ORG',NULL,1),(64690,'koninklijk museum van zeldzaamheden','',NULL,'NOU','NE_ORG',NULL,1),(64691,'archief','',NULL,'NOU','NE_ORG',NULL,1),(64692,'stadsarchief','',NULL,'NOU','NE_ORG',NULL,1),(64693,'bataafs genootschap van kunsten en wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(64694,'directeur','',NULL,'NOU','NE_ORG',NULL,1),(64695,'middellands','',NULL,'ADJ','NE_ORG',NULL,1),(64696,'directeur voor de levantse handel en navigatie in de middellandse zee','',NULL,'NOU','NE_ORG',NULL,1),(64697,'stede','',NULL,'NOU','NE_ORG',NULL,1),(64698,'heilige stede','',NULL,'NOU','NE_ORG',NULL,1),(64699,'historische commissie','',NULL,'NOU','NE_ORG',NULL,1),(64700,'cleef','',NULL,'NOU','NE_ORG',NULL,1),(64701,'gebroeders van cleef','',NULL,'NOU','NE_ORG',NULL,1),(64702,'provinciaal genootschap','',NULL,'NOU','NE_ORG',NULL,1),(64703,'fraai','',NULL,'ADJ','NE_ORG',NULL,1),(64704,'hollandsche maatschappij van fraaije kunsten en wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(64705,'utrechts','',NULL,'NOU','NE_ORG',NULL,1),(64706,'utrechts genootschap','',NULL,'NOU','NE_ORG',NULL,1),(64707,'historische','',NULL,'NOU','NE_ORG',NULL,1),(64708,'verein','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64709,'oberpfaltz','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64710,'historische verein der oberpfaltz','',NULL,'NOU','NE_ORG',NULL,1),(64711,'koninklijk','',NULL,'NOU','NE_ORG',NULL,1),(64712,'bibliotheek van het koninklijk nederlands instituut','',NULL,'NOU','NE_ORG',NULL,1),(64713,'raad der stad amsterdam','',NULL,'NOU','NE_ORG',NULL,1),(64714,'provinciaal gerechtshof van drenthe','',NULL,'NOU','NE_ORG',NULL,1),(64715,'nederduitse hervormde gemeente','',NULL,'NOU','NE_ORG',NULL,1),(64716,'staten van noord holland','',NULL,'NOU','NE_ORG',NULL,1),(64717,'evangelisch','',NULL,'ADJ','NE_ORG',NULL,1),(64718,'evangelisch lutherse gemeente','',NULL,'NOU','NE_ORG',NULL,1),(64719,'provinciaal gerechtshof','',NULL,'NOU','NE_ORG',NULL,1),(64720,'archieven van oost vlaanderen','',NULL,'NOU','NE_ORG',NULL,1),(64721,'kabinet','',NULL,'NOU','NE_ORG',NULL,1),(64722,'zeldzaamheid','',NULL,'NOU','NE_ORG',NULL,1),(64723,'koninklijk kabinet van zeldzaamheden','',NULL,'NOU','NE_ORG',NULL,1),(64724,'rederijkerskamer','',NULL,'NOU','NE_ORG',NULL,1),(64725,'burcht','',NULL,'NOU','NE_ORG',NULL,1),(64726,'deyl','',NULL,'NOU','NE_ORG',NULL,1),(64727,'ten deyl','',NULL,'NOU','NE_ORG',NULL,1),(64728,'or','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64729,'hotel le lion d\'or','',NULL,'NOU','NE_ORG',NULL,1),(64730,'elzevier','',NULL,'NOU','NE_ORG',NULL,1),(64731,'senaat','',NULL,'NOU','NE_ORG',NULL,1),(64732,'intro','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64733,'ubique','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64734,'senaat intro ubique','',NULL,'NOU','NE_ORG',NULL,1),(64735,'nergens','',NULL,'NOU','NE_ORG',NULL,1),(64736,'senaat nergens','',NULL,'NOU','NE_ORG',NULL,1),(64737,'duce','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64738,'minerva','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64739,'senaat duce minerva','',NULL,'NOU','NE_ORG',NULL,1),(64740,'baccho','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64741,'senaat duce baccho','',NULL,'NOU','NE_ORG',NULL,1),(64742,'amicitia','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64743,'senaat amicitia','',NULL,'NOU','NE_ORG',NULL,1),(64744,'haat','',NULL,'NOU','NE_ORG',NULL,1),(64745,'nijd','',NULL,'NOU','NE_ORG',NULL,1),(64746,'senaat haat en nijd','',NULL,'NOU','NE_ORG',NULL,1),(64747,'supremum','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64748,'collegium supremum','',NULL,'NOU','NE_ORG',NULL,1),(64749,'infimum','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64750,'collegium infimum','',NULL,'NOU','NE_ORG',NULL,1),(64751,'paauw','',NULL,'NOU','NE_ORG',NULL,1),(64752,'spinhuis','',NULL,'NOU','NE_ORG',NULL,1),(64753,'foy','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64754,'café de foy','',NULL,'NOU','NE_ORG',NULL,1),(64755,'staten der provincie','',NULL,'NOU','NE_ORG',NULL,1),(64756,'artis','',NULL,'NOU','NE_ORG',NULL,1),(64757,'burgerwacht','',NULL,'NOU','NE_ORG',NULL,1),(64758,'haarlemmer','',NULL,'ADJ','NE_ORG',NULL,1),(64759,'bende','',NULL,'NOU','NE_ORG',NULL,1),(64760,'zwarte bende','',NULL,'NOU','NE_ORG',NULL,1),(64761,'helm','',NULL,'NOU','NE_ORG',NULL,1),(64762,'vergulde helm','',NULL,'NOU','NE_ORG',NULL,1),(64763,'spitaal','',NULL,'NOU','NE_ORG',NULL,1),(64764,'klooster spitaal','',NULL,'NOU','NE_ORG',NULL,1),(64765,'koloniaal gouvernement','',NULL,'NOU','NE_ORG',NULL,1),(64766,'union','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(64767,'l\'union','',NULL,'NOU','NE_ORG',NULL,1),(64768,'de harmonie','',NULL,'NOU','NE_ORG',NULL,1),(64769,'maatschappij : tot nut van \'t algemeen','',NULL,'NOU','NE_ORG',NULL,1),(64770,'hoge regering','',NULL,'NOU','NE_ORG',NULL,1),(64771,'landmacht','',NULL,'NOU','NE_ORG',NULL,1),(64772,'zeemacht','',NULL,'NOU','NE_ORG',NULL,1),(64773,'koloniale raad','',NULL,'NOU','NE_ORG',NULL,1),(64774,'militair gerechtshof','',NULL,'NOU','NE_ORG',NULL,1),(64775,'wering','',NULL,'NOU','NE_ORG',NULL,1),(64776,'slavenhandel','',NULL,'NOU','NE_ORG',NULL,1),(64777,'gerechtshof tot wering van de slavenhandel','',NULL,'NOU','NE_ORG',NULL,1),(64778,'indisch','',NULL,'NOU','NE_ORG',NULL,1),(64779,'west indische bank','',NULL,'NOU','NE_ORG',NULL,1),(64780,'secretarie','',NULL,'NOU','NE_ORG',NULL,1),(64781,'gouvernements secretarie','',NULL,'NOU','NE_ORG',NULL,1),(64782,'bureau','',NULL,'NOU','NE_ORG',NULL,1),(64783,'procureur','',NULL,'NOU','NE_ORG',NULL,1),(64784,'bureau van de procureur generaal','',NULL,'NOU','NE_ORG',NULL,1),(64785,'griffie','',NULL,'NOU','NE_ORG',NULL,1),(64786,'griffie van het gerechtshof','',NULL,'NOU','NE_ORG',NULL,1),(64787,'financiën','',NULL,'NOU','NE_ORG',NULL,1),(64788,'administratie van financiën','',NULL,'NOU','NE_ORG',NULL,1),(64789,'surinaamse weldadigheid','',NULL,'NOU','NE_ORG',NULL,1),(64790,'bijbelgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(64791,'nederlandse bijbelgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(64792,'binnenfort','',NULL,'NOU','NE_ORG',NULL,1),(64793,'surinaamse gerechtshof','',NULL,'NOU','NE_ORG',NULL,1),(64794,'bataljon','',NULL,'NOU','NE_ORG',NULL,1),(64795,'zevenentwintig','',NULL,'NUM(type=ord)','NE_ORG',NULL,1),(64796,'bataljon jagers nummer 27','',NULL,'NOU','NE_ORG',NULL,1),(64797,'dichtgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(64798,'haagse dichtgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(64799,'teylers','',NULL,'NOU','NE_ORG',NULL,1),(64800,'teylers tweede genootsschap','',NULL,'NOU','NE_ORG',NULL,1),(64801,'visser','',NULL,'NOU','NE_ORG',NULL,1),(64802,'visser en comp.','',NULL,'NOU','NE_ORG',NULL,1),(64803,'egmonds','',NULL,'ADJ','NE_ORG',NULL,1),(64804,'egmonds hotel','',NULL,'NOU','NE_ORG',NULL,1),(64805,'unzelman','',NULL,'NOU','NE_PER',NULL,1),(64806,'lagerbring','','PND_132573059','NOU','NE_PER',NULL,1),(64807,'arckenholz','','PND_124439462','NOU','NE_PER',NULL,1),(64808,'mosheim','','PND_133607674','NOU','NE_PER',NULL,1),(64809,'serenius','',NULL,'NOU','NE_PER',NULL,1),(64810,'ihre','','PND_136377009','NOU','NE_PER',NULL,1),(64811,'wargentin','','PND_117565849','NOU','NE_PER',NULL,1),(64812,'aurivillius','',NULL,'NOU','NE_PER',NULL,1),(64813,'herweghr','','PND_102227349','NOU','NE_PER',NULL,1),(64814,'rawdon','','PND_121694062','NOU','NE_PER',NULL,1),(64815,'conway','','PND_137254237','NOU','NE_PER',NULL,1),(64816,'sedaine','','PND_134803558','NOU','NE_PER',NULL,1),(64817,'vermont','','PND_128073926','NOU','NE_PER',NULL,1),(64818,'castara','','PND_121432157','NOU','NE_PER',NULL,1),(64819,'moreau','','PND_136685358','NOU','NE_PER',NULL,1),(64820,'morreau','','PND_134222431','NOU','NE_PER',NULL,1),(64821,'chauvel','','PND_134185323','NOU','NE_PER',NULL,1),(64822,'enjourbunt','',NULL,'NOU','NE_PER',NULL,1),(64823,'lheterier','',NULL,'NOU','NE_PER',NULL,1),(64824,'pipelet','','PND_115636951','NOU','NE_PER',NULL,1),(64825,'coutouly','',NULL,'NOU','NE_PER',NULL,1),(64826,'auvity','',NULL,'NOU','NE_PER',NULL,1),(64827,'caque','',NULL,'NOU','NE_PER',NULL,1),(64828,'fragnier','',NULL,'NOU','NE_PER',NULL,1),(64829,'peyronie','',NULL,'NOU','NE_PER',NULL,1),(64830,'newton','','PND_137037929','NOU','NE_PER',NULL,1),(64831,'feunelon','',NULL,'NOU','NE_PER',NULL,1),(64832,'montesquieu','','PND_122341902','NOU','NE_PER',NULL,1),(64833,'montesquiou','','PND_136738818','NOU','NE_PER',NULL,1),(64834,'richardson','','PND_137214383','NOU','NE_PER',NULL,1),(64835,'gneneau','',NULL,'NOU','NE_PER',NULL,1),(64836,'linnaeus','','PND_128396512','NOU','NE_PER',NULL,1),(64837,'wrigth','',NULL,'NOU','NE_PER',NULL,1),(64838,'wright','','PND_137238304','NOU','NE_PER',NULL,1),(64839,'stuivezand','',NULL,'NOU','NE_PER',NULL,1),(64840,'jacquin','','PND_136253679','NOU','NE_PER',NULL,1),(64841,'juliaans','','PND_101353626','NOU','NE_PER',NULL,1),(64842,'rumpel','','PND_134854780','NOU','NE_PER',NULL,1),(64843,'veirac','','PND_104175052','NOU','NE_PER',NULL,1),(64844,'veyrac','','PND_12186152X','NOU','NE_PER',NULL,1),(64845,'sikke','',NULL,'NOU','NE_PER',NULL,1),(64846,'aleyrac','',NULL,'NOU','NE_PER',NULL,1),(64847,'gretry','','PND_118542079','NOU','NE_PER',NULL,1),(64848,'kempelen','',NULL,'NOU','NE_PER',NULL,1),(64849,'bondini','','PND_13555487X','NOU','NE_PER',NULL,1),(64850,'price','','PND_137241100','NOU','NE_PER',NULL,1),(64851,'pierce','','PND_136638678','NOU','NE_PER',NULL,1),(64852,'coackley','','PND_131271458','NOU','NE_PER',NULL,1),(64853,'letsom','',NULL,'NOU','NE_PER',NULL,1),(64854,'crawford','','PND_137056788','NOU','NE_PER',NULL,1),(64855,'bencroft','',NULL,'NOU','NE_PER',NULL,1),(64856,'cirillo','','PND_136964583','NOU','NE_PER',NULL,1),(64857,'carillo','','PND_136567118','NOU','NE_PER',NULL,1),(64858,'diodati','','PND_137079494','NOU','NE_PER',NULL,1),(64859,'fortis','','PND_136844189','NOU','NE_PER',NULL,1),(64860,'vivenzio','','PND_129740543','NOU','NE_PER',NULL,1),(64861,'mietje','',NULL,'NOU','NE_PER',NULL,1),(64862,'keesje','',NULL,'NOU','NE_PER',NULL,1),(64863,'keesjebroer','',NULL,'NOU','NE_PER',NULL,1),(64864,'lotje','',NULL,'NOU','NE_PER',NULL,1),(64865,'kees','',NULL,'NOU','NE_PER',NULL,1),(64866,'krisje','',NULL,'NOU','NE_PER',NULL,1),(64867,'trajanus','',NULL,'NOU','NE_PER',NULL,1),(64868,'coosje','',NULL,'NOU','NE_PER',NULL,1),(64869,'koosje','',NULL,'NOU','NE_PER',NULL,1),(64870,'miet','',NULL,'NOU','NE_PER',NULL,1),(64871,'cooje','',NULL,'NOU','NE_PER',NULL,1),(64872,'truitje','',NULL,'NOU','NE_PER',NULL,1),(64873,'truytje','',NULL,'NOU','NE_PER',NULL,1),(64874,'pollux','',NULL,'NOU','NE_PER',NULL,1),(64875,'saturnus','',NULL,'NOU','NE_PER',NULL,1),(64876,'pomones','',NULL,'NOU','NE_PER',NULL,1),(64877,'ledaas','',NULL,'NOU','NE_PER',NULL,1),(64878,'ceres','',NULL,'NOU','NE_PER',NULL,1),(64879,'amfyzus','',NULL,'NOU','NE_PER',NULL,1),(64880,'pindarus','',NULL,'NOU','NE_PER',NULL,1),(64881,'dirces','',NULL,'NOU','NE_PER',NULL,1),(64882,'turnus','','PND_102408858,PND_118763245,PND_118763245,PND_118763245,PND_118763245','NOU','NE_PER',NULL,1),(64883,'thurn','','PND_136373046','NOU','NE_PER',NULL,1),(64884,'eneas','',NULL,'NOU','NE_PER',NULL,1),(64885,'paris','','PND_136978576','NOU','NE_PER',NULL,1),(64886,'hiarbas','',NULL,'NOU','NE_PER',NULL,1),(64887,'lavinia','',NULL,'NOU','NE_PER',NULL,1),(64888,'heleen','',NULL,'NOU','NE_PER',NULL,1),(64889,'faunus','','PND_122875966','NOU','NE_PER',NULL,1),(64890,'simoïs','',NULL,'NOU','NE_PER',NULL,1),(64891,'iris','',NULL,'NOU','NE_PER',NULL,1),(64892,'diaan','',NULL,'NOU','NE_PER',NULL,1),(64893,'dedalus','',NULL,'NOU','NE_PER',NULL,1),(64894,'mirandole','','PND_119299690','NOU','NE_PER',NULL,1),(64895,'mirandolle','','PND_117050148','NOU','NE_PER',NULL,1),(64896,'ponty','','PND_13655198X','NOU','NE_PER',NULL,1),(64897,'japetus','',NULL,'NOU','NE_PER',NULL,1),(64898,'naias','',NULL,'NOU','NE_PER',NULL,1),(64899,'galatheê','',NULL,'NOU','NE_PER',NULL,1),(64900,'albyn','',NULL,'NOU','NE_PER',NULL,1),(64901,'bartlet','','PND_134714733','NOU','NE_PER',NULL,1),(64902,'bartlett','','PND_137208200','NOU','NE_PER',NULL,1),(64903,'grandisson','',NULL,'NOU','NE_PER',NULL,1),(64904,'grandia','',NULL,'NOU','NE_PER',NULL,1),(64905,'stenly','',NULL,'NOU','NE_PER',NULL,1),(64906,'milord','','PND_114810419','NOU','NE_PER',NULL,1),(64907,'mylord','',NULL,'NOU','NE_PER',NULL,1),(64908,'kareltje','',NULL,'NOU','NE_PER',NULL,1),(64909,'emilia','','PND_135110114','NOU','NE_PER',NULL,1),(64910,'emelia','',NULL,'NOU','NE_PER',NULL,1),(64911,'b','','PND_136513271','NOU','NE_PER',NULL,1),(64912,'woltemade','','PND_128002905','NOU','NE_PER',NULL,1),(64913,'harry','',NULL,'NOU','NE_PER',NULL,1),(64914,'robinson','','PND_137217412','NOU','NE_PER',NULL,1),(64915,'robinsons','',NULL,'NOU','NE_PER',NULL,1),(64916,'charlotte','',NULL,'NOU','NE_PER',NULL,1),(64917,'jan.','',NULL,'NOU','NE_PER',NULL,1),(64918,'lydus','',NULL,'NOU','NE_PER',NULL,1),(64919,'louw','','PND_13603702X','NOU','NE_PER',NULL,1),(64920,'jantje','',NULL,'NOU','NE_PER',NULL,1),(64921,'jant-je','',NULL,'NOU','NE_PER',NULL,1),(64922,'jentje','',NULL,'NOU','NE_PER',NULL,1),(64923,'jurgen','',NULL,'NOU','NE_PER',NULL,1),(64924,'jaantje','',NULL,'NOU','NE_PER',NULL,1),(64925,'faliscus','',NULL,'NOU','NE_PER',NULL,1),(64926,'nemesianus','',NULL,'NOU','NE_PER',NULL,1),(64927,'dainty','','PND_123658349','NOU','NE_PER',NULL,1),(64928,'swift','','PND_136728537','NOU','NE_PER',NULL,1),(64929,'thyn','',NULL,'NOU','NE_PER',NULL,1),(64930,'boileau','','PND_136662536','NOU','NE_PER',NULL,1),(64931,'steele','','PND_136527035','NOU','NE_PER',NULL,1),(64932,'stelt','','PND_13347674X','NOU','NE_PER',NULL,1),(64933,'stella','','PND_137244010','NOU','NE_PER',NULL,1),(64934,'jucunda','',NULL,'NOU','NE_PER',NULL,1),(64935,'philogunos','',NULL,'NOU','NE_PER',NULL,1),(64936,'candidus','','PND_135707765','NOU','NE_PER',NULL,1),(64937,'revoled','',NULL,'NOU','NE_PER',NULL,1),(64938,'holberg','','PND_135585627','NOU','NE_PER',NULL,1),(64939,'hollberg','','PND_136490336','NOU','NE_PER',NULL,1),(64940,'leonoor','',NULL,'NOU','NE_PER',NULL,1),(64941,'baile','','PND_134617649','NOU','NE_PER',NULL,1),(64942,'bayle','','PND_137155859','NOU','NE_PER',NULL,1),(64943,'baijle','',NULL,'NOU','NE_PER',NULL,1),(64944,'baille','','PND_12880470X','NOU','NE_PER',NULL,1),(64945,'plutarchus','',NULL,'NOU','NE_PER',NULL,1),(64946,'doris','',NULL,'NOU','NE_PER',NULL,1),(64947,'fontenelle','','PND_131727443','NOU','NE_PER',NULL,1),(64948,'fontenille','','PND_119023245','NOU','NE_PER',NULL,1),(64949,'fontanelle','','PND_133696529','NOU','NE_PER',NULL,1),(64950,'damon','',NULL,'NOU','NE_PER',NULL,1),(64951,'pithias','','PND_133692167','NOU','NE_PER',NULL,1),(64952,'pottis','',NULL,'NOU','NE_PER',NULL,1),(64953,'misanthrope','',NULL,'NOU','NE_PER',NULL,1),(64954,'cicero','',NULL,'NOU','NE_PER',NULL,1),(64955,'ci-cero','',NULL,'NOU','NE_PER',NULL,1),(64956,'plato','','PND_135787750','NOU','NE_PER',NULL,1),(64957,'misochrestes','',NULL,'NOU','NE_PER',NULL,1),(64958,'mi-sochrestes','',NULL,'NOU','NE_PER',NULL,1),(64959,'rhédon','',NULL,'NOU','NE_PER',NULL,1),(64960,'artopole','',NULL,'NOU','NE_PER',NULL,1),(64961,'kroeghouder','',NULL,'NOU','NE_PER',NULL,1),(64962,'guillaumet','','PND_120052725','NOU','NE_PER',NULL,1),(64963,'peronelle','',NULL,'NOU','NE_PER',NULL,1),(64964,'claudianus','',NULL,'NOU','NE_PER',NULL,1),(64965,'schimme','',NULL,'NOU','NE_PER',NULL,1),(64966,'contemtor','',NULL,'NOU','NE_PER',NULL,1),(64967,'plautus','',NULL,'NOU','NE_PER',NULL,1),(64968,'betje','',NULL,'NOU','NE_PER',NULL,1),(64969,'bettie','',NULL,'NOU','NE_PER',NULL,1),(64970,'religiosus','',NULL,'NOU','NE_PER',NULL,1),(64971,'demosthenes','',NULL,'NOU','NE_PER',NULL,1),(64972,'strictraisonneur','',NULL,'NOU','NE_PER',NULL,1),(64973,'bonchretien','',NULL,'NOU','NE_PER',NULL,1),(64974,'verlegen','',NULL,'NOU','NE_PER',NULL,1),(64975,'virago','',NULL,'NOU','NE_PER',NULL,1),(64976,'antisemelknooper','',NULL,'NOU','NE_PER',NULL,1),(64977,'nooitopzynkamer','',NULL,'NOU','NE_PER',NULL,1),(64978,'confusius','',NULL,'NOU','NE_PER',NULL,1),(64979,'confucius','',NULL,'NOU','NE_PER',NULL,1),(64980,'euripides','',NULL,'NOU','NE_PER',NULL,1),(64981,'pelisen','',NULL,'NOU','NE_PER',NULL,1),(64982,'aigrette','',NULL,'NOU','NE_PER',NULL,1),(64983,'dorinde','',NULL,'NOU','NE_PER',NULL,1),(64984,'lucretius','',NULL,'NOU','NE_PER',NULL,1),(64985,'samsom','',NULL,'NOU','NE_PER',NULL,1),(64986,'atreus','',NULL,'NOU','NE_PER',NULL,1),(64987,'stilico','',NULL,'NOU','NE_PER',NULL,1),(64988,'nero','',NULL,'NOU','NE_PER',NULL,1),(64989,'brittanicus','',NULL,'NOU','NE_PER',NULL,1),(64990,'clitemnestra','',NULL,'NOU','NE_PER',NULL,1),(64991,'cleopatra','',NULL,'NOU','NE_PER',NULL,1),(64992,'kleopatra','',NULL,'NOU','NE_PER',NULL,1),(64993,'titus','',NULL,'NOU','NE_PER',NULL,1),(64994,'ti-tus','',NULL,'NOU','NE_PER',NULL,1),(64995,'tietus','',NULL,'NOU','NE_PER',NULL,1),(64996,'berenice','',NULL,'NOU','NE_PER',NULL,1),(64997,'gabinia','',NULL,'NOU','NE_PER',NULL,1),(64998,'galerius','','PND_119680742','NOU','NE_PER',NULL,1),(64999,'phyrrhus','',NULL,'NOU','NE_PER',NULL,1),(65000,'zambiza','',NULL,'NOU','NE_PER',NULL,1),(65001,'alvarado','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(65002,'d\'alvarado','',NULL,'NOU','NE_PER',NULL,1),(65003,'lovelace','','PND_135893852','NOU','NE_PER',NULL,1),(65004,'alembert','',NULL,'NOU','NE_PER',NULL,1),(65005,'d\'alembert','',NULL,'NOU','NE_PER',NULL,1),(65006,'ovidius','',NULL,'NOU','NE_PER',NULL,1),(65007,'oviduis','',NULL,'NOU','NE_PER',NULL,1),(65008,'juvenalis','',NULL,'NOU','NE_PER',NULL,1),(65009,'tartuffe','',NULL,'NOU','NE_PER',NULL,1),(65010,'voltaire','','PND_137001843','NOU','NE_PER',NULL,1),(65011,'gellert','','PND_13615820X','NOU','NE_PER',NULL,1),(65012,'gellerts','',NULL,'NOU','NE_PER',NULL,1),(65013,'leibnits','','PND_118571249','NOU','NE_PER',NULL,1),(65014,'leibnitz','','PND_136027881','NOU','NE_PER',NULL,1),(65015,'marmontel','','PND_118578073','NOU','NE_PER',NULL,1),(65016,'moncrif','','PND_104196335','NOU','NE_PER',NULL,1),(65017,'alrik','',NULL,'NOU','NE_PER',NULL,1),(65018,'aspasia','',NULL,'NOU','NE_PER',NULL,1),(65019,'colma','',NULL,'NOU','NE_PER',NULL,1),(65020,'edwin','',NULL,'NOU','NE_PER',NULL,1),(65021,'petrarcha','','PND_118593234','NOU','NE_PER',NULL,1),(65022,'euphranor','',NULL,'NOU','NE_PER',NULL,1),(65023,'theokles','',NULL,'NOU','NE_PER',NULL,1),(65024,'mozes-mendelszoon','',NULL,'NOU','NE_PER',NULL,1),(65025,'edipus','',NULL,'NOU','NE_PER',NULL,1),(65026,'brijdone','',NULL,'NOU','NE_PER',NULL,1),(65027,'mustapha','','PND_134887964','NOU','NE_PER',NULL,1),(65028,'klopstock','','PND_137236042','NOU','NE_PER',NULL,1),(65029,'klopstok','','PND_118563386','NOU','NE_PER',NULL,1),(65030,'julie','',NULL,'NOU','NE_PER',NULL,1),(65031,'saintpreux','',NULL,'NOU','NE_PER',NULL,1),(65032,'laura','',NULL,'NOU','NE_PER',NULL,1),(65033,'milton','','PND_136223737','NOU','NE_PER',NULL,1),(65034,'guarini','','PND_136593178','NOU','NE_PER',NULL,1),(65035,'apelles','',NULL,'NOU','NE_PER',NULL,1),(65036,'medicis','','PND_137037473','NOU','NE_PER',NULL,1),(65037,'raijnal','',NULL,'NOU','NE_PER',NULL,1),(65038,'raynal','','PND_135821096','NOU','NE_PER',NULL,1),(65039,'shakespear','','PND_134520491','NOU','NE_PER',NULL,1),(65040,'mahomet','',NULL,'NOU','NE_PER',NULL,1),(65041,'mahometh','',NULL,'NOU','NE_PER',NULL,1),(65042,'mohamed','',NULL,'NOU','NE_PER',NULL,1),(65043,'zopire','',NULL,'NOU','NE_PER',NULL,1),(65044,'olinde','',NULL,'NOU','NE_PER',NULL,1),(65045,'sofronia','',NULL,'NOU','NE_PER',NULL,1),(65046,'herminia','',NULL,'NOU','NE_PER',NULL,1),(65047,'hermina','',NULL,'NOU','NE_PER',NULL,1),(65048,'tasso','',NULL,'NOU','NE_PER',NULL,1),(65049,'apollo','',NULL,'NOU','NE_PER',NULL,1),(65050,'apollon','',NULL,'NOU','NE_PER',NULL,1),(65051,'antinous','',NULL,'NOU','NE_PER',NULL,1),(65052,'moore','','PND_137263295','NOU','NE_PER',NULL,1),(65053,'more','','PND_136954359','NOU','NE_PER',NULL,1),(65054,'moere','','PND_129608327','NOU','NE_PER',NULL,1),(65055,'morre','','PND_131693115','NOU','NE_PER',NULL,1),(65056,'bodmer','','PND_137112254','NOU','NE_PER',NULL,1),(65057,'opiz','','PND_132156156','NOU','NE_PER',NULL,1),(65058,'opitz','','PND_137235313','NOU','NE_PER',NULL,1),(65059,'opsy','',NULL,'NOU','NE_PER',NULL,1),(65060,'satan','',NULL,'NOU','NE_PER',NULL,1),(65061,'jesaias','',NULL,'NOU','NE_PER',NULL,1),(65062,'jezaias','',NULL,'NOU','NE_PER',NULL,1),(65063,'bodmers','',NULL,'NOU','NE_PER',NULL,1),(65064,'batteux','','PND_134940946','NOU','NE_PER',NULL,1),(65065,'saint-marc','',NULL,'NOU','NE_PER',NULL,1),(65066,'chapelain','','PND_123973694','NOU','NE_PER',NULL,1),(65067,'karschin','','PND_122022882','NOU','NE_PER',NULL,1),(65068,'eugenius','',NULL,'NOU','NE_PER',NULL,1),(65069,'young','','PND_137240759','NOU','NE_PER',NULL,1),(65070,'cronegk','','PND_135725437','NOU','NE_PER',NULL,1),(65071,'jehovah','',NULL,'NOU','NE_PER',NULL,1),(65072,'jehova','',NULL,'NOU','NE_PER',NULL,1),(65073,'werther','','PND_137086962','NOU','NE_PER',NULL,1),(65074,'clementine','',NULL,'NOU','NE_PER',NULL,1),(65075,'clorinde','',NULL,'NOU','NE_PER',NULL,1),(65076,'narcissa','',NULL,'NOU','NE_PER',NULL,1),(65077,'semida','',NULL,'NOU','NE_PER',NULL,1),(65078,'cidli','',NULL,'NOU','NE_PER',NULL,1),(65079,'julia','',NULL,'NOU','NE_PER',NULL,1),(65080,'eloïze','',NULL,'NOU','NE_PER',NULL,1),(65081,'eloise','',NULL,'NOU','NE_PER',NULL,1),(65082,'eloize','',NULL,'NOU','NE_PER',NULL,1),(65083,'eloïse','',NULL,'NOU','NE_PER',NULL,1),(65084,'abelard','',NULL,'NOU','NE_PER',NULL,1),(65085,'rosette','',NULL,'NOU','NE_PER',NULL,1),(65086,'rozette','',NULL,'NOU','NE_PER',NULL,1),(65087,'corinnaas','',NULL,'NOU','NE_PER',NULL,1),(65088,'aretino','',NULL,'NOU','NE_PER',NULL,1),(65089,'tobie','',NULL,'NOU','NE_PER',NULL,1),(65090,'d\'\'arnoud','',NULL,'NOU','NE_PER',NULL,1),(65091,'d\'arnaud','',NULL,'NOU','NE_PER',NULL,1),(65092,'millot','','PND_136762085','NOU','NE_PER',NULL,1),(65093,'milott','',NULL,'NOU','NE_PER',NULL,1),(65094,'pelloutier','','PND_122595459','NOU','NE_PER',NULL,1),(65095,'mirabeau','','PND_130441899','NOU','NE_PER',NULL,1),(65096,'mervesin','','PND_124653898','NOU','NE_PER',NULL,1),(65097,'fauchet','','PND_13275648X','NOU','NE_PER',NULL,1),(65098,'thibaud','',NULL,'NOU','NE_PER',NULL,1),(65099,'varielas','',NULL,'NOU','NE_PER',NULL,1),(65100,'varillas','','PND_135797365','NOU','NE_PER',NULL,1),(65101,'flora','',NULL,'NOU','NE_PER',NULL,1),(65102,'yves','',NULL,'NOU','NE_PER',NULL,1),(65103,'hebers','',NULL,'NOU','NE_PER',NULL,1),(65104,'dolopathos','',NULL,'NOU','NE_PER',NULL,1),(65105,'gulart','','PND_124437087','NOU','NE_PER',NULL,1),(65106,'cervantes','','PND_137241372','NOU','NE_PER',NULL,1),(65107,'moreri','','PND_121142655','NOU','NE_PER',NULL,1),(65108,'brantome','',NULL,'NOU','NE_PER',NULL,1),(65109,'mezerai','',NULL,'NOU','NE_PER',NULL,1),(65110,'sayle','','PND_134508165','NOU','NE_PER',NULL,1),(65111,'marot','','PND_133527956','NOU','NE_PER',NULL,1),(65112,'diana','',NULL,'NOU','NE_PER',NULL,1),(65113,'diane','',NULL,'NOU','NE_PER',NULL,1),(65114,'l\'oileau','',NULL,'NOU','NE_PER',NULL,1),(65115,'sulzer','','PND_136602819','NOU','NE_PER',NULL,1),(65116,'tibullus','',NULL,'NOU','NE_PER',NULL,1),(65117,'dorat','','PND_132576473','NOU','NE_PER',NULL,1),(65118,'messala','','PND_102399409','NOU','NE_PER',NULL,1),(65119,'delia','','PND_137152094','NOU','NE_PER',NULL,1),(65120,'celestine','',NULL,'NOU','NE_PER',NULL,1),(65121,'anaoreon','',NULL,'NOU','NE_PER',NULL,1),(65122,'anacreon','',NULL,'NOU','NE_PER',NULL,1),(65123,'anakreon','',NULL,'NOU','NE_PER',NULL,1),(65124,'venus','',NULL,'NOU','NE_PER',NULL,1),(65125,'catullus','',NULL,'NOU','NE_PER',NULL,1),(65126,'dioon','',NULL,'NOU','NE_PER',NULL,1),(65127,'dion','',NULL,'NOU','NE_PER',NULL,1),(65128,'florian','','PND_137259557','NOU','NE_PER',NULL,1),(65129,'floriaan','',NULL,'NOU','NE_PER',NULL,1),(65130,'roozemond','',NULL,'NOU','NE_PER',NULL,1),(65131,'rozemond','','PND_120740346','NOU','NE_PER',NULL,1),(65132,'scaligerz','',NULL,'NOU','NE_PER',NULL,1),(65133,'scaligers','',NULL,'NOU','NE_PER',NULL,1),(65134,'klaare','',NULL,'NOU','NE_PER',NULL,1),(65135,'zilia','',NULL,'NOU','NE_PER',NULL,1),(65136,'zylma','',NULL,'NOU','NE_PER',NULL,1),(65137,'zijlma','','PND_132229021','NOU','NE_PER',NULL,1),(65138,'zeijlma','',NULL,'NOU','NE_PER',NULL,1),(65139,'sunith','',NULL,'NOU','NE_PER',NULL,1),(65140,'reijnolds','',NULL,'NOU','NE_PER',NULL,1),(65141,'wielanden','',NULL,'NOU','NE_PER',NULL,1),(65142,'messias','',NULL,'NOU','NE_PER',NULL,1),(65143,'corregio','',NULL,'NOU','NE_PER',NULL,1),(65144,'correggio','','PND_132986175','NOU','NE_PER',NULL,1),(65145,'ruisdaal','',NULL,'NOU','NE_PER',NULL,1),(65146,'ruysdaal','','PND_118604082','NOU','NE_PER',NULL,1),(65147,'ruisdael','','PND_127919880','NOU','NE_PER',NULL,1),(65148,'ruysdael','','PND_135212790','NOU','NE_PER',NULL,1),(65149,'blair','','PND_137229704','NOU','NE_PER',NULL,1),(65150,'hirt','','PND_137008929','NOU','NE_PER',NULL,1),(65151,'horat','','PND_132699230','NOU','NE_PER',NULL,1),(65152,'pitcairn','','PND_132185210','NOU','NE_PER',NULL,1),(65153,'alcestes','',NULL,'NOU','NE_PER',NULL,1),(65154,'leander','',NULL,'NOU','NE_PER',NULL,1),(65155,'eloïza','',NULL,'NOU','NE_PER',NULL,1),(65156,'eloiza','',NULL,'NOU','NE_PER',NULL,1),(65157,'lisette','',NULL,'NOU','NE_PER',NULL,1),(65158,'lizette','',NULL,'NOU','NE_PER',NULL,1),(65159,'lisetje','',NULL,'NOU','NE_PER',NULL,1),(65160,'christo','','PND_137054459','NOU','NE_PER',NULL,1),(65161,'christen','','PND_137039263','NOU','NE_PER',NULL,1),(65162,'christenius','','PND_135563658','NOU','NE_PER',NULL,1),(65163,'stevenira','',NULL,'NOU','NE_PER',NULL,1),(65164,'agnietje','',NULL,'NOU','NE_PER',NULL,1),(65165,'pietje','',NULL,'NOU','NE_PER',NULL,1),(65166,'pieteri','',NULL,'NOU','NE_PER',NULL,1),(65167,'slimmert','',NULL,'NOU','NE_PER',NULL,1),(65168,'mercurius','',NULL,'NOU','NE_PER',NULL,1),(65169,'astrea','',NULL,'NOU','NE_PER',NULL,1),(65170,'jupiter','',NULL,'NOU','NE_PER',NULL,1),(65171,'gabrielle','',NULL,'NOU','NE_PER',NULL,1),(65172,'gabriëlle','',NULL,'NOU','NE_PER',NULL,1),(65173,'astreê','',NULL,'NOU','NE_PER',NULL,1),(65174,'pandora','',NULL,'NOU','NE_PER',NULL,1),(65175,'stijntje-moei','',NULL,'NOU','NE_PER',NULL,1),(65176,'stijntje','',NULL,'NOU','NE_PER',NULL,1),(65177,'styntje','',NULL,'NOU','NE_PER',NULL,1),(65178,'steijntje','',NULL,'NOU','NE_PER',NULL,1),(65179,'agniet','',NULL,'NOU','NE_PER',NULL,1),(65180,'agnite','',NULL,'NOU','NE_PER',NULL,1),(65181,'dagwerker-ski','',NULL,'NOU','NE_PER',NULL,1),(65182,'klopski','',NULL,'NOU','NE_PER',NULL,1),(65183,'neptunus','',NULL,'NOU','NE_PER',NULL,1),(65184,'pomona','',NULL,'NOU','NE_PER',NULL,1),(65185,'minerva','',NULL,'NOU','NE_PER',NULL,1),(65186,'melpomené','',NULL,'NOU','NE_PER',NULL,1),(65187,'ruhnkenius','','PND_116702664','NOU','NE_PER',NULL,1),(65188,'ruhnken','','PND_120533499','NOU','NE_PER',NULL,1),(65189,'tollozan','','PND_102589119','NOU','NE_PER',NULL,1),(65190,'horneck','','PND_135741750','NOU','NE_PER',NULL,1),(65191,'pestel','','PND_136149537','NOU','NE_PER',NULL,1),(65192,'mauregnault','','PND_11563827X','NOU','NE_PER',NULL,1),(65193,'spiegels','','PND_129615668','NOU','NE_PER',NULL,1),(65194,'spighele','',NULL,'NOU','NE_PER',NULL,1),(65195,'spieghele','',NULL,'NOU','NE_PER',NULL,1),(65196,'heemskerks','',NULL,'NOU','NE_PER',NULL,1),(65197,'terentius','','PND_13646176X','NOU','NE_PER',NULL,1),(65198,'torrentius','','PND_118938452','NOU','NE_PER',NULL,1),(65199,'bougainvilles','',NULL,'NOU','NE_PER',NULL,1),(65200,'bougainville','','PND_124729207','NOU','NE_PER',NULL,1),(65201,'cleijn','',NULL,'NOU','NE_PER',NULL,1),(65202,'willerami','',NULL,'NOU','NE_PER',NULL,1),(65203,'vollenhovens','',NULL,'NOU','NE_PER',NULL,1),(65204,'oudaans','',NULL,'NOU','NE_PER',NULL,1),(65205,'kiliaan','','PND_132407167','NOU','NE_PER',NULL,1),(65206,'ovid','',NULL,'NOU','NE_PER',NULL,1),(65207,'guy','',NULL,'NOU','NE_PER',NULL,1),(65208,'pretioza','',NULL,'NOU','NE_PER',NULL,1),(65209,'dina','',NULL,'NOU','NE_PER',NULL,1),(65210,'orondates','',NULL,'NOU','NE_PER',NULL,1),(65211,'statira','',NULL,'NOU','NE_PER',NULL,1),(65212,'machiavel','','PND_118575775','NOU','NE_PER',NULL,1),(65213,'machiavelli','','PND_133750868','NOU','NE_PER',NULL,1),(65214,'leysje','',NULL,'NOU','NE_PER',NULL,1),(65215,'lys','',NULL,'NOU','NE_PER',NULL,1),(65216,'plantines','',NULL,'NOU','NE_PER',NULL,1),(65217,'adonis','',NULL,'NOU','NE_PER',NULL,1),(65218,'morelo','','PND_135241200','NOU','NE_PER',NULL,1),(65219,'morello','','PND_135489679','NOU','NE_PER',NULL,1),(65220,'mourello','',NULL,'NOU','NE_PER',NULL,1),(65221,'jesus','',NULL,'NOU','NE_PER',NULL,1),(65222,'gootenaar','',NULL,'NOU','NE_PER',NULL,1),(65223,'dieulefit','',NULL,'NOU','NE_PER',NULL,1),(65224,'pallissot','',NULL,'NOU','NE_PER',NULL,1),(65225,'vertot','','PND_100358241','NOU','NE_PER',NULL,1),(65226,'linguet','','PND_11872844X','NOU','NE_PER',NULL,1),(65227,'prideaux','','PND_137014325','NOU','NE_PER',NULL,1),(65228,'kerroux','','PND_100300928','NOU','NE_PER',NULL,1),(65229,'ustars','',NULL,'NOU','NE_PER',NULL,1),(65230,'saverien','',NULL,'NOU','NE_PER',NULL,1),(65231,'bielefeld','','PND_136861822','NOU','NE_PER',NULL,1),(65232,'bossuet','','PND_133740145','NOU','NE_PER',NULL,1),(65233,'jotham','',NULL,'NOU','NE_PER',NULL,1),(65234,'abimelech','',NULL,'NOU','NE_PER',NULL,1),(65235,'jerubbaal','',NULL,'NOU','NE_PER',NULL,1),(65236,'zerubbaal','',NULL,'NOU','NE_PER',NULL,1),(65237,'ebed','',NULL,'NOU','NE_PER',NULL,1),(65238,'zebul','',NULL,'NOU','NE_PER',NULL,1),(65239,'hemor','',NULL,'NOU','NE_PER',NULL,1),(65240,'berith','',NULL,'NOU','NE_PER',NULL,1),(65241,'diogenes','',NULL,'NOU','NE_PER',NULL,1),(65242,'p','',NULL,'NOU','NE_PER',NULL,1),(65243,'pauline','',NULL,'NOU','NE_PER',NULL,1),(65244,'pau-line','',NULL,'NOU','NE_PER',NULL,1),(65245,'h','','PND_13239314X','NOU','NE_PER',NULL,1),(65246,'j','',NULL,'NOU','NE_PER',NULL,1),(65247,'jacobje','',NULL,'NOU','NE_PER',NULL,1),(65248,'hannah','',NULL,'NOU','NE_PER',NULL,1),(65249,'keetje','',NULL,'NOU','NE_PER',NULL,1),(65250,'lohausen','','PND_132619253,PND_136180426','NOU','NE_PER',NULL,1),(65251,'dronkers','','PND_132321742','NOU','NE_PER',NULL,1),(65252,'maissonet','',NULL,'NOU','NE_PER',NULL,1),(65253,'nassy','',NULL,'NOU','NE_PER',NULL,1),(65254,'nasi','','PND_133780139','NOU','NE_PER',NULL,1),(65255,'broun','','PND_129618071','NOU','NE_PER',NULL,1),(65256,'raineval','','PND_102440484','NOU','NE_PER',NULL,1),(65257,'rayneval','','PND_137006713','NOU','NE_PER',NULL,1),(65258,'b.thyssen','',NULL,'NOU','NE_PER',NULL,1),(65259,'condrey','',NULL,'NOU','NE_PER',NULL,1),(65260,'vreedenburh','',NULL,'NOU','NE_PER',NULL,1),(65261,'bedloo','',NULL,'NOU','NE_PER',NULL,1),(65262,'coudry','',NULL,'NOU','NE_PER',NULL,1),(65263,'coutry','',NULL,'NOU','NE_PER',NULL,1),(65264,'nannie','',NULL,'NOU','NE_PER',NULL,1),(65265,'lazarus','','PND_136574106','NOU','NE_PER',NULL,1),(65266,'edelhart','','PND_110892348','NOU','NE_PER',NULL,1),(65267,'narsis','',NULL,'NOU','NE_PER',NULL,1),(65268,'heinbroer','',NULL,'NOU','NE_PER',NULL,1),(65269,'ferdinandje','',NULL,'NOU','NE_PER',NULL,1),(65270,'saertje','',NULL,'NOU','NE_PER',NULL,1),(65271,'mie','',NULL,'NOU','NE_PER',NULL,1),(65272,'m','','PND_136532950','NOU','NE_PER',NULL,1),(65273,'r','','PND_129577510,PND_134146611','NOU','NE_PER',NULL,1),(65274,'mielief','',NULL,'NOU','NE_PER',NULL,1),(65275,'hercules','',NULL,'NOU','NE_PER',NULL,1),(65276,'herkules','',NULL,'NOU','NE_PER',NULL,1),(65277,'actaeon','',NULL,'NOU','NE_PER',NULL,1),(65278,'phlipje','',NULL,'NOU','NE_PER',NULL,1),(65279,'vroegop','',NULL,'NOU','NE_PER',NULL,1),(65280,'quinctiliaan','',NULL,'NOU','NE_PER',NULL,1),(65281,'catilina','',NULL,'NOU','NE_PER',NULL,1),(65282,'catalina','',NULL,'NOU','NE_PER',NULL,1),(65283,'verres','','PND_135232546','NOU','NE_PER',NULL,1),(65284,'veeres','',NULL,'NOU','NE_PER',NULL,1),(65285,'vrens','',NULL,'NOU','NE_PER',NULL,1),(65286,'filips','','PND_124776906','NOU','NE_PER',NULL,1),(65287,'musschenbroek','','PND_129980994','NOU','NE_PER',NULL,1),(65288,'dousa','','PND_134178580','NOU','NE_PER',NULL,1),(65289,'rembrand','',NULL,'NOU','NE_PER',NULL,1),(65290,'rembrant','',NULL,'NOU','NE_PER',NULL,1),(65291,'rembrandt','',NULL,'NOU','NE_PER',NULL,1),(65292,'naso','','PND_135878764','NOU','NE_PER',NULL,1),(65293,'mercuur','',NULL,'NOU','NE_PER',NULL,1),(65294,'vulcaan','',NULL,'NOU','NE_PER',NULL,1),(65295,'clio','',NULL,'NOU','NE_PER',NULL,1),(65296,'euterpe','',NULL,'NOU','NE_PER',NULL,1),(65297,'therpsichoré','',NULL,'NOU','NE_PER',NULL,1),(65298,'polyhymnia','',NULL,'NOU','NE_PER',NULL,1),(65299,'erato','',NULL,'NOU','NE_PER',NULL,1),(65300,'calliopé','',NULL,'NOU','NE_PER',NULL,1),(65301,'hesiodus','',NULL,'NOU','NE_PER',NULL,1),(65302,'urania','',NULL,'NOU','NE_PER',NULL,1),(65303,'thalia','',NULL,'NOU','NE_PER',NULL,1),(65304,'pegasus','',NULL,'NOU','NE_PER',NULL,1),(65305,'latona','','PND_123072808','NOU','NE_PER',NULL,1),(65306,'titan','',NULL,'NOU','NE_PER',NULL,1),(65307,'coeus','',NULL,'NOU','NE_PER',NULL,1),(65308,'juno','',NULL,'NOU','NE_PER',NULL,1),(65309,'osiris','',NULL,'NOU','NE_PER',NULL,1),(65310,'isis','',NULL,'NOU','NE_PER',NULL,1),(65311,'smintheus','',NULL,'NOU','NE_PER',NULL,1),(65312,'piërinnen','',NULL,'NOU','NE_PER',NULL,1),(65313,'picrus','',NULL,'NOU','NE_PER',NULL,1),(65314,'hecatombe','',NULL,'NOU','NE_PER',NULL,1),(65315,'pythagoras','',NULL,'NOU','NE_PER',NULL,1),(65316,'baretti','','PND_123476089','NOU','NE_PER',NULL,1),(65317,'garrick','','PND_134670205','NOU','NE_PER',NULL,1),(65318,'garrik','','PND_118716425','NOU','NE_PER',NULL,1),(65319,'punt','','PND_135811317','NOU','NE_PER',NULL,1),(65320,'sabinus','',NULL,'NOU','NE_PER',NULL,1),(65321,'orestes','','PND_119778238','NOU','NE_PER',NULL,1),(65322,'herodes','',NULL,'NOU','NE_PER',NULL,1),(65323,'fidias','',NULL,'NOU','NE_PER',NULL,1),(65324,'roscius','','PND_13557322X','NOU','NE_PER',NULL,1),(65325,'kuyzer','',NULL,'NOU','NE_PER',NULL,1),(65326,'kuijzer','',NULL,'NOU','NE_PER',NULL,1),(65327,'cinna','','PND_119285045','NOU','NE_PER',NULL,1),(65328,'cina','','PND_133498328','NOU','NE_PER',NULL,1),(65329,'ciena','',NULL,'NOU','NE_PER',NULL,1),(65330,'hamlet','',NULL,'NOU','NE_PER',NULL,1),(65331,'agamemnon','',NULL,'NOU','NE_PER',NULL,1),(65332,'marianne','',NULL,'NOU','NE_PER',NULL,1),(65333,'mariane','',NULL,'NOU','NE_PER',NULL,1),(65334,'marjanne','',NULL,'NOU','NE_PER',NULL,1),(65335,'marieanne','',NULL,'NOU','NE_PER',NULL,1),(65336,'sofonisba','',NULL,'NOU','NE_PER',NULL,1),(65337,'polus','',NULL,'NOU','NE_PER',NULL,1),(65338,'aristoteles','','PND_136573800','NOU','NE_PER',NULL,1),(65339,'mariamne','',NULL,'NOU','NE_PER',NULL,1),(65340,'cid','',NULL,'NOU','NE_PER',NULL,1),(65341,'mithridates','',NULL,'NOU','NE_PER',NULL,1),(65342,'massanissa','',NULL,'NOU','NE_PER',NULL,1),(65343,'merope','',NULL,'NOU','NE_PER',NULL,1),(65344,'goliath','','PND_123951151','NOU','NE_PER',NULL,1),(65345,'lucifer','',NULL,'NOU','NE_PER',NULL,1),(65346,'admetus','',NULL,'NOU','NE_PER',NULL,1),(65347,'spatsier','',NULL,'NOU','NE_PER',NULL,1),(65348,'tacitus','',NULL,'NOU','NE_PER',NULL,1),(65349,'eponina','',NULL,'NOU','NE_PER',NULL,1),(65350,'vespaziaan','',NULL,'NOU','NE_PER',NULL,1),(65351,'peleus','',NULL,'NOU','NE_PER',NULL,1),(65352,'patroklus','',NULL,'NOU','NE_PER',NULL,1),(65353,'andronikus','',NULL,'NOU','NE_PER',NULL,1),(65354,'andronicus','',NULL,'NOU','NE_PER',NULL,1),(65355,'sofokles','',NULL,'NOU','NE_PER',NULL,1),(65356,'sophocles','',NULL,'NOU','NE_PER',NULL,1),(65357,'garcias','','PND_115867759','NOU','NE_PER',NULL,1),(65358,'avennes','','PND_120530570','NOU','NE_PER',NULL,1),(65359,'margareet','',NULL,'NOU','NE_PER',NULL,1),(65360,'margaret','',NULL,'NOU','NE_PER',NULL,1),(65361,'margareth','',NULL,'NOU','NE_PER',NULL,1),(65362,'margarethe','',NULL,'NOU','NE_PER',NULL,1),(65363,'margrethe','',NULL,'NOU','NE_PER',NULL,1),(65364,'ada','',NULL,'NOU','NE_PER',NULL,1),(65365,'ruwaard','',NULL,'NOU','NE_PER',NULL,1),(65366,'aleid','',NULL,'NOU','NE_PER',NULL,1),(65367,'touraine','','PND_134801342','NOU','NE_PER',NULL,1),(65368,'glochester','',NULL,'NOU','NE_PER',NULL,1),(65369,'solon','','PND_132614103','NOU','NE_PER',NULL,1),(65370,'silon','',NULL,'NOU','NE_PER',NULL,1),(65371,'lykurgus','',NULL,'NOU','NE_PER',NULL,1),(65372,'lycurgus','',NULL,'NOU','NE_PER',NULL,1),(65373,'lycurcus','',NULL,'NOU','NE_PER',NULL,1),(65374,'hugonet','',NULL,'NOU','NE_PER',NULL,1),(65375,'imbercourt','',NULL,'NOU','NE_PER',NULL,1),(65376,'punts','',NULL,'NOU','NE_PER',NULL,1),(65377,'bouhon','','PND_108648931','NOU','NE_PER',NULL,1),(65378,'laokoön','',NULL,'NOU','NE_PER',NULL,1),(65379,'praxiteles','',NULL,'NOU','NE_PER',NULL,1),(65380,'niobe','','PND_135451442','NOU','NE_PER',NULL,1),(65381,'abt','','PND_136634567','NOU','NE_PER',NULL,1),(65382,'aristomenes','',NULL,'NOU','NE_PER',NULL,1),(65383,'rodrigo','','PND_137057636','NOU','NE_PER',NULL,1),(65384,'lukanus','',NULL,'NOU','NE_PER',NULL,1),(65385,'racine','','PND_137185006','NOU','NE_PER',NULL,1),(65386,'lykomedes','',NULL,'NOU','NE_PER',NULL,1),(65387,'nireus','',NULL,'NOU','NE_PER',NULL,1),(65388,'ifigenia','',NULL,'NOU','NE_PER',NULL,1),(65389,'pertharitus','',NULL,'NOU','NE_PER',NULL,1),(65390,'grimoald','',NULL,'NOU','NE_PER',NULL,1),(65391,'garibald','','PND_136624189,PND_136624200','NOU','NE_PER',NULL,1),(65392,'clairon','','PND_135967546','NOU','NE_PER',NULL,1),(65393,'ajux','',NULL,'NOU','NE_PER',NULL,1),(65394,'demokriet','',NULL,'NOU','NE_PER',NULL,1),(65395,'demokritus','',NULL,'NOU','NE_PER',NULL,1),(65396,'krinsje','',NULL,'NOU','NE_PER',NULL,1),(65397,'smitje','',NULL,'NOU','NE_PER',NULL,1),(65398,'hein-neef','',NULL,'NOU','NE_PER',NULL,1),(65399,'toontje','',NULL,'NOU','NE_PER',NULL,1),(65400,'tontje','',NULL,'NOU','NE_PER',NULL,1),(65401,'toentje','',NULL,'NOU','NE_PER',NULL,1),(65402,'klaartje','',NULL,'NOU','NE_PER',NULL,1),(65403,'claartje','',NULL,'NOU','NE_PER',NULL,1),(65404,'colletje','',NULL,'NOU','NE_PER',NULL,1),(65405,'wimpje','',NULL,'NOU','NE_PER',NULL,1),(65406,'wimp-je','',NULL,'NOU','NE_PER',NULL,1),(65407,'lipsuis','',NULL,'NOU','NE_PER',NULL,1),(65408,'paquot','','PND_13708496X','NOU','NE_PER',NULL,1),(65409,'guicciardinus','','PND_118719289','NOU','NE_PER',NULL,1),(65410,'quintilianus','',NULL,'NOU','NE_PER',NULL,1),(65411,'plinius','',NULL,'NOU','NE_PER',NULL,1),(65412,'descartes','','PND_134809033','NOU','NE_PER',NULL,1),(65413,'wolfgerus','','PND_100965148,PND_118634909,PND_118634909,PND_118634909,PND_131785540','NOU','NE_PER',NULL,1),(65414,'diedriks','',NULL,'NOU','NE_PER',NULL,1),(65415,'adelheide','',NULL,'NOU','NE_PER',NULL,1),(65416,'woerden','','PND_134559924','NOU','NE_PER',NULL,1),(65417,'sonoy','',NULL,'NOU','NE_PER',NULL,1),(65418,'spoeny','',NULL,'NOU','NE_PER',NULL,1),(65419,'olof','',NULL,'NOU','NE_PER',NULL,1),(65420,'olaüs','',NULL,'NOU','NE_PER',NULL,1),(65421,'merkuur','',NULL,'NOU','NE_PER',NULL,1),(65422,'craven','','PND_137142129','NOU','NE_PER',NULL,1),(65423,'jeremias-klagten','',NULL,'NOU','NE_PER',NULL,1),(65424,'björnstähl','','PND_11893029X','NOU','NE_PER',NULL,1),(65425,'attabey','',NULL,'NOU','NE_PER',NULL,1),(65426,'harbert','',NULL,'NOU','NE_PER',NULL,1),(65427,'herebert','',NULL,'NOU','NE_PER',NULL,1),(65428,'heribert','','PND_126397481,PND_130302414,PND_130302414,PND_130302414,PND_130302414','NOU','NE_PER',NULL,1),(65429,'buffon','','PND_135889464','NOU','NE_PER',NULL,1),(65430,'lombar','','PND_129501980','NOU','NE_PER',NULL,1),(65431,'vitriarius','','PND_133053164','NOU','NE_PER',NULL,1),(65432,'hinxt','',NULL,'NOU','NE_PER',NULL,1),(65433,'velsbergen','',NULL,'NOU','NE_PER',NULL,1),(65434,'amurath','','PND_118585797','NOU','NE_PER',NULL,1),(65435,'gaubius','','PND_136375375','NOU','NE_PER',NULL,1),(65436,'moollick','',NULL,'NOU','NE_PER',NULL,1),(65437,'cartouche','','PND_118519344','NOU','NE_PER',NULL,1),(65438,'cromwel','','PND_118670611','NOU','NE_PER',NULL,1),(65439,'welcrom','',NULL,'NOU','NE_PER',NULL,1),(65440,'eva','','PND_135432022','NOU','NE_PER',NULL,1),(65441,'f','','PND_136037690','NOU','NE_PER',NULL,1),(65442,'n.n','',NULL,'NOU','NE_PER',NULL,1),(65443,'orlow','','PND_135329639','NOU','NE_PER',NULL,1),(65444,'wasiltschikow','','PND_135084636','NOU','NE_PER',NULL,1),(65445,'sawadowsky','',NULL,'NOU','NE_PER',NULL,1),(65446,'korsakow','','PND_135202760','NOU','NE_PER',NULL,1),(65447,'soritsch','','PND_109381211','NOU','NE_PER',NULL,1),(65448,'sorsie','',NULL,'NOU','NE_PER',NULL,1),(65449,'landskoi','',NULL,'NOU','NE_PER',NULL,1),(65450,'potemkin','','PND_131047396','NOU','NE_PER',NULL,1),(65451,'subow','','PND_134717538','NOU','NE_PER',NULL,1),(65452,'subows','',NULL,'NOU','NE_PER',NULL,1),(65453,'pouwtje','',NULL,'NOU','NE_PER',NULL,1),(65454,'dortsma','','PND_101428626','NOU','NE_PER',NULL,1),(65455,'coos','',NULL,'NOU','NE_PER',NULL,1),(65456,'koos','',NULL,'NOU','NE_PER',NULL,1),(65457,'coo','',NULL,'NOU','NE_PER',NULL,1),(65458,'leep','','PND_116854669','NOU','NE_PER',NULL,1),(65459,'lap','','PND_135250676','NOU','NE_PER',NULL,1),(65460,'cootje','',NULL,'NOU','NE_PER',NULL,1),(65461,'stansje','',NULL,'NOU','NE_PER',NULL,1),(65462,'semelé','',NULL,'NOU','NE_PER',NULL,1),(65463,'semler','','PND_136794270','NOU','NE_PER',NULL,1),(65464,'schemel','','PND_136970370','NOU','NE_PER',NULL,1),(65465,'sellmer','',NULL,'NOU','NE_PER',NULL,1),(65466,'semmeler','',NULL,'NOU','NE_PER',NULL,1),(65467,'cupido','',NULL,'NOU','NE_PER',NULL,1),(65468,'protheus','',NULL,'NOU','NE_PER',NULL,1),(65469,'priamus','',NULL,'NOU','NE_PER',NULL,1),(65470,'sprightly','',NULL,'NOU','NE_PER',NULL,1),(65471,'secundus','','PND_12187351X,PND_128984929,PND_128995793','NOU','NE_PER',NULL,1),(65472,'hannibal','',NULL,'NOU','NE_PER',NULL,1),(65473,'harmens','','PND_128623594','NOU','NE_PER',NULL,1),(65474,'comma','',NULL,'NOU','NE_PER',NULL,1),(65475,'wagtgraag','',NULL,'NOU','NE_PER',NULL,1),(65476,'pou','','PND_13385390X','NOU','NE_PER',NULL,1),(65477,'cocceus','',NULL,'NOU','NE_PER',NULL,1),(65478,'haakjens','',NULL,'NOU','NE_PER',NULL,1),(65479,'oogjens','',NULL,'NOU','NE_PER',NULL,1),(65480,'kruikjens','',NULL,'NOU','NE_PER',NULL,1),(65481,'baardmannetjens','',NULL,'NOU','NE_PER',NULL,1),(65482,'huiskopers-menotiten','',NULL,'NOU','NE_PER',NULL,1),(65483,'fransken','',NULL,'NOU','NE_PER',NULL,1),(65484,'wildscht','',NULL,'NOU','NE_PER',NULL,1),(65485,'stamhorst','','PND_133082431','NOU','NE_PER',NULL,1),(65486,'pieter-baas','',NULL,'NOU','NE_PER',NULL,1),(65487,'saartje','',NULL,'NOU','NE_PER',NULL,1),(65488,'naatje','',NULL,'NOU','NE_PER',NULL,1),(65489,'azor','',NULL,'NOU','NE_PER',NULL,1),(65490,'sijntje','',NULL,'NOU','NE_PER',NULL,1),(65491,'waltes','','PND_124234844','NOU','NE_PER',NULL,1),(65492,'griet','',NULL,'NOU','NE_PER',NULL,1),(65493,'griete','',NULL,'NOU','NE_PER',NULL,1),(65494,'draaimans','',NULL,'NOU','NE_PER',NULL,1),(65495,'japik','',NULL,'NOU','NE_PER',NULL,1),(65496,'beëlsebub','',NULL,'NOU','NE_PER',NULL,1),(65497,'belzebub','',NULL,'NOU','NE_PER',NULL,1),(65498,'heertjen','',NULL,'NOU','NE_PER',NULL,1),(65499,'t','','PND_135376963','NOU','NE_PER',NULL,1),(65500,'jansje','',NULL,'NOU','NE_PER',NULL,1),(65501,'coos-lief','',NULL,'NOU','NE_PER',NULL,1),(65502,'goedleven','',NULL,'NOU','NE_PER',NULL,1),(65503,'woelwater','',NULL,'NOU','NE_PER',NULL,1),(65504,'chrisje','',NULL,'NOU','NE_PER',NULL,1),(65505,'p-t-r','',NULL,'NOU','NE_PER',NULL,1),(65506,'socrates','',NULL,'NOU','NE_PER',NULL,1),(65507,'pegmalion','',NULL,'NOU','NE_PER',NULL,1),(65508,'keetjes','',NULL,'NOU','NE_PER',NULL,1),(65509,'piet-broêr','',NULL,'NOU','NE_PER',NULL,1),(65510,'zannetje','',NULL,'NOU','NE_PER',NULL,1),(65511,'zacheus','',NULL,'NOU','NE_PER',NULL,1),(65512,'sacheus','',NULL,'NOU','NE_PER',NULL,1),(65513,'styntjes','',NULL,'NOU','NE_PER',NULL,1),(65514,'komries','',NULL,'NOU','NE_PER',NULL,1),(65515,'draaimannius','',NULL,'NOU','NE_PER',NULL,1),(65516,'buigzaam','',NULL,'NOU','NE_PER',NULL,1),(65517,'letje','',NULL,'NOU','NE_PER',NULL,1),(65518,'wysneus','',NULL,'NOU','NE_PER',NULL,1),(65519,'burgerhart','','PND_128990570','NOU','NE_PER',NULL,1),(65520,'willis','','PND_137201397','NOU','NE_PER',NULL,1),(65521,'wallis','','PND_136660266','NOU','NE_PER',NULL,1),(65522,'spilgoed','',NULL,'NOU','NE_PER',NULL,1),(65523,'platje','',NULL,'NOU','NE_PER',NULL,1),(65524,'oom','','PND_133199746','NOU','NE_PER',NULL,1),(65525,'hommius','','PND_122802403','NOU','NE_PER',NULL,1),(65526,'hom','','PND_136699669','NOU','NE_PER',NULL,1),(65527,'oem','','PND_126262799','NOU','NE_PER',NULL,1),(65528,'homus','',NULL,'NOU','NE_PER',NULL,1),(65529,'heintje','',NULL,'NOU','NE_PER',NULL,1),(65530,'hyntje','',NULL,'NOU','NE_PER',NULL,1),(65531,'heyntje','',NULL,'NOU','NE_PER',NULL,1),(65532,'hijntje','',NULL,'NOU','NE_PER',NULL,1),(65533,'bitaubé','','PND_116197870','NOU','NE_PER',NULL,1),(65534,'bitaube','',NULL,'NOU','NE_PER',NULL,1),(65535,'x.','','PND_135365325','NOU','NE_PER',NULL,1),(65536,'lodippe','',NULL,'NOU','NE_PER',NULL,1),(65537,'potifars','',NULL,'NOU','NE_PER',NULL,1),(65538,'potifar','',NULL,'NOU','NE_PER',NULL,1),(65539,'mus','','PND_13541556X','NOU','NE_PER',NULL,1),(65540,'drommel','','PND_108368572','NOU','NE_PER',NULL,1),(65541,'vapeur','',NULL,'NOU','NE_PER',NULL,1),(65542,'curius','',NULL,'NOU','NE_PER',NULL,1),(65543,'nebucadnezar','',NULL,'NOU','NE_PER',NULL,1),(65544,'leevend','',NULL,'NOU','NE_PER',NULL,1),(65545,'belcour','','PND_106964461','NOU','NE_PER',NULL,1),(65546,'amasia','',NULL,'NOU','NE_PER',NULL,1),(65547,'amazia','',NULL,'NOU','NE_PER',NULL,1),(65548,'goudenstein','',NULL,'NOU','NE_PER',NULL,1),(65549,'roulin','','PND_135603749','NOU','NE_PER',NULL,1),(65550,'wim','',NULL,'NOU','NE_PER',NULL,1),(65551,'veldenaar','',NULL,'NOU','NE_PER',NULL,1),(65552,'veldenaer','','PND_104358033','NOU','NE_PER',NULL,1),(65553,'jambres','','PND_121207269','NOU','NE_PER',NULL,1),(65554,'jambers','','PND_127015671','NOU','NE_PER',NULL,1),(65555,'isocrates','',NULL,'NOU','NE_PER',NULL,1),(65556,'töller','',NULL,'NOU','NE_PER',NULL,1),(65557,'daatje','',NULL,'NOU','NE_PER',NULL,1),(65558,'heftig','',NULL,'NOU','NE_PER',NULL,1),(65559,'rammel','','PND_134196678','NOU','NE_PER',NULL,1),(65560,'hestig','',NULL,'NOU','NE_PER',NULL,1),(65561,'ryzig','',NULL,'NOU','NE_PER',NULL,1),(65562,'reizig','','PND_12187348X','NOU','NE_PER',NULL,1),(65563,'pauwtje','',NULL,'NOU','NE_PER',NULL,1),(65564,'borgia','','PND_136909477','NOU','NE_PER',NULL,1),(65565,'jetje','',NULL,'NOU','NE_PER',NULL,1),(65566,'sytsama','',NULL,'NOU','NE_PER',NULL,1),(65567,'pyrrho','',NULL,'NOU','NE_PER',NULL,1),(65568,'lonne','','PND_136126774','NOU','NE_PER',NULL,1),(65569,'babiole','',NULL,'NOU','NE_PER',NULL,1),(65570,'barnabas','',NULL,'NOU','NE_PER',NULL,1),(65571,'bet','',NULL,'NOU','NE_PER',NULL,1),(65572,'motje','',NULL,'NOU','NE_PER',NULL,1),(65573,'socinus','','PND_134221648','NOU','NE_PER',NULL,1),(65574,'lorretje','',NULL,'NOU','NE_PER',NULL,1),(65575,'bulderaar','',NULL,'NOU','NE_PER',NULL,1),(65576,'hervey','','PND_127525882','NOU','NE_PER',NULL,1),(65577,'gamaliël','',NULL,'NOU','NE_PER',NULL,1),(65578,'freryk','',NULL,'NOU','NE_PER',NULL,1),(65579,'mouche','','PND_118566865','NOU','NE_PER',NULL,1),(65580,'satans','',NULL,'NOU','NE_PER',NULL,1),(65581,'pyrrus','',NULL,'NOU','NE_PER',NULL,1),(65582,'sardanapalus','',NULL,'NOU','NE_PER',NULL,1),(65583,'martha','',NULL,'NOU','NE_PER',NULL,1),(65584,'marta','',NULL,'NOU','NE_PER',NULL,1),(65585,'herodias','',NULL,'NOU','NE_PER',NULL,1),(65586,'kaïntje','',NULL,'NOU','NE_PER',NULL,1),(65587,'eliëzer','',NULL,'NOU','NE_PER',NULL,1),(65588,'eliezer','',NULL,'NOU','NE_PER',NULL,1),(65589,'rachel','',NULL,'NOU','NE_PER',NULL,1),(65590,'simpson','','PND_137059159','NOU','NE_PER',NULL,1),(65591,'delila','',NULL,'NOU','NE_PER',NULL,1),(65592,'daa','',NULL,'NOU','NE_PER',NULL,1),(65593,'hellenbroek','','PND_102516979','NOU','NE_PER',NULL,1),(65594,'hellenbroeck','',NULL,'NOU','NE_PER',NULL,1),(65595,'elsenbroek','',NULL,'NOU','NE_PER',NULL,1),(65596,'elzenbroek','',NULL,'NOU','NE_PER',NULL,1),(65597,'hexameter','',NULL,'NOU','NE_PER',NULL,1),(65598,'agrippa','',NULL,'NOU','NE_PER',NULL,1),(65599,'rabelais','','PND_136633684','NOU','NE_PER',NULL,1),(65600,'leevends','',NULL,'NOU','NE_PER',NULL,1),(65601,'jeruzalem','',NULL,'NOU','NE_PER',NULL,1),(65602,'mantje','',NULL,'NOU','NE_PER',NULL,1),(65603,'wattier','','PND_133311406','NOU','NE_PER',NULL,1),(65604,'gril','','PND_132961962','NOU','NE_PER',NULL,1),(65605,'dings','','PND_130189952','NOU','NE_PER',NULL,1),(65606,'judas','',NULL,'NOU','NE_PER',NULL,1),(65607,'santje','',NULL,'NOU','NE_PER',NULL,1),(65608,'turenne','','PND_134164180','NOU','NE_PER',NULL,1),(65609,'truijens','','PND_130596345','NOU','NE_PER',NULL,1),(65610,'corbulo','','PND_102391718','NOU','NE_PER',NULL,1),(65611,'olennius','',NULL,'NOU','NE_PER',NULL,1),(65612,'apronius','',NULL,'NOU','NE_PER',NULL,1),(65613,'germanicus','','PND_129884111','NOU','NE_PER',NULL,1),(65614,'agrippina','',NULL,'NOU','NE_PER',NULL,1),(65615,'kaligula','',NULL,'NOU','NE_PER',NULL,1),(65616,'kalla','','PND_136894852','NOU','NE_PER',NULL,1),(65617,'kalb','','PND_13666590X','NOU','NE_PER',NULL,1),(65618,'calee','',NULL,'NOU','NE_PER',NULL,1),(65619,'claak','',NULL,'NOU','NE_PER',NULL,1),(65620,'claeu','',NULL,'NOU','NE_PER',NULL,1),(65621,'klaar','','PND_135508185','NOU','NE_PER',NULL,1),(65622,'callee','',NULL,'NOU','NE_PER',NULL,1),(65623,'callée','',NULL,'NOU','NE_PER',NULL,1),(65624,'nehalennia','',NULL,'NOU','NE_PER',NULL,1),(65625,'civilis','','PND_118815962','NOU','NE_PER',NULL,1),(65626,'vespasiaan','',NULL,'NOU','NE_PER',NULL,1),(65627,'caligula','',NULL,'NOU','NE_PER',NULL,1),(65628,'galba','','PND_135669146','NOU','NE_PER',NULL,1),(65629,'vindex','','PND_116155485,PND_117411892','NOU','NE_PER',NULL,1),(65630,'valens','','PND_132483564','NOU','NE_PER',NULL,1),(65631,'vespazianus','',NULL,'NOU','NE_PER',NULL,1),(65632,'tutor','','PND_129779946','NOU','NE_PER',NULL,1),(65633,'cerialis','',NULL,'NOU','NE_PER',NULL,1),(65634,'montfaucon','','PND_117655546,PND_118583735','NOU','NE_PER',NULL,1),(65635,'sandraudiga','',NULL,'NOU','NE_PER',NULL,1),(65636,'arcadius','',NULL,'NOU','NE_PER',NULL,1),(65637,'jovianus','',NULL,'NOU','NE_PER',NULL,1),(65638,'fredegarius','',NULL,'NOU','NE_PER',NULL,1),(65639,'francion','',NULL,'NOU','NE_PER',NULL,1),(65640,'otfried','',NULL,'NOU','NE_PER',NULL,1),(65641,'witkind','','PND_120949369','NOU','NE_PER',NULL,1),(65642,'ditmaar','',NULL,'NOU','NE_PER',NULL,1),(65643,'priam','',NULL,'NOU','NE_PER',NULL,1),(65644,'marcomir','',NULL,'NOU','NE_PER',NULL,1),(65645,'faramond','','PND_118797425,PND_124646069','NOU','NE_PER',NULL,1),(65646,'warman','',NULL,'NOU','NE_PER',NULL,1),(65647,'sidonius','',NULL,'NOU','NE_PER',NULL,1),(65648,'cidonius','',NULL,'NOU','NE_PER',NULL,1),(65649,'procopius','',NULL,'NOU','NE_PER',NULL,1),(65650,'zozimus','',NULL,'NOU','NE_PER',NULL,1),(65651,'childerik','',NULL,'NOU','NE_PER',NULL,1),(65652,'clovis','',NULL,'NOU','NE_PER',NULL,1),(65653,'klovis','',NULL,'NOU','NE_PER',NULL,1),(65654,'ariovist','',NULL,'NOU','NE_PER',NULL,1),(65655,'mamertini','',NULL,'NOU','NE_PER',NULL,1),(65656,'glain','','PND_128580909','NOU','NE_PER',NULL,1),(65657,'lollianus','','PND_102397384','NOU','NE_PER',NULL,1),(65658,'victorinus','',NULL,'NOU','NE_PER',NULL,1),(65659,'tetricus','',NULL,'NOU','NE_PER',NULL,1),(65660,'aureliaan','',NULL,'NOU','NE_PER',NULL,1),(65661,'probus','','PND_126865167','NOU','NE_PER',NULL,1),(65662,'diocletiaan','',NULL,'NOU','NE_PER',NULL,1),(65663,'genoboud','',NULL,'NOU','NE_PER',NULL,1),(65664,'maximiaan','',NULL,'NOU','NE_PER',NULL,1),(65665,'carausius','','PND_118870300','NOU','NE_PER',NULL,1),(65666,'kraust','',NULL,'NOU','NE_PER',NULL,1),(65667,'chlorus','',NULL,'NOU','NE_PER',NULL,1),(65668,'constantius','',NULL,'NOU','NE_PER',NULL,1),(65669,'valentiniaan','',NULL,'NOU','NE_PER',NULL,1),(65670,'theodosius','',NULL,'NOU','NE_PER',NULL,1),(65671,'markomer','',NULL,'NOU','NE_PER',NULL,1),(65672,'sunno','',NULL,'NOU','NE_PER',NULL,1),(65673,'alarik','',NULL,'NOU','NE_PER',NULL,1),(65674,'klodio','',NULL,'NOU','NE_PER',NULL,1),(65675,'aëtius','',NULL,'NOU','NE_PER',NULL,1),(65676,'clodio','',NULL,'NOU','NE_PER',NULL,1),(65677,'clodion','',NULL,'NOU','NE_PER',NULL,1),(65678,'nepos','','PND_136565921','NOU','NE_PER',NULL,1),(65679,'augustulus','',NULL,'NOU','NE_PER',NULL,1),(65680,'odoacer','',NULL,'NOU','NE_PER',NULL,1),(65681,'evarik','',NULL,'NOU','NE_PER',NULL,1),(65682,'theoderik','',NULL,'NOU','NE_PER',NULL,1),(65683,'theodebert','',NULL,'NOU','NE_PER',NULL,1),(65684,'justiniaan','',NULL,'NOU','NE_PER',NULL,1),(65685,'anastasius','','PND_13365673X,PND_135808634,PND_135808634,PND_135808634','NOU','NE_PER',NULL,1),(65686,'cochilak','',NULL,'NOU','NE_PER',NULL,1),(65687,'hermegiskel','',NULL,'NOU','NE_PER',NULL,1),(65688,'theodechilde','',NULL,'NOU','NE_PER',NULL,1),(65689,'radigis','',NULL,'NOU','NE_PER',NULL,1),(65690,'gyske','',NULL,'NOU','NE_PER',NULL,1),(65691,'geiske','',NULL,'NOU','NE_PER',NULL,1),(65692,'fortunatus','','PND_130629111,PND_132701561','NOU','NE_PER',NULL,1),(65693,'theodebald','',NULL,'NOU','NE_PER',NULL,1),(65694,'klotaris','',NULL,'NOU','NE_PER',NULL,1),(65695,'childebert','',NULL,'NOU','NE_PER',NULL,1),(65696,'sigebert','',NULL,'NOU','NE_PER',NULL,1),(65697,'chilperik','',NULL,'NOU','NE_PER',NULL,1),(65698,'bacchus','',NULL,'NOU','NE_PER',NULL,1),(65699,'cherilus','',NULL,'NOU','NE_PER',NULL,1),(65700,'themis','',NULL,'NOU','NE_PER',NULL,1),(65701,'cloelia','',NULL,'NOU','NE_PER',NULL,1),(65702,'porzenna','',NULL,'NOU','NE_PER',NULL,1),(65703,'verdries','','PND_121634175','NOU','NE_PER',NULL,1),(65704,'bartholyn','',NULL,'NOU','NE_PER',NULL,1),(65705,'euklides','',NULL,'NOU','NE_PER',NULL,1),(65706,'euclides','',NULL,'NOU','NE_PER',NULL,1),(65707,'puffendorff','','PND_128982470','NOU','NE_PER',NULL,1),(65708,'parham','','PND_137166826','NOU','NE_PER',NULL,1),(65709,'cojo','',NULL,'NOU','NE_PER',NULL,1),(65710,'mentor','','PND_136931820','NOU','NE_PER',NULL,1),(65711,'present','','PND_126862915','NOU','NE_PER',NULL,1),(65712,'preseun','',NULL,'NOU','NE_PER',NULL,1),(65713,'basiliers','',NULL,'NOU','NE_PER',NULL,1),(65714,'janmaat','',NULL,'NOU','NE_PER',NULL,1),(65715,'maréchal','','PND_137021720','NOU','NE_PER',NULL,1),(65716,'marechal','','PND_133499375','NOU','NE_PER',NULL,1),(65717,'marschal','','PND_130942235','NOU','NE_PER',NULL,1),(65718,'marchelmus','','PND_115479112','NOU','NE_PER',NULL,1),(65719,'copijn','',NULL,'NOU','NE_PER',NULL,1),(65720,'pariset','','PND_136702384','NOU','NE_PER',NULL,1),(65721,'uit-den-eng','',NULL,'NOU','NE_PER',NULL,1),(65722,'gnapheus','','PND_13718641X','NOU','NE_PER',NULL,1),(65723,'lauernesse','',NULL,'NOU','NE_PER',NULL,1),(65724,'ottelijne','',NULL,'NOU','NE_PER',NULL,1),(65725,'isaâk','',NULL,'NOU','NE_PER',NULL,1),(65726,'sparrebeen','',NULL,'NOU','NE_PER',NULL,1),(65727,'sparretje','',NULL,'NOU','NE_PER',NULL,1),(65728,'sparlief','',NULL,'NOU','NE_PER',NULL,1),(65729,'aurora','',NULL,'NOU','NE_PER',NULL,1),(65730,'godmaert','',NULL,'NOU','NE_PER',NULL,1),(65731,'wolfangh','',NULL,'NOU','NE_PER',NULL,1),(65732,'theresia','',NULL,'NOU','NE_PER',NULL,1),(65733,'teresia','',NULL,'NOU','NE_PER',NULL,1),(65734,'tresia','',NULL,'NOU','NE_PER',NULL,1),(65735,'thresia','',NULL,'NOU','NE_PER',NULL,1),(65736,'rog','','PND_136676863','NOU','NE_PER',NULL,1),(65737,'roch','','PND_137018134','NOU','NE_PER',NULL,1),(65738,'roeg','','PND_11910928X','NOU','NE_PER',NULL,1),(65739,'lodewyks','',NULL,'NOU','NE_PER',NULL,1),(65740,'ambiorix','',NULL,'NOU','NE_PER',NULL,1),(65741,'trien','',NULL,'NOU','NE_PER',NULL,1),(65742,'pauwken','',NULL,'NOU','NE_PER',NULL,1),(65743,'trientje','',NULL,'NOU','NE_PER',NULL,1),(65744,'guénée','','PND_136827772','NOU','NE_PER',NULL,1),(65745,'gunée','',NULL,'NOU','NE_PER',NULL,1),(65746,'ballenstedt','','PND_13340448X','NOU','NE_PER',NULL,1),(65747,'ulpianus','',NULL,'NOU','NE_PER',NULL,1),(65748,'modestinus','',NULL,'NOU','NE_PER',NULL,1),(65749,'robespierre','','PND_134830245','NOU','NE_PER',NULL,1),(65750,'cortes','','PND_135082552','NOU','NE_PER',NULL,1),(65751,'noach','',NULL,'NOU','NE_PER',NULL,1),(65752,'lot','',NULL,'NOU','NE_PER',NULL,1),(65753,'miltiades','','PND_103148035,PND_118733982,PND_118733982,PND_118733990','NOU','NE_PER',NULL,1),(65754,'aristides','',NULL,'NOU','NE_PER',NULL,1),(65755,'brutus','','PND_13164890X','NOU','NE_PER',NULL,1),(65756,'god-alléén','',NULL,'NOU','NE_PER',NULL,1),(65757,'ptolemeus','',NULL,'NOU','NE_PER',NULL,1),(65758,'ptolomeus','',NULL,'NOU','NE_PER',NULL,1),(65759,'janboer','',NULL,'NOU','NE_PER',NULL,1),(65760,'jenneke','',NULL,'NOU','NE_PER',NULL,1),(65761,'jenneken','',NULL,'NOU','NE_PER',NULL,1),(65762,'janneke','',NULL,'NOU','NE_PER',NULL,1),(65763,'trijntje','',NULL,'NOU','NE_PER',NULL,1),(65764,'tryntje','',NULL,'NOU','NE_PER',NULL,1),(65765,'trijntie','',NULL,'NOU','NE_PER',NULL,1),(65766,'triintje','',NULL,'NOU','NE_PER',NULL,1),(65767,'jenne','',NULL,'NOU','NE_PER',NULL,1),(65768,'janboers','',NULL,'NOU','NE_PER',NULL,1),(65769,'trui','',NULL,'NOU','NE_PER',NULL,1),(65770,'jeuzefke','',NULL,'NOU','NE_PER',NULL,1),(65771,'deine-meu','',NULL,'NOU','NE_PER',NULL,1),(65772,'êvert','',NULL,'NOU','NE_PER',NULL,1),(65773,'miechel','',NULL,'NOU','NE_PER',NULL,1),(65774,'geurt','',NULL,'NOU','NE_PER',NULL,1),(65775,'bard','',NULL,'NOU','NE_PER',NULL,1),(65776,'barth','',NULL,'NOU','NE_PER',NULL,1),(65777,'anneke','',NULL,'NOU','NE_PER',NULL,1),(65778,'anneken','',NULL,'NOU','NE_PER',NULL,1),(65779,'annekc','',NULL,'NOU','NE_PER',NULL,1),(65780,'deine','',NULL,'NOU','NE_PER',NULL,1),(65781,'geijs','',NULL,'NOU','NE_PER',NULL,1),(65782,'mieneke','',NULL,'NOU','NE_PER',NULL,1),(65783,'paulke','',NULL,'NOU','NE_PER',NULL,1),(65784,'geurtje','',NULL,'NOU','NE_PER',NULL,1),(65785,'roodkepke','',NULL,'NOU','NE_PER',NULL,1),(65786,'blaauwboard','',NULL,'NOU','NE_PER',NULL,1),(65787,'jaapje','',NULL,'NOU','NE_PER',NULL,1),(65788,'jaap','',NULL,'NOU','NE_PER',NULL,1),(65789,'koen','',NULL,'NOU','NE_PER',NULL,1),(65790,'baks','','PND_128975989','NOU','NE_PER',NULL,1),(65791,'baks','',NULL,'NOU','NE_PER',NULL,1),(65792,'menno','',NULL,'NOU','NE_PER',NULL,1),(65793,'micron','','PND_100310265','NOU','NE_PER',NULL,1),(65794,'brachthuizen','',NULL,'NOU','NE_PER',NULL,1),(65795,'marryat','','PND_11878207X','NOU','NE_PER',NULL,1),(65796,'saphir','',NULL,'NOU','NE_PER',NULL,1),(65797,'hesperus','',NULL,'NOU','NE_PER',NULL,1),(65798,'cowper','','PND_131355759','NOU','NE_PER',NULL,1),(65799,'bruce','','PND_137112955','NOU','NE_PER',NULL,1),(65800,'meinier','',NULL,'NOU','NE_PER',NULL,1),(65801,'meynier','',NULL,'NOU','NE_PER',NULL,1),(65802,'minor','','PND_136986536','NOU','NE_PER',NULL,1),(65803,'monier','','PND_136092063','NOU','NE_PER',NULL,1),(65804,'munier','','PND_136764304','NOU','NE_PER',NULL,1),(65805,'monnier','','PND_135140285','NOU','NE_PER',NULL,1),(65806,'arria','',NULL,'NOU','NE_PER',NULL,1),(65807,'montfoort','','PND_122384148','NOU','NE_PER',NULL,1),(65808,'montfort','','PND_136150284','NOU','NE_PER',NULL,1),(65809,'merton','','PND_136711065','NOU','NE_PER',NULL,1),(65810,'isabelle','',NULL,'NOU','NE_PER',NULL,1),(65811,'izabel','',NULL,'NOU','NE_PER',NULL,1),(65812,'dianes','',NULL,'NOU','NE_PER',NULL,1),(65813,'zephyr','',NULL,'NOU','NE_PER',NULL,1),(65814,'helmerston','',NULL,'NOU','NE_PER',NULL,1),(65815,'vernon','','PND_137122799','NOU','NE_PER',NULL,1),(65816,'vernou','','PND_103045368','NOU','NE_PER',NULL,1),(65817,'marietje','',NULL,'NOU','NE_PER',NULL,1),(65818,'d\'escury','',NULL,'NOU','NE_PER',NULL,1),(65819,'d\'escurij','',NULL,'NOU','NE_PER',NULL,1),(65820,'d\' escury','',NULL,'NOU','NE_PER',NULL,1),(65822,'buyskes','','PND_13296757X','NOU','NE_PER',NULL,1),(65821,'nodell','','PND_124217710','NOU','NE_PER',NULL,1),(65823,'buskes','','PND_136932975','NOU','NE_PER',NULL,1),(65824,'buiskes','',NULL,'NOU','NE_PER',NULL,1),(65825,'buijskes','','PND_13296757X','NOU','NE_PER',NULL,1),(65826,'weilands','',NULL,'NOU','NE_PER',NULL,1),(65827,'gesenius','',NULL,'NOU','NE_PER',NULL,1),(65828,'schuderoff','','PND_121624455,PND_128880228','NOU','NE_PER',NULL,1),(65829,'schildener','','PND_129649805','NOU','NE_PER',NULL,1),(65830,'ascanasius','',NULL,'NOU','NE_PER',NULL,1),(65831,'tancredi','','PND_136254004','NOU','NE_PER',NULL,1),(65832,'pouf','',NULL,'NOU','NE_PER',NULL,1),(65833,'lamartine','','PND_136386857','NOU','NE_PER',NULL,1),(65834,'bonaparte','','PND_136625193','NOU','NE_PER',NULL,1),(65835,'buonaparte','','PND_129017795,PND_133350312','NOU','NE_PER',NULL,1),(65836,'totus','',NULL,'NOU','NE_PER',NULL,1),(65837,'uria','',NULL,'NOU','NE_PER',NULL,1),(65838,'bourbons','',NULL,'NOU','NE_PER',NULL,1),(65839,'gaudissart','',NULL,'NOU','NE_PER',NULL,1),(65840,'janin','',NULL,'NOU','NE_PER',NULL,1),(65841,'sesostris','',NULL,'NOU','NE_PER',NULL,1),(65842,'peerdeklontius','','PND_11864257X','NOU','NE_PER',NULL,1),(65843,'klikspaan','','PND_118820230','NOU','NE_PER',NULL,1),(65844,'eleazer','',NULL,'NOU','NE_PER',NULL,1),(65845,'ellazar','',NULL,'NOU','NE_PER',NULL,1),(65846,'théramène','',NULL,'NOU','NE_PER',NULL,1),(65847,'trézène','',NULL,'NOU','NE_PER',NULL,1),(65848,'justitia','',NULL,'NOU','NE_PER',NULL,1),(65849,'faublas','',NULL,'NOU','NE_PER',NULL,1),(65850,'guizot','','PND_136914454','NOU','NE_PER',NULL,1),(65851,'garcia','','PND_137191375','NOU','NE_PER',NULL,1),(65852,'berlioz','','PND_137123485','NOU','NE_PER',NULL,1),(65853,'baljon','','PND_135942098','NOU','NE_PER',NULL,1),(65854,'pleune','',NULL,'NOU','NE_PER',NULL,1),(65855,'pleun','',NULL,'NOU','NE_PER',NULL,1),(65856,'ploegstaart','',NULL,'NOU','NE_PER',NULL,1),(65857,'wijsland','',NULL,'NOU','NE_PER',NULL,1),(65858,'perkers','',NULL,'NOU','NE_PER',NULL,1),(65859,'peerkens','',NULL,'NOU','NE_PER',NULL,1),(65860,'bollaars','',NULL,'NOU','NE_PER',NULL,1),(65861,'boelaars','','PND_136300081','NOU','NE_PER',NULL,1),(65862,'boelaarts','',NULL,'NOU','NE_PER',NULL,1),(65863,'bollaertz','',NULL,'NOU','NE_PER',NULL,1),(65864,'pleunders','',NULL,'NOU','NE_PER',NULL,1),(65865,'ariaan','',NULL,'NOU','NE_PER',NULL,1),(65866,'aariaan','',NULL,'NOU','NE_PER',NULL,1),(65867,'maaike','',NULL,'NOU','NE_PER',NULL,1),(65868,'maike','',NULL,'NOU','NE_PER',NULL,1),(65869,'meijerburg','',NULL,'NOU','NE_PER',NULL,1),(65870,'leenbuur','',NULL,'NOU','NE_PER',NULL,1),(65871,'lobol','',NULL,'NOU','NE_PER',NULL,1),(65872,'teun','',NULL,'NOU','NE_PER',NULL,1),(65873,'teunisbuur','',NULL,'NOU','NE_PER',NULL,1),(65874,'maerlant','','PND_118556274','NOU','NE_PER',NULL,1),(65875,'maarland','',NULL,'NOU','NE_PER',NULL,1),(65876,'ulrica','','PND_136342620','NOU','NE_PER',NULL,1),(65877,'magdalena','','PND_129103489,PND_130133086,PND_130133086','NOU','NE_PER',NULL,1),(65878,'machdalena','',NULL,'NOU','NE_PER',NULL,1),(65879,'magdaleua','',NULL,'NOU','NE_PER',NULL,1),(65880,'achates','',NULL,'NOU','NE_PER',NULL,1),(65881,'botbergen','',NULL,'NOU','NE_PER',NULL,1),(65882,'bot-bergen','',NULL,'NOU','NE_PER',NULL,1),(65883,'bouke','',NULL,'NOU','NE_PER',NULL,1),(65884,'bauke','',NULL,'NOU','NE_PER',NULL,1),(65885,'boukke','',NULL,'NOU','NE_PER',NULL,1),(65886,'lena','',NULL,'NOU','NE_PER',NULL,1),(65887,'leena','',NULL,'NOU','NE_PER',NULL,1),(65888,'symen','',NULL,'NOU','NE_PER',NULL,1),(65889,'lievendaal','',NULL,'NOU','NE_PER',NULL,1),(65890,'helmenhorst','',NULL,'NOU','NE_PER',NULL,1),(65891,'durnford','','PND_103090533','NOU','NE_PER',NULL,1),(65892,'pans','',NULL,'NOU','NE_PER',NULL,1),(65893,'syrinks','',NULL,'NOU','NE_PER',NULL,1),(65894,'hele','','PND_132516438','NOU','NE_PER',NULL,1),(65895,'helle','',NULL,'NOU','NE_PER',NULL,1),(65896,'odevaere','','PND_123105552','NOU','NE_PER',NULL,1),(65897,'navez','','PND_118916262','NOU','NE_PER',NULL,1),(65898,'suze','',NULL,'NOU','NE_PER',NULL,1),(65899,'elsje','',NULL,'NOU','NE_PER',NULL,1),(65900,'dientje','',NULL,'NOU','NE_PER',NULL,1),(65901,'calvijn','','PND_118518534','NOU','NE_PER',NULL,1),(65902,'calvinus','','PND_118518534','NOU','NE_PER',NULL,1),(65903,'eelhart','','PND_100598382','NOU','NE_PER',NULL,1),(65904,'willaire','',NULL,'NOU','NE_PER',NULL,1),(65905,'dei','',NULL,'NOU','NE_PER',NULL,1),(65906,'pennewip','',NULL,'NOU','NE_PER',NULL,1),(65907,'leentje','',NULL,'NOU','NE_PER',NULL,1),(65908,'laps','','PND_137121725','NOU','NE_PER',NULL,1),(65909,'stotter','',NULL,'NOU','NE_PER',NULL,1),(65910,'zipperman','',NULL,'NOU','NE_PER',NULL,1),(65911,'sipperman','',NULL,'NOU','NE_PER',NULL,1),(65912,'speierman','',NULL,'NOU','NE_PER',NULL,1),(65913,'myntje','',NULL,'NOU','NE_PER',NULL,1),(65914,'meintje','',NULL,'NOU','NE_PER',NULL,1),(65915,'mijntje','',NULL,'NOU','NE_PER',NULL,1),(65916,'meijntje','',NULL,'NOU','NE_PER',NULL,1),(65917,'amalia','',NULL,'NOU','NE_PER',NULL,1),(65918,'emalia','',NULL,'NOU','NE_PER',NULL,1),(65919,'wouter-zelf','',NULL,'NOU','NE_PER',NULL,1),(65920,'fancy','','PND_134370198','NOU','NE_PER',NULL,1),(65921,'saleh','',NULL,'NOU','NE_PER',NULL,1),(65922,'delaroche','','PND_135979714','NOU','NE_PER',NULL,1),(65923,'louweris','',NULL,'NOU','NE_PER',NULL,1),(65924,'wimpie','',NULL,'NOU','NE_PER',NULL,1),(65925,'sientje','',NULL,'NOU','NE_PER',NULL,1),(65926,'chot','',NULL,'NOU','NE_PER',NULL,1),(65927,'lapsje','',NULL,'NOU','NE_PER',NULL,1),(65928,'luttelmans','',NULL,'NOU','NE_PER',NULL,1),(65929,'kee','',NULL,'NOU','NE_PER',NULL,1),(65930,'perrol','',NULL,'NOU','NE_PER',NULL,1),(65931,'odulf','',NULL,'NOU','NE_PER',NULL,1),(65932,'tuimelaar','',NULL,'NOU','NE_PER',NULL,1),(65933,'tuymelaar','',NULL,'NOU','NE_PER',NULL,1),(65934,'rogardo','',NULL,'NOU','NE_PER',NULL,1),(65935,'froccard','',NULL,'NOU','NE_PER',NULL,1),(65936,'filomeel','',NULL,'NOU','NE_PER',NULL,1),(65937,'profilus','',NULL,'NOU','NE_PER',NULL,1),(65938,'phebus','',NULL,'NOU','NE_PER',NULL,1),(65939,'aquilon','',NULL,'NOU','NE_PER',NULL,1),(65940,'atropos','',NULL,'NOU','NE_PER',NULL,1),(65941,'bellerophon','','PND_118655078','NOU','NE_PER',NULL,1),(65942,'camelli','','PND_101084463','NOU','NE_PER',NULL,1),(65943,'charon','','PND_136948774','NOU','NE_PER',NULL,1),(65944,'croesus','',NULL,'NOU','NE_PER',NULL,1),(65945,'daguerre','','PND_130085227','NOU','NE_PER',NULL,1),(65946,'danaus','',NULL,'NOU','NE_PER',NULL,1),(65947,'danaüs','',NULL,'NOU','NE_PER',NULL,1),(65948,'danaeus','','PND_124793630','NOU','NE_PER',NULL,1),(65949,'egyptus','',NULL,'NOU','NE_PER',NULL,1),(65950,'harpagon','',NULL,'NOU','NE_PER',NULL,1),(65951,'jupyn','',NULL,'NOU','NE_PER',NULL,1),(65952,'minos','',NULL,'NOU','NE_PER',NULL,1),(65953,'prometheus','',NULL,'NOU','NE_PER',NULL,1),(65954,'promotheus','',NULL,'NOU','NE_PER',NULL,1),(65955,'sampson','','PND_137104308','NOU','NE_PER',NULL,1),(65956,'sisyphus','',NULL,'NOU','NE_PER',NULL,1),(65957,'eola','',NULL,'NOU','NE_PER',NULL,1),(65958,'theseus','',NULL,'NOU','NE_PER',NULL,1),(65959,'stantor','',NULL,'NOU','NE_PER',NULL,1),(65960,'stentor','','PND_121390659','NOU','NE_PER',NULL,1),(65961,'bertje','',NULL,'NOU','NE_PER',NULL,1),(65962,'bertken','',NULL,'NOU','NE_PER',NULL,1),(65963,'stientje','',NULL,'NOU','NE_PER',NULL,1),(65964,'camelia','',NULL,'NOU','NE_PER',NULL,1),(65965,'pisenstki','',NULL,'NOU','NE_PER',NULL,1),(65966,'disevadraise','',NULL,'NOU','NE_PER',NULL,1),(65967,'morpheus','',NULL,'NOU','NE_PER',NULL,1),(65968,'cresus','',NULL,'NOU','NE_PER',NULL,1),(65969,'kastielje','',NULL,'NOU','NE_PER',NULL,1),(65970,'datheen','',NULL,'NOU','NE_PER',NULL,1),(65971,'europe','',NULL,'NOU','NE_PER',NULL,1),(65972,'europa','',NULL,'NOU','NE_PER',NULL,1),(65973,'melissa','',NULL,'NOU','NE_PER',NULL,1),(65974,'daphne','',NULL,'NOU','NE_PER',NULL,1),(65975,'zelandus','','PND_100032427','NOU','NE_PER',NULL,1),(65976,'selant','',NULL,'NOU','NE_PER',NULL,1),(65977,'zeland','','PND_132419017','NOU','NE_PER',NULL,1),(65978,'zeeland','','PND_134986784','NOU','NE_PER',NULL,1),(65979,'zeelandt','',NULL,'NOU','NE_PER',NULL,1),(65980,'tyrtæus','',NULL,'NOU','NE_PER',NULL,1),(65981,'chloë','',NULL,'NOU','NE_PER',NULL,1),(65982,'fillis','',NULL,'NOU','NE_PER',NULL,1),(65983,'gozewijn','',NULL,'NOU','NE_PER',NULL,1),(65984,'gozewyn','',NULL,'NOU','NE_PER',NULL,1),(65985,'gosewijn','',NULL,'NOU','NE_PER',NULL,1),(65986,'gosewin','',NULL,'NOU','NE_PER',NULL,1),(65987,'klarisse','',NULL,'NOU','NE_PER',NULL,1),(65988,'pyrrhus','',NULL,'NOU','NE_PER',NULL,1),(65989,'cassandra','',NULL,'NOU','NE_PER',NULL,1),(65990,'cassander','','PND_124643442','NOU','NE_PER',NULL,1),(65991,'kassander','',NULL,'NOU','NE_PER',NULL,1),(65992,'badeloch','',NULL,'NOU','NE_PER',NULL,1),(65993,'badeloge','',NULL,'NOU','NE_PER',NULL,1),(65994,'theramenes','',NULL,'NOU','NE_PER',NULL,1),(65995,'racines','',NULL,'NOU','NE_PER',NULL,1),(65996,'andromache','',NULL,'NOU','NE_PER',NULL,1),(65997,'thomasvaêr','',NULL,'NOU','NE_PER',NULL,1),(65998,'dictys','','PND_100863957,PND_101008635,PND_118858750,PND_118858750,PND_124809502,PND_124809987','NOU','NE_PER',NULL,1),(65999,'seneca','',NULL,'NOU','NE_PER',NULL,1),(66000,'palamedes','',NULL,'NOU','NE_PER',NULL,1),(66001,'megera','',NULL,'NOU','NE_PER',NULL,1),(66002,'ulysses','',NULL,'NOU','NE_PER',NULL,1),(66003,'diomedes','',NULL,'NOU','NE_PER',NULL,1),(66004,'eurypilus','',NULL,'NOU','NE_PER',NULL,1),(66005,'multij','',NULL,'NOU','NE_PER',NULL,1),(66006,'stansken','',NULL,'NOU','NE_PER',NULL,1),(66007,'felixken','',NULL,'NOU','NE_PER',NULL,1),(66008,'luchtervelde','',NULL,'NOU','NE_PER',NULL,1),(66009,'roza','','PND_136937209','NOU','NE_PER',NULL,1),(66010,'rooza','',NULL,'NOU','NE_PER',NULL,1),(66011,'mina','','PND_13576050X','NOU','NE_PER',NULL,1),(66012,'turquety','','PND_113675321','NOU','NE_PER',NULL,1),(66013,'van beyer','',NULL,'NOU','NE_PER',NULL,1),(66014,'maguire','','PND_137246080','NOU','NE_PER',NULL,1),(66015,'james maguire','',NULL,'NOU','NE_PER',NULL,1),(66016,'c.h.','',NULL,'NOU','NE_PER',NULL,1),(66017,'c.h. damen','',NULL,'NOU','NE_PER',NULL,1),(66018,'j.h.','',NULL,'NOU','NE_PER',NULL,1),(66019,'j.h. van swinden','',NULL,'NOU','NE_PER',NULL,1),(66020,'fredenheim','','PND_122483006','NOU','NE_PER',NULL,1),(66021,'carel frederik fredenheim','',NULL,'NOU','NE_PER',NULL,1),(66022,'mennander','','PND_128411481','NOU','NE_PER',NULL,1),(66023,'melander','','PND_136994555','NOU','NE_PER',NULL,1),(66024,'c f mennander','',NULL,'NOU','NE_PER',NULL,1),(66025,'h.g.','',NULL,'NOU','NE_PER',NULL,1),(66026,'h.g. porthan','',NULL,'NOU','NE_PER',NULL,1),(66027,'magnus','','PND_137166834','NOU','NE_PER',NULL,1),(66028,'magnus van celse','',NULL,'NOU','NE_PER',NULL,1),(66029,'ol.','',NULL,'NOU','NE_PER',NULL,1),(66030,'c. ol. van celse','',NULL,'NOU','NE_PER',NULL,1),(66031,'j. arckenholz','',NULL,'NOU','NE_PER',NULL,1),(66032,'schroderheim','',NULL,'NOU','NE_PER',NULL,1),(66033,'h schroderheim','',NULL,'NOU','NE_PER',NULL,1),(66034,'daniel herweghr','','PND_102227349','NOU','NE_PER',NULL,1),(66035,'gabriel rosen','',NULL,'NOU','NE_PER',NULL,1),(66036,'jac.','',NULL,'NOU','NE_PER',NULL,1),(66037,'alexand.','',NULL,'NOU','NE_PER',NULL,1),(66038,'lindblom','','PND_133170934','NOU','NE_PER',NULL,1),(66039,'jac. alexand. lindblom','',NULL,'NOU','NE_PER',NULL,1),(66040,'alex.','',NULL,'NOU','NE_PER',NULL,1),(66041,'jac. alex. lindblom','',NULL,'NOU','NE_PER',NULL,1),(66042,'galloway','','PND_137159609','NOU','NE_PER',NULL,1),(66043,'van galloway','',NULL,'NOU','NE_PER',NULL,1),(66044,'floryn','','PND_131999958','NOU','NE_PER',NULL,1),(66045,'florijn','','PND_131999958','NOU','NE_PER',NULL,1),(66046,'de florian','',NULL,'NOU','NE_PER',NULL,1),(66051,'de buffon','',NULL,'NOU','NE_PER',NULL,1),(66047,'luynes','','PND_133777529','NOU','NE_PER',NULL,1),(66048,'de luynes','',NULL,'NOU','NE_PER',NULL,1),(66049,'lamballe','','PND_137096127','NOU','NE_PER',NULL,1),(66050,'de lamballe','',NULL,'NOU','NE_PER',NULL,1),(66052,'harpe','','PND_136249264','NOU','NE_PER',NULL,1),(66053,'de la harpe','',NULL,'NOU','NE_PER',NULL,1),(66054,'montbeillard','','PND_117576123','NOU','NE_PER',NULL,1),(66055,'de montbeillard','',NULL,'NOU','NE_PER',NULL,1),(66056,'bongault','',NULL,'NOU','NE_PER',NULL,1),(66057,'ignatius bongault','',NULL,'NOU','NE_PER',NULL,1),(66058,'f.a.','',NULL,'NOU','NE_PER',NULL,1),(66059,'f.a. van der marck','',NULL,'NOU','NE_PER',NULL,1),(66060,'n. bondt','',NULL,'NOU','NE_PER',NULL,1),(66061,'j. p. van stuivezand','',NULL,'NOU','NE_PER',NULL,1),(66062,'l. juliaans','',NULL,'NOU','NE_PER',NULL,1),(66063,'a. juliaans','',NULL,'NOU','NE_PER',NULL,1),(66064,'m j. de man','',NULL,'NOU','NE_PER',NULL,1),(66065,'merville','','PND_136677525','NOU','NE_PER',NULL,1),(66066,'guyot de merville','','PND_100350097','NOU','NE_PER',NULL,1),(66067,'herbain','','PND_133800733','NOU','NE_PER',NULL,1),(66068,'s. herbain','',NULL,'NOU','NE_PER',NULL,1),(66069,'anthony franciscus steffers','',NULL,'NOU','NE_PER',NULL,1),(66070,'duhamel','','PND_137010338','NOU','NE_PER',NULL,1),(66071,'m. duhamel','','PND_114278423','NOU','NE_PER',NULL,1),(66072,'bassiano','',NULL,'NOU','NE_PER',NULL,1),(66073,'carminati','','PND_137134983','NOU','NE_PER',NULL,1),(66074,'bassiano carminati','','PND_11767320X','NOU','NE_PER',NULL,1),(66075,'pierre le clerc','','PND_100187293','NOU','NE_PER',NULL,1),(66076,'quesnay','','PND_133697037','NOU','NE_PER',NULL,1),(66077,'beaurepaire','','PND_136982093','NOU','NE_PER',NULL,1),(66078,'de quesnay de beaurepaire','',NULL,'NOU','NE_PER',NULL,1),(66079,'de quesnay','',NULL,'NOU','NE_PER',NULL,1),(66080,'vignois','',NULL,'NOU','NE_PER',NULL,1),(66081,'bassuel de vignois','',NULL,'NOU','NE_PER',NULL,1),(66082,'risje','',NULL,'NOU','NE_PER',NULL,1),(66083,'van pandenburg','',NULL,'NOU','NE_PER',NULL,1),(66084,'maro','','PND_134455754','NOU','NE_PER',NULL,1),(66085,'fredrik-henriks','',NULL,'NOU','NE_PER',NULL,1),(66086,'alva','','PND_133913112','NOU','NE_PER',NULL,1),(66087,'dido','',NULL,'NOU','NE_PER',NULL,1),(66088,'aiax','',NULL,'NOU','NE_PER',NULL,1),(66089,'diomede','',NULL,'NOU','NE_PER',NULL,1),(66090,'amfion','',NULL,'NOU','NE_PER',NULL,1),(66091,'w. p. kops','',NULL,'NOU','NE_PER',NULL,1),(66092,'a. kist','',NULL,'NOU','NE_PER',NULL,1),(66093,'p. w. provo kluit','',NULL,'NOU','NE_PER',NULL,1),(66094,'p.w.','',NULL,'NOU','NE_PER',NULL,1),(66095,'p.w. provo kluit','',NULL,'NOU','NE_PER',NULL,1),(66096,'a. krafft','',NULL,'NOU','NE_PER',NULL,1),(66097,'p. kuyper schonegeevel','',NULL,'NOU','NE_PER',NULL,1),(66098,'p.h.','',NULL,'NOU','NE_PER',NULL,1),(66099,'p.h. kemper','',NULL,'NOU','NE_PER',NULL,1),(66100,'th. van koten','',NULL,'NOU','NE_PER',NULL,1),(66101,'f. kramp','',NULL,'NOU','NE_PER',NULL,1),(66102,'h.h.','',NULL,'NOU','NE_PER',NULL,1),(66103,'h.h. klyn','',NULL,'NOU','NE_PER',NULL,1),(66104,'dirkz','',NULL,'NOU','NE_PER',NULL,1),(66105,'j. kappelhoff dirkz','',NULL,'NOU','NE_PER',NULL,1),(66106,'a. van keyzerswaart','',NULL,'NOU','NE_PER',NULL,1),(66107,'a. kraft','','PND_133830918','NOU','NE_PER',NULL,1),(66108,'a. van ketwich','',NULL,'NOU','NE_PER',NULL,1),(66109,'a. klinkert','',NULL,'NOU','NE_PER',NULL,1),(66110,'a. kuyper','',NULL,'NOU','NE_PER',NULL,1),(66111,'d. t. kemper','',NULL,'NOU','NE_PER',NULL,1),(66112,'leyden','','PND_136669689','NOU','NE_PER',NULL,1),(66113,'lyden','','PND_136787282','NOU','NE_PER',NULL,1),(66114,'leiden','','PND_136993699','NOU','NE_PER',NULL,1),(66115,'leijden','',NULL,'NOU','NE_PER',NULL,1),(66116,'westbarendrecht','',NULL,'NOU','NE_PER',NULL,1),(66117,'west-barendrecht','',NULL,'NOU','NE_PER',NULL,1),(66118,'van leyden van westbarendrecht','',NULL,'NOU','NE_PER',NULL,1),(66119,'hoeflaaken','',NULL,'NOU','NE_PER',NULL,1),(66120,'hoeflaken','',NULL,'NOU','NE_PER',NULL,1),(66121,'c. van lynden van hoeflaaken','',NULL,'NOU','NE_PER',NULL,1),(66122,'j. h. van lynden tot lunenburg','',NULL,'NOU','NE_PER',NULL,1),(66123,'u. m. lamm','',NULL,'NOU','NE_PER',NULL,1),(66124,'d. c. de leeuw','',NULL,'NOU','NE_PER',NULL,1),(66125,'lemson','','PND_118127659','NOU','NE_PER',NULL,1),(66126,'l. lemson','',NULL,'NOU','NE_PER',NULL,1),(66127,'lampsins','',NULL,'NOU','NE_PER',NULL,1),(66128,'van lampsins','',NULL,'NOU','NE_PER',NULL,1),(66129,'e. de lang','',NULL,'NOU','NE_PER',NULL,1),(66130,'a. d. de ligny','',NULL,'NOU','NE_PER',NULL,1),(66131,'m.r.','',NULL,'NOU','NE_PER',NULL,1),(66132,'m.r. lits','',NULL,'NOU','NE_PER',NULL,1),(66133,'n. c. lambrechtsen','',NULL,'NOU','NE_PER',NULL,1),(66134,'s.h.','',NULL,'NOU','NE_PER',NULL,1),(66135,'lotzy','',NULL,'NOU','NE_PER',NULL,1),(66136,'s.h. lotzy','',NULL,'NOU','NE_PER',NULL,1),(66137,'lussanet','',NULL,'NOU','NE_PER',NULL,1),(66138,'sablonjeere','',NULL,'NOU','NE_PER',NULL,1),(66139,'j.h. de lussanet de la sablonjeere','',NULL,'NOU','NE_PER',NULL,1),(66140,'l.g.','',NULL,'NOU','NE_PER',NULL,1),(66141,'l.g. luzac','',NULL,'NOU','NE_PER',NULL,1),(66142,'t. van limburg','',NULL,'NOU','NE_PER',NULL,1),(66143,'d. van leyden gael','',NULL,'NOU','NE_PER',NULL,1),(66144,'a. van der lee','','PND_127295356','NOU','NE_PER',NULL,1),(66145,'r. van lynden','',NULL,'NOU','NE_PER',NULL,1),(66146,'lintfrinck','',NULL,'NOU','NE_PER',NULL,1),(66147,'zn','',NULL,'NOU','NE_PER',NULL,1),(66148,'j. h. lintfrinck j.h. zn.','',NULL,'NOU','NE_PER',NULL,1),(66149,'looy','','PND_131279750','NOU','NE_PER',NULL,1),(66150,'looij','',NULL,'NOU','NE_PER',NULL,1),(66151,'j. looy','',NULL,'NOU','NE_PER',NULL,1),(66152,'d. j. van lennip','',NULL,'NOU','NE_PER',NULL,1),(66153,'c. lis','',NULL,'NOU','NE_PER',NULL,1),(66154,'f. j. j. van leenhoff de lespierre','',NULL,'NOU','NE_PER',NULL,1),(66155,'j. meerman','',NULL,'NOU','NE_PER',NULL,1),(66156,'d. muller massis','',NULL,'NOU','NE_PER',NULL,1),(66157,'van der mey van der linden','',NULL,'NOU','NE_PER',NULL,1),(66158,'d. p. moliere','',NULL,'NOU','NE_PER',NULL,1),(66159,'musquetier','',NULL,'NOU','NE_PER',NULL,1),(66160,'vergenst','',NULL,'NOU','NE_PER',NULL,1),(66161,'w. musquetier vergenst','',NULL,'NOU','NE_PER',NULL,1),(66162,'l. a. van meerten','',NULL,'NOU','NE_PER',NULL,1),(66163,'h. mirandole van ghert','',NULL,'NOU','NE_PER',NULL,1),(66164,'g. van maarseveen','',NULL,'NOU','NE_PER',NULL,1),(66165,'c. f. van manen','',NULL,'NOU','NE_PER',NULL,1),(66166,'j. marchand','','PND_101691580','NOU','NE_PER',NULL,1),(66167,'a. milders','',NULL,'NOU','NE_PER',NULL,1),(66168,'f.g.','',NULL,'NOU','NE_PER',NULL,1),(66169,'meybaum','','PND_124678580','NOU','NE_PER',NULL,1),(66170,'f.g. meybaum','',NULL,'NOU','NE_PER',NULL,1),(66171,'j.f.','',NULL,'NOU','NE_PER',NULL,1),(66172,'j.f. moltzer','',NULL,'NOU','NE_PER',NULL,1),(66173,'j. michel','','PND_104342072','NOU','NE_PER',NULL,1),(66174,'c.g.','',NULL,'NOU','NE_PER',NULL,1),(66175,'c.g. merkus','',NULL,'NOU','NE_PER',NULL,1),(66176,'p. merkus','',NULL,'NOU','NE_PER',NULL,1),(66177,'moeleman','',NULL,'NOU','NE_PER',NULL,1),(66178,'j.h. moeleman','',NULL,'NOU','NE_PER',NULL,1),(66179,'f. de munnik','',NULL,'NOU','NE_PER',NULL,1),(66180,'h. van meerten','',NULL,'NOU','NE_PER',NULL,1),(66181,'r. o. h. van manen','',NULL,'NOU','NE_PER',NULL,1),(66182,'h. molkenboer','',NULL,'NOU','NE_PER',NULL,1),(66183,'j. muntz','',NULL,'NOU','NE_PER',NULL,1),(66184,'j.c.','',NULL,'NOU','NE_PER',NULL,1),(66185,'j.c. meyer','',NULL,'NOU','NE_PER',NULL,1),(66186,'j.a.','',NULL,'NOU','NE_PER',NULL,1),(66187,'j.a. meyboom','',NULL,'NOU','NE_PER',NULL,1),(66188,'n. van neck','',NULL,'NOU','NE_PER',NULL,1),(66189,'j. nickel','','PND_127905111','NOU','NE_PER',NULL,1),(66190,'w. nieuwenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(66191,'p. nyhof','',NULL,'NOU','NE_PER',NULL,1),(66192,'d. van nymegen','',NULL,'NOU','NE_PER',NULL,1),(66193,'w.w.','',NULL,'NOU','NE_PER',NULL,1),(66194,'w.w. nordt','',NULL,'NOU','NE_PER',NULL,1),(66195,'g. de neve','',NULL,'NOU','NE_PER',NULL,1),(66196,'j.l.','',NULL,'NOU','NE_PER',NULL,1),(66197,'niertaasz.','',NULL,'NOU','NE_PER',NULL,1),(66198,'j.l. niertaasz.','',NULL,'NOU','NE_PER',NULL,1),(66199,'opstal','','PND_127225323','NOU','NE_PER',NULL,1),(66200,'j. van opstal','',NULL,'NOU','NE_PER',NULL,1),(66201,'g. van olivier','','PND_102357722','NOU','NE_PER',NULL,1),(66202,'w.j.','',NULL,'NOU','NE_PER',NULL,1),(66203,'w.j. olivier','',NULL,'NOU','NE_PER',NULL,1),(66204,'j.g.','',NULL,'NOU','NE_PER',NULL,1),(66205,'oosthout','',NULL,'NOU','NE_PER',NULL,1),(66206,'oosthoudt','',NULL,'NOU','NE_PER',NULL,1),(66207,'j.g. oosthout','',NULL,'NOU','NE_PER',NULL,1),(66208,'j. van os','',NULL,'NOU','NE_PER',NULL,1),(66209,'oosthuyzen','',NULL,'NOU','NE_PER',NULL,1),(66210,'oosthuizen','','PND_135626749','NOU','NE_PER',NULL,1),(66211,'p. j. van oosthuyzen','',NULL,'NOU','NE_PER',NULL,1),(66212,'j. ooms','',NULL,'NOU','NE_PER',NULL,1),(66213,'a. oukoop','',NULL,'NOU','NE_PER',NULL,1),(66214,'g. outhuis','',NULL,'NOU','NE_PER',NULL,1),(66215,'p. j. wolters van de poll','',NULL,'NOU','NE_PER',NULL,1),(66216,'j. a. c. van panhuis','',NULL,'NOU','NE_PER',NULL,1),(66217,'j. l. van panhuis','',NULL,'NOU','NE_PER',NULL,1),(66218,'pelerin','','PND_117693162','NOU','NE_PER',NULL,1),(66219,'pélerin','','PND_119790483','NOU','NE_PER',NULL,1),(66220,'pélérin','',NULL,'NOU','NE_PER',NULL,1),(66221,'p.h. pelerin','',NULL,'NOU','NE_PER',NULL,1),(66222,'m. piepers','',NULL,'NOU','NE_PER',NULL,1),(66223,'phenningh','',NULL,'NOU','NE_PER',NULL,1),(66224,'phenning','',NULL,'NOU','NE_PER',NULL,1),(66225,'m. phenningh','',NULL,'NOU','NE_PER',NULL,1),(66226,'j. patyn','',NULL,'NOU','NE_PER',NULL,1),(66227,'a.w.','',NULL,'NOU','NE_PER',NULL,1),(66228,'a.w. philipse','',NULL,'NOU','NE_PER',NULL,1),(66229,'j. poppe','',NULL,'NOU','NE_PER',NULL,1),(66230,'j. van pellecom','',NULL,'NOU','NE_PER',NULL,1),(66231,'j. b. prins','',NULL,'NOU','NE_PER',NULL,1),(66232,'plooster','','PND_10308634X','NOU','NE_PER',NULL,1),(66233,'l. plooster','',NULL,'NOU','NE_PER',NULL,1),(66234,'a.j.','',NULL,'NOU','NE_PER',NULL,1),(66235,'a.j. papet','',NULL,'NOU','NE_PER',NULL,1),(66236,'h. parker','','PND_101131968','NOU','NE_PER',NULL,1),(66237,'j. c. pelletier','',NULL,'NOU','NE_PER',NULL,1),(66238,'j.c. potgieter','',NULL,'NOU','NE_PER',NULL,1),(66239,'c.s.','',NULL,'NOU','NE_PER',NULL,1),(66240,'c.s. pool','',NULL,'NOU','NE_PER',NULL,1),(66241,'pecker','','PND_134632141','NOU','NE_PER',NULL,1),(66242,'epker','','PND_133076563','NOU','NE_PER',NULL,1),(66243,'piekar','','PND_132487705','NOU','NE_PER',NULL,1),(66244,'pieckar','',NULL,'NOU','NE_PER',NULL,1),(66245,'c. de pecker','',NULL,'NOU','NE_PER',NULL,1),(66246,'j. pols','',NULL,'NOU','NE_PER',NULL,1),(66247,'j.r.','',NULL,'NOU','NE_PER',NULL,1),(66248,'j.r. poster','',NULL,'NOU','NE_PER',NULL,1),(66249,'p. n. quarles','',NULL,'NOU','NE_PER',NULL,1),(66250,'j. de raad senior','',NULL,'NOU','NE_PER',NULL,1),(66251,'rommeney','','PND_125911513','NOU','NE_PER',NULL,1),(66252,'romeny','','PND_137117175','NOU','NE_PER',NULL,1),(66253,'romenij','','PND_115395121','NOU','NE_PER',NULL,1),(66254,'h. rommeney','',NULL,'NOU','NE_PER',NULL,1),(66255,'h. van rooyen','',NULL,'NOU','NE_PER',NULL,1),(66256,'rittner','','PND_136650775','NOU','NE_PER',NULL,1),(66257,'a. rittner','',NULL,'NOU','NE_PER',NULL,1),(66258,'ronde','','PND_134845293','NOU','NE_PER',NULL,1),(66259,'c. a. de ronde','',NULL,'NOU','NE_PER',NULL,1),(66260,'lz','',NULL,'NOU','NE_PER',NULL,1),(66261,'a. van rhyn lz','',NULL,'NOU','NE_PER',NULL,1),(66262,'van ray','',NULL,'NOU','NE_PER',NULL,1),(66263,'van ryndorp','',NULL,'NOU','NE_PER',NULL,1),(66264,'p. reepelaar','',NULL,'NOU','NE_PER',NULL,1),(66265,'s. rynbende','',NULL,'NOU','NE_PER',NULL,1),(66266,'j. van der roest','','PND_10058795X','NOU','NE_PER',NULL,1),(66267,'r. van rees','',NULL,'NOU','NE_PER',NULL,1),(66268,'w.n.','',NULL,'NOU','NE_PER',NULL,1),(66269,'w.n. roldanus','',NULL,'NOU','NE_PER',NULL,1),(66270,'c. de reus','',NULL,'NOU','NE_PER',NULL,1),(66271,'j. p. van rossum','',NULL,'NOU','NE_PER',NULL,1),(66272,'h. ravekes','',NULL,'NOU','NE_PER',NULL,1),(66273,'h. rolff','',NULL,'NOU','NE_PER',NULL,1),(66274,'roosekrans','',NULL,'NOU','NE_PER',NULL,1),(66275,'rozekrans','',NULL,'NOU','NE_PER',NULL,1),(66276,'j. roosekrans','',NULL,'NOU','NE_PER',NULL,1),(66277,'reynhout','','PND_13250183X','NOU','NE_PER',NULL,1),(66278,'reinhoud','','PND_118989812','NOU','NE_PER',NULL,1),(66279,'c.g. reynhout','',NULL,'NOU','NE_PER',NULL,1),(66280,'j.j.','',NULL,'NOU','NE_PER',NULL,1),(66281,'j.j. rant','',NULL,'NOU','NE_PER',NULL,1),(66282,'regeer','',NULL,'NOU','NE_PER',NULL,1),(66283,'hercher','','PND_130975680','NOU','NE_PER',NULL,1),(66284,'regoor','',NULL,'NOU','NE_PER',NULL,1),(66285,'j. regeer','',NULL,'NOU','NE_PER',NULL,1),(66286,'c.c.','',NULL,'NOU','NE_PER',NULL,1),(66287,'c.c. six','',NULL,'NOU','NE_PER',NULL,1),(66288,'spoors','',NULL,'NOU','NE_PER',NULL,1),(66289,'j. spoors','',NULL,'NOU','NE_PER',NULL,1),(66290,'oost-capelle','',NULL,'NOU','NE_PER',NULL,1),(66291,'steengracht oost-capelle','',NULL,'NOU','NE_PER',NULL,1),(66292,'c. schepman','',NULL,'NOU','NE_PER',NULL,1),(66293,'santheuvel','','PND_123529565','NOU','NE_PER',NULL,1),(66294,'van den santheuvel van driel','',NULL,'NOU','NE_PER',NULL,1),(66295,'s','','PND_136435246','NOU','NE_PER',NULL,1),(66296,'j. van der s leyden','',NULL,'NOU','NE_PER',NULL,1),(66297,'schailje','',NULL,'NOU','NE_PER',NULL,1),(66298,'f. schailje','',NULL,'NOU','NE_PER',NULL,1),(66299,'a. c. schenk','',NULL,'NOU','NE_PER',NULL,1),(66300,'c.w.','',NULL,'NOU','NE_PER',NULL,1),(66301,'stronck','','PND_101593813','NOU','NE_PER',NULL,1),(66302,'stronk','',NULL,'NOU','NE_PER',NULL,1),(66303,'c.w. stronck','',NULL,'NOU','NE_PER',NULL,1),(66304,'w. scheurleer','',NULL,'NOU','NE_PER',NULL,1),(66305,'j. schryver','','PND_127968350','NOU','NE_PER',NULL,1),(66306,'sandifort','','PND_119524554','NOU','NE_PER',NULL,1),(66307,'e. sandifort','',NULL,'NOU','NE_PER',NULL,1),(66308,'w. six','',NULL,'NOU','NE_PER',NULL,1),(66309,'j.g. stärck','',NULL,'NOU','NE_PER',NULL,1),(66310,'scheitler','','PND_132709953','NOU','NE_PER',NULL,1),(66311,'scheidler','','PND_136926843','NOU','NE_PER',NULL,1),(66312,'c. scheitler','',NULL,'NOU','NE_PER',NULL,1),(66313,'g. sandifort','','PND_119524554','NOU','NE_PER',NULL,1),(66314,'c. n. schneither','',NULL,'NOU','NE_PER',NULL,1),(66315,'voorhelm','','PND_129381365','NOU','NE_PER',NULL,1),(66316,'schneevoogt','','PND_11814538X','NOU','NE_PER',NULL,1),(66317,'g. voorhelm schneevoogt','','PND_11814538X','NOU','NE_PER',NULL,1),(66318,'d.c.','',NULL,'NOU','NE_PER',NULL,1),(66319,'d.c. schippers','',NULL,'NOU','NE_PER',NULL,1),(66320,'a. c. slicher','',NULL,'NOU','NE_PER',NULL,1),(66321,'a. de smit','',NULL,'NOU','NE_PER',NULL,1),(66322,'j. j. van de sande','',NULL,'NOU','NE_PER',NULL,1),(66323,'c. c. van der straten','',NULL,'NOU','NE_PER',NULL,1),(66324,'a. schregardus','',NULL,'NOU','NE_PER',NULL,1),(66325,'c. g. schoon','',NULL,'NOU','NE_PER',NULL,1),(66326,'schyvliet','',NULL,'NOU','NE_PER',NULL,1),(66327,'schijvliet','',NULL,'NOU','NE_PER',NULL,1),(66328,'j. schyvliet','',NULL,'NOU','NE_PER',NULL,1),(66329,'m. siegenbeek','',NULL,'NOU','NE_PER',NULL,1),(66330,'strick van linschoten tot linschoten','',NULL,'NOU','NE_PER',NULL,1),(66331,'z. scheffer','',NULL,'NOU','NE_PER',NULL,1),(66332,'b. schreuder','',NULL,'NOU','NE_PER',NULL,1),(66333,'j. s. van staveren','',NULL,'NOU','NE_PER',NULL,1),(66334,'g. de seriere','',NULL,'NOU','NE_PER',NULL,1),(66335,'d. van steegeren','',NULL,'NOU','NE_PER',NULL,1),(66336,'j. van steenwinckel','',NULL,'NOU','NE_PER',NULL,1),(66337,'g.z.','',NULL,'NOU','NE_PER',NULL,1),(66338,'g.z. stierling','',NULL,'NOU','NE_PER',NULL,1),(66339,'reeseman','',NULL,'NOU','NE_PER',NULL,1),(66340,'a. siewertsz van reeseman','',NULL,'NOU','NE_PER',NULL,1),(66341,'n','',NULL,'NOU','NE_PER',NULL,1),(66342,'n j. storm van \'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(66343,'a. van schagen','',NULL,'NOU','NE_PER',NULL,1),(66344,'f.h.','',NULL,'NOU','NE_PER',NULL,1),(66345,'f.h. schmidt','',NULL,'NOU','NE_PER',NULL,1),(66346,'m. schoneveld','',NULL,'NOU','NE_PER',NULL,1),(66347,'j.w.','',NULL,'NOU','NE_PER',NULL,1),(66348,'j.w. schuylenburg','',NULL,'NOU','NE_PER',NULL,1),(66349,'b. scheurleer','','PND_10055573X','NOU','NE_PER',NULL,1),(66350,'b. scheurleer junior','',NULL,'NOU','NE_PER',NULL,1),(66351,'b. f. tydeman','',NULL,'NOU','NE_PER',NULL,1),(66352,'cz','',NULL,'NOU','NE_PER',NULL,1),(66353,'h. tollens cz','',NULL,'NOU','NE_PER',NULL,1),(66354,'j.w. tollens','',NULL,'NOU','NE_PER',NULL,1),(66355,'g. troost pietersz','',NULL,'NOU','NE_PER',NULL,1),(66356,'f.f.','',NULL,'NOU','NE_PER',NULL,1),(66357,'treese','','PND_136428282','NOU','NE_PER',NULL,1),(66358,'tres','','PND_134045564','NOU','NE_PER',NULL,1),(66359,'tresson','',NULL,'NOU','NE_PER',NULL,1),(66360,'teers','',NULL,'NOU','NE_PER',NULL,1),(66361,'f.f. treese','',NULL,'NOU','NE_PER',NULL,1),(66362,'a.f.','',NULL,'NOU','NE_PER',NULL,1),(66363,'tinne','','PND_132494701','NOU','NE_PER',NULL,1),(66364,'a.f. tinne','',NULL,'NOU','NE_PER',NULL,1),(66365,'j. t','',NULL,'NOU','NE_PER',NULL,1),(66366,'n. tersmitten','',NULL,'NOU','NE_PER',NULL,1),(66367,'j. c. teding van berkhout','',NULL,'NOU','NE_PER',NULL,1),(66368,'tinman','','PND_134921755','NOU','NE_PER',NULL,1),(66369,'a. tinman','',NULL,'NOU','NE_PER',NULL,1),(66370,'a.w. tersmitten','',NULL,'NOU','NE_PER',NULL,1),(66371,'j. d. van der trappen','',NULL,'NOU','NE_PER',NULL,1),(66372,'trap','','PND_102044872','NOU','NE_PER',NULL,1),(66373,'treep','',NULL,'NOU','NE_PER',NULL,1),(66374,'p.h. trap','',NULL,'NOU','NE_PER',NULL,1),(66375,'j. teissedre l\' ange','',NULL,'NOU','NE_PER',NULL,1),(66376,'j. \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(66377,'j. p. van teylingen','',NULL,'NOU','NE_PER',NULL,1),(66378,'h. van der tak junior','',NULL,'NOU','NE_PER',NULL,1),(66379,'f. van teutem','',NULL,'NOU','NE_PER',NULL,1),(66380,'j. tieboel','',NULL,'NOU','NE_PER',NULL,1),(66381,'jzoon','',NULL,'NOU','NE_PER',NULL,1),(66382,'j. twisk jzoon','',NULL,'NOU','NE_PER',NULL,1),(66383,'h. thyssen','',NULL,'NOU','NE_PER',NULL,1),(66384,'e. t. tichelaar','',NULL,'NOU','NE_PER',NULL,1),(66385,'thade','',NULL,'NOU','NE_PER',NULL,1),(66386,'tade','',NULL,'NOU','NE_PER',NULL,1),(66387,'taede','',NULL,'NOU','NE_PER',NULL,1),(66388,'thade de vries','',NULL,'NOU','NE_PER',NULL,1),(66389,'c. timmer','',NULL,'NOU','NE_PER',NULL,1),(66390,'d. tyssen','',NULL,'NOU','NE_PER',NULL,1),(66391,'g. troost','',NULL,'NOU','NE_PER',NULL,1),(66392,'j. texeira jr','',NULL,'NOU','NE_PER',NULL,1),(66393,'j. valckenaer','',NULL,'NOU','NE_PER',NULL,1),(66394,'j.h. vernede','',NULL,'NOU','NE_PER',NULL,1),(66395,'j. vrydag','',NULL,'NOU','NE_PER',NULL,1),(66396,'j.d.','',NULL,'NOU','NE_PER',NULL,1),(66397,'vreugdewater','',NULL,'NOU','NE_PER',NULL,1),(66398,'j.d. vreugdewater','',NULL,'NOU','NE_PER',NULL,1),(66399,'voorstman','',NULL,'NOU','NE_PER',NULL,1),(66400,'j. c. vorstman','',NULL,'NOU','NE_PER',NULL,1),(66401,'d. c. van voort','',NULL,'NOU','NE_PER',NULL,1),(66402,'h. vockestaart','',NULL,'NOU','NE_PER',NULL,1),(66403,'d. verbrugge','',NULL,'NOU','NE_PER',NULL,1),(66404,'j. verschuur','',NULL,'NOU','NE_PER',NULL,1),(66405,'a.g.','',NULL,'NOU','NE_PER',NULL,1),(66406,'a.g. vermeulen','',NULL,'NOU','NE_PER',NULL,1),(66407,'w. p. venrooy','',NULL,'NOU','NE_PER',NULL,1),(66408,'h. vrydag','',NULL,'NOU','NE_PER',NULL,1),(66409,'c. vermeer','',NULL,'NOU','NE_PER',NULL,1),(66410,'j. de vry','',NULL,'NOU','NE_PER',NULL,1),(66411,'j.j. vereul','',NULL,'NOU','NE_PER',NULL,1),(66412,'a. vredenduin','',NULL,'NOU','NE_PER',NULL,1),(66413,'reyndertz','',NULL,'NOU','NE_PER',NULL,1),(66414,'j. de vries reyndertz','',NULL,'NOU','NE_PER',NULL,1),(66415,'voorduyn','',NULL,'NOU','NE_PER',NULL,1),(66416,'voorduin','','PND_100693687','NOU','NE_PER',NULL,1),(66417,'voorduijn','',NULL,'NOU','NE_PER',NULL,1),(66418,'a. voorduyn','',NULL,'NOU','NE_PER',NULL,1),(66419,'g. verryn','',NULL,'NOU','NE_PER',NULL,1),(66420,'c.l.','',NULL,'NOU','NE_PER',NULL,1),(66421,'c.l. vitringa','',NULL,'NOU','NE_PER',NULL,1),(66422,'g. van varick','',NULL,'NOU','NE_PER',NULL,1),(66423,'verkouteren','','PND_102134995','NOU','NE_PER',NULL,1),(66424,'j. verkouteren','',NULL,'NOU','NE_PER',NULL,1),(66425,'j. van der vyver','',NULL,'NOU','NE_PER',NULL,1),(66426,'d. vrydag','',NULL,'NOU','NE_PER',NULL,1),(66427,'r. vinkeles','',NULL,'NOU','NE_PER',NULL,1),(66428,'j.j. wapperom','',NULL,'NOU','NE_PER',NULL,1),(66429,'j.a. wapperom','',NULL,'NOU','NE_PER',NULL,1),(66430,'b. p. van wesele scholten','','PND_129078158','NOU','NE_PER',NULL,1),(66431,'c.j.','',NULL,'NOU','NE_PER',NULL,1),(66432,'c.j. wenkenbach','',NULL,'NOU','NE_PER',NULL,1),(66433,'van wickevoort crommelin','',NULL,'NOU','NE_PER',NULL,1),(66434,'w. h. j. van westreenen','',NULL,'NOU','NE_PER',NULL,1),(66435,'woestenberg','',NULL,'NOU','NE_PER',NULL,1),(66436,'j. van woestenberg','',NULL,'NOU','NE_PER',NULL,1),(66437,'a. van wetering','',NULL,'NOU','NE_PER',NULL,1),(66438,'j. van walré','',NULL,'NOU','NE_PER',NULL,1),(66439,'m. wiarda','',NULL,'NOU','NE_PER',NULL,1),(66440,'j. willemse de fremery','',NULL,'NOU','NE_PER',NULL,1),(66441,'a. van der wiere','',NULL,'NOU','NE_PER',NULL,1),(66442,'j.s.','',NULL,'NOU','NE_PER',NULL,1),(66443,'j.s. wentholt','',NULL,'NOU','NE_PER',NULL,1),(66444,'az','',NULL,'NOU','NE_PER',NULL,1),(66445,'a. van der werff az','',NULL,'NOU','NE_PER',NULL,1),(66446,'j. h. van de watering','',NULL,'NOU','NE_PER',NULL,1),(66447,'d. r. wykerheld bisdom','',NULL,'NOU','NE_PER',NULL,1),(66448,'nsz','',NULL,'NOU','NE_PER',NULL,1),(66449,'p. van winter nsz','',NULL,'NOU','NE_PER',NULL,1),(66450,'w. van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(66451,'webkink','',NULL,'NOU','NE_PER',NULL,1),(66452,'j. w. webkink junior','',NULL,'NOU','NE_PER',NULL,1),(66453,'wuyster','',NULL,'NOU','NE_PER',NULL,1),(66454,'g. wuyster','',NULL,'NOU','NE_PER',NULL,1),(66455,'j. d. van der wyck','',NULL,'NOU','NE_PER',NULL,1),(66456,'wittigs','',NULL,'NOU','NE_PER',NULL,1),(66457,'witschey','',NULL,'NOU','NE_PER',NULL,1),(66458,'witscheij','',NULL,'NOU','NE_PER',NULL,1),(66459,'p. wittigs','',NULL,'NOU','NE_PER',NULL,1),(66460,'von zimmerman','',NULL,'NOU','NE_PER',NULL,1),(66461,'j.a. zoutman','',NULL,'NOU','NE_PER',NULL,1),(66462,'zwyndrecht','',NULL,'NOU','NE_PER',NULL,1),(66463,'swyndregt','',NULL,'NOU','NE_PER',NULL,1),(66464,'zwyndregt','',NULL,'NOU','NE_PER',NULL,1),(66465,'n. m. van zwyndrecht','',NULL,'NOU','NE_PER',NULL,1),(66466,'scamander','','PND_122340469','NOU','NE_PER',NULL,1),(66467,'karel grandisson','',NULL,'NOU','NE_PER',NULL,1),(66468,'o. a','',NULL,'NOU','NE_PER',NULL,1),(66469,'den denker','',NULL,'NOU','NE_PER',NULL,1),(66470,'bruyere','','PND_114492166','NOU','NE_PER',NULL,1),(66471,'bruyère','','PND_136332692','NOU','NE_PER',NULL,1),(66472,'bruyers','',NULL,'NOU','NE_PER',NULL,1),(66473,'bruyeres','',NULL,'NOU','NE_PER',NULL,1),(66474,'la bruyere','',NULL,'NOU','NE_PER',NULL,1),(66475,'massuet','','PND_132064677','NOU','NE_PER',NULL,1),(66476,'h.k.','',NULL,'NOU','NE_PER',NULL,1),(66477,'h.k. poot','',NULL,'NOU','NE_PER',NULL,1),(66478,'de denker','',NULL,'NOU','NE_PER',NULL,1),(66479,'asperlan','',NULL,'NOU','NE_PER',NULL,1),(66480,'keyzer asperlan','',NULL,'NOU','NE_PER',NULL,1),(66481,'de frein','',NULL,'NOU','NE_PER',NULL,1),(66482,'groot','','PND_137181655','ADJ','NE_PER',NULL,1),(66483,'alexander de grote','',NULL,'NOU','NE_PER',NULL,1),(66484,'twaalfde','',NULL,'NUM(type=car)','NE_PER',NULL,1),(66485,'carel de xiide','',NULL,'NOU','NE_PER',NULL,1),(66503,'l. j.','','PND_118726714','NOU','NE_PER',NULL,1),(66486,'condamine','','PND_13365463X','NOU','NE_PER',NULL,1),(66487,'de la condamine','',NULL,'NOU','NE_PER',NULL,1),(66488,'leezens','',NULL,'NOU','NE_PER',NULL,1),(66489,'helzens','',NULL,'NOU','NE_PER',NULL,1),(66490,'betje leezens','',NULL,'NOU','NE_PER',NULL,1),(66491,'o. j.','',NULL,'NOU','NE_PER',NULL,1),(66492,'mich.','',NULL,'NOU','NE_PER',NULL,1),(66493,'mich. hosp','',NULL,'NOU','NE_PER',NULL,1),(66494,'s. verlegen','',NULL,'NOU','NE_PER',NULL,1),(66495,'pigritiae','',NULL,'NOU','NE_PER',NULL,1),(66496,'adversarius','',NULL,'NOU','NE_PER',NULL,1),(66497,'pigritiae adversarius','',NULL,'NOU','NE_PER',NULL,1),(66498,'galant','','PND_133706745','NOU','NE_PER',NULL,1),(66499,'gallant','','PND_135951402','NOU','NE_PER',NULL,1),(66500,'jan galant','',NULL,'NOU','NE_PER',NULL,1),(66501,'kapsels','',NULL,'NOU','NE_PER',NULL,1),(66502,'van kapsels','',NULL,'NOU','NE_PER',NULL,1),(66504,'mimus','',NULL,'NOU','NE_PER',NULL,1),(66505,'publianus','','PND_119795728','NOU','NE_PER',NULL,1),(66506,'mimus publianus','','PND_118793608','NOU','NE_PER',NULL,1),(66507,'mandeville','','PND_133258254','NOU','NE_PER',NULL,1),(66508,'du pratz','',NULL,'NOU','NE_PER',NULL,1),(66509,'antoninus','',NULL,'NOU','NE_PER',NULL,1),(66510,'delle','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(66511,'geta','','PND_136537200','NOU','NE_PER',NULL,1),(66512,'antonius dle geta','',NULL,'NOU','NE_PER',NULL,1),(66513,'catharina de medicis','',NULL,'NOU','NE_PER',NULL,1),(66514,'roselle','','PND_135024749','NOU','NE_PER',NULL,1),(66515,'rossele','',NULL,'NOU','NE_PER',NULL,1),(66516,'rosselée','',NULL,'NOU','NE_PER',NULL,1),(66517,'rösler','','PND_137136862','NOU','NE_PER',NULL,1),(66518,'marquis de roselle','',NULL,'NOU','NE_PER',NULL,1),(66519,'van merken','',NULL,'NOU','NE_PER',NULL,1),(66522,'demetrius cantimir','',NULL,'NOU','NE_PER',NULL,1),(66521,'cantimir','',NULL,'NOU','NE_PER',NULL,1),(66520,'de voltaire','',NULL,'NOU','NE_PER',NULL,1),(66523,'mendelzoon','',NULL,'NOU','NE_PER',NULL,1),(66524,'mozes mendelzoon','',NULL,'NOU','NE_PER',NULL,1),(66525,'vierde','',NULL,'NUM(type=car)','NE_PER',NULL,1),(66526,'hendrik de iv.','',NULL,'NOU','NE_PER',NULL,1),(66527,'hend.. de iv','',NULL,'NOU','NE_PER',NULL,1),(66528,'estrées','',NULL,'NOU','NE_PER',NULL,1),(66529,'gabrielle d\'estrées','',NULL,'NOU','NE_PER',NULL,1),(66530,'angelo','','PND_137131054','NOU','NE_PER',NULL,1),(66531,'michael angelo','','PND_118582143','NOU','NE_PER',NULL,1),(66532,'michaël angelo','',NULL,'NOU','NE_PER',NULL,1),(66533,'addison','','PND_135899974','NOU','NE_PER',NULL,1),(66534,'reganhac','','PND_101096593','NOU','NE_PER',NULL,1),(66535,'de la reganhac','',NULL,'NOU','NE_PER',NULL,1),(66536,'jesus christus','','PND_118557513','NOU','NE_PER',NULL,1),(66537,'van haastert','',NULL,'NOU','NE_PER',NULL,1),(66538,'l. racine','',NULL,'NOU','NE_PER',NULL,1),(66539,'yorick','','PND_137102550','NOU','NE_PER',NULL,1),(66540,'palaije','',NULL,'NOU','NE_PER',NULL,1),(66541,'de ste palaije','',NULL,'NOU','NE_PER',NULL,1),(66542,'een','','PND_134652916','NUM(type=ord)','NE_PER',NULL,1),(66543,'françois i','',NULL,'NOU','NE_PER',NULL,1),(66544,'crequi','',NULL,'NOU','NE_PER',NULL,1),(66545,'de crequi','',NULL,'NOU','NE_PER',NULL,1),(66546,'saint-','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(66547,'saint marc','','PND_133956008','NOU','NE_PER',NULL,1),(66548,'philippus augustus','','PND_118593943','NOU','NE_PER',NULL,1),(66549,'troijes','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(66550,'troyes','','PND_130393290','RES(type=foreign)','NE_PER',NULL,1),(66551,'chretien de troijes','',NULL,'NOU','NE_PER',NULL,1),(66552,'huon','',NULL,'NOU','NE_PER',NULL,1),(66553,'merry','','PND_13531836X','NOU','NE_PER',NULL,1),(66554,'huon de merry','',NULL,'NOU','NE_PER',NULL,1),(66555,'raoul','',NULL,'NOU','NE_PER',NULL,1),(66556,'raoul de houdan','','PND_118749129','NOU','NE_PER',NULL,1),(66557,'monoit','',NULL,'NOU','NE_PER',NULL,1),(66558,'moniot','','PND_124602266,PND_134632338','NOU','NE_PER',NULL,1),(66559,'arras','','PND_13580745X','NOU','NE_PER',NULL,1),(66560,'arets','','PND_121425649','NOU','NE_PER',NULL,1),(66561,'aretz','','PND_13634609X','NOU','NE_PER',NULL,1),(66562,'arres','',NULL,'NOU','NE_PER',NULL,1),(66563,'harras','','PND_134398211','NOU','NE_PER',NULL,1),(66564,'harres','','PND_133318990','NOU','NE_PER',NULL,1),(66565,'jean monoit d\' arras','',NULL,'NOU','NE_PER',NULL,1),(66566,'guillebert','','PND_118661116','NOU','NE_PER',NULL,1),(66567,'berneville','','PND_134871898','NOU','NE_PER',NULL,1),(66568,'guillebert de berneville','','PND_100967345','NOU','NE_PER',NULL,1),(66569,'marberolles','',NULL,'NOU','NE_PER',NULL,1),(66570,'robert de marberolles','',NULL,'NOU','NE_PER',NULL,1),(66571,'innocentius','',NULL,'NOU','NE_PER',NULL,1),(66572,'derde','',NULL,'NUM(type=car)','NE_PER',NULL,1),(66573,'innocentius de iii','',NULL,'NOU','NE_PER',NULL,1),(66574,'eerste','',NULL,'NUM(type=car)','NE_PER',NULL,1),(66575,'philippus de eerste','',NULL,'NOU','NE_PER',NULL,1),(66576,'achtste','',NULL,'NUM(type=car)','NE_PER',NULL,1),(66577,'lodewijk de achtste','',NULL,'NOU','NE_PER',NULL,1),(66578,'dom jean','',NULL,'NOU','NE_PER',NULL,1),(66579,'meun','','PND_118557203','NOU','NE_PER',NULL,1),(66580,'jean de meun','','PND_118557203','NOU','NE_PER',NULL,1),(66581,'lorris','','PND_118543482','NOU','NE_PER',NULL,1),(66582,'guillaume de lorris','','PND_118543482','NOU','NE_PER',NULL,1),(66583,'saint denis','','PND_126896569','NOU','NE_PER',NULL,1),(66584,'tweede','',NULL,'NUM(type=car)','NE_PER',NULL,1),(66585,'philippus de tweede','',NULL,'NOU','NE_PER',NULL,1),(66586,'errant','',NULL,'NOU','NE_PER',NULL,1),(66587,'chevalier errant','',NULL,'NOU','NE_PER',NULL,1),(66588,'alba','','PND_137083521','NOU','NE_PER',NULL,1),(66589,'van alba','',NULL,'NOU','NE_PER',NULL,1),(66590,'bonnivet','','PND_10236771X','NOU','NE_PER',NULL,1),(66591,'de bonnivet','',NULL,'NOU','NE_PER',NULL,1),(66592,'marguerite','',NULL,'NOU','NE_PER',NULL,1),(66593,'marguérite','',NULL,'NOU','NE_PER',NULL,1),(66594,'margueritte','',NULL,'NOU','NE_PER',NULL,1),(66595,'valois','','PND_13721961X','NOU','NE_PER',NULL,1),(66596,'marguerite de valois','','PND_118577719','NOU','NE_PER',NULL,1),(66597,'jean de la haye','','PND_133690709','NOU','NE_PER',NULL,1),(66598,'thou','','PND_124436137','NOU','NE_PER',NULL,1),(66599,'de thou','',NULL,'NOU','NE_PER',NULL,1),(66600,'françois de eerste','',NULL,'NOU','NE_PER',NULL,1),(66601,'martin franc','',NULL,'NOU','NE_PER',NULL,1),(66602,'zevende','',NULL,'NUM(type=car)','NE_PER',NULL,1),(66603,'karel de vii','',NULL,'NOU','NE_PER',NULL,1),(66604,'poitiers','','PND_136201784','NOU','NE_PER',NULL,1),(66605,'diane de poitiers','','PND_118671782','NOU','NE_PER',NULL,1),(66606,'tien','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(66607,'françois x de eerste','',NULL,'NOU','NE_PER',NULL,1),(66608,'veertiende','',NULL,'NUM(type=car)','NE_PER',NULL,1),(66609,'lodewijk de xiv','',NULL,'NOU','NE_PER',NULL,1),(66610,'c. g. heyne','',NULL,'NOU','NE_PER',NULL,1),(66611,'j.g. zimmerman','',NULL,'NOU','NE_PER',NULL,1),(66612,'p. nieuwland','',NULL,'NOU','NE_PER',NULL,1),(66613,'bielfeld','','PND_134329155','NOU','NE_PER',NULL,1),(66614,'van bielfeld','',NULL,'NOU','NE_PER',NULL,1),(66615,'sevigne','',NULL,'NOU','NE_PER',NULL,1),(66616,'de sevigne','',NULL,'NOU','NE_PER',NULL,1),(66617,'de bernis','',NULL,'NOU','NE_PER',NULL,1),(66618,'la fontaine','','PND_136578233','NOU','NE_PER',NULL,1),(66619,'resnel','',NULL,'NOU','NE_PER',NULL,1),(66620,'du resnel','',NULL,'NOU','NE_PER',NULL,1),(66621,'janus secundus','','PND_118712594','NOU','NE_PER',NULL,1),(66622,'douza','','PND_132451921','NOU','NE_PER',NULL,1),(66623,'abraham van hoogvliet','',NULL,'NOU','NE_PER',NULL,1),(66624,'c. d. b','',NULL,'NOU','NE_PER',NULL,1),(66625,'van de velden','',NULL,'NOU','NE_PER',NULL,1),(66626,'markland','','PND_123153328','NOU','NE_PER',NULL,1),(66627,'jeremias markland','','PND_100527337','NOU','NE_PER',NULL,1),(66628,'tiberius hemsterhuis','','PND_117516422','NOU','NE_PER',NULL,1),(66629,'petrus wesseling','','PND_133517365','NOU','NE_PER',NULL,1),(66630,'jesum christum','',NULL,'NOU','NE_PER',NULL,1),(66631,'pontius','',NULL,'NOU','NE_PER',NULL,1),(66632,'pilatus','','PND_132100290','NOU','NE_PER',NULL,1),(66633,'pontio pilato','',NULL,'NOU','NE_PER',NULL,1),(66634,'godts','',NULL,'NOU','NE_PER',NULL,1),(66635,'gotze','','PND_132205440','NOU','NE_PER',NULL,1),(66636,'jesu christi','',NULL,'NOU','NE_PER',NULL,1),(66637,'de slimmert','',NULL,'NOU','NE_PER',NULL,1),(66638,'jan de voerman','',NULL,'NOU','NE_PER',NULL,1),(66639,'jan joosten','','PND_114998035','NOU','NE_PER',NULL,1),(66640,'kees de slimmert','',NULL,'NOU','NE_PER',NULL,1),(66641,'van slimmert','',NULL,'NOU','NE_PER',NULL,1),(66642,'van voerman','',NULL,'NOU','NE_PER',NULL,1),(66643,'plunderaar','',NULL,'NOU','NE_PER',NULL,1),(66644,'jodocus de plunderaar','',NULL,'NOU','NE_PER',NULL,1),(66645,'dagwerker','',NULL,'NOU','NE_PER',NULL,1),(66646,'teunis de dagwerker','',NULL,'NOU','NE_PER',NULL,1),(66647,'roof-ski','',NULL,'NOU','NE_PER',NULL,1),(66648,'fredrik henriks','',NULL,'NOU','NE_PER',NULL,1),(66649,'pieter van dyk','',NULL,'NOU','NE_PER',NULL,1),(66650,'gerrit van der brenk','',NULL,'NOU','NE_PER',NULL,1),(66651,'van assendelft','',NULL,'NOU','NE_PER',NULL,1),(66673,'henricus arntzenius','',NULL,'NOU','NE_PER',NULL,1),(66652,'van lelyveld','',NULL,'NOU','NE_PER',NULL,1),(66685,'floris de v','',NULL,'NOU','NE_PER',NULL,1),(66653,'van wyn','',NULL,'NOU','NE_PER',NULL,1),(66808,'j.f. mieg','',NULL,'NOU','NE_PER',NULL,1),(66654,'n. hinlópen','',NULL,'NOU','NE_PER',NULL,1),(66655,'malnöe','',NULL,'NOU','NE_PER',NULL,1),(66656,'malnoe','','PND_102903859','NOU','NE_PER',NULL,1),(66657,'malnoë','','PND_123942144','NOU','NE_PER',NULL,1),(66658,'de malnoë','',NULL,'NOU','NE_PER',NULL,1),(66659,'van muyden','',NULL,'NOU','NE_PER',NULL,1),(66660,'d. van alphen','',NULL,'NOU','NE_PER',NULL,1),(66661,'van der pot','',NULL,'NOU','NE_PER',NULL,1),(66662,'de kruyff','',NULL,'NOU','NE_PER',NULL,1),(66687,'van asch van wijk','',NULL,'NOU','NE_PER',NULL,1),(66664,'nicolaus tholen','',NULL,'NOU','NE_PER',NULL,1),(66665,'justus van leeuwaerden','',NULL,'NOU','NE_PER',NULL,1),(66666,'zacharias henrik alewyn','','PND_100414982','NOU','NE_PER',NULL,1),(66667,'nicolaas hinlópen','',NULL,'NOU','NE_PER',NULL,1),(66668,'frans van lelyveld','','PND_100367887','NOU','NE_PER',NULL,1),(66669,'engelbertus matthaeus engelberts','','PND_100598919','NOU','NE_PER',NULL,1),(66670,'henrik pieterson','',NULL,'NOU','NE_PER',NULL,1),(66671,'de malnöe','',NULL,'NOU','NE_PER',NULL,1),(66684,'vijfde','',NULL,'NUM(type=car)','NE_PER',NULL,1),(66672,'van wijn','',NULL,'NOU','NE_PER',NULL,1),(66674,'laurens van der spiegel','',NULL,'NOU','NE_PER',NULL,1),(66675,'a. c. de malnöe','',NULL,'NOU','NE_PER',NULL,1),(66676,'f. van lelyveld','',NULL,'NOU','NE_PER',NULL,1),(66677,'p. van den bosch','',NULL,'NOU','NE_PER',NULL,1),(66678,'j. de kruyff','',NULL,'NOU','NE_PER',NULL,1),(66679,'h. pieterson','',NULL,'NOU','NE_PER',NULL,1),(66680,'h. van alphen','',NULL,'NOU','NE_PER',NULL,1),(66681,'z.h.','',NULL,'NOU','NE_PER',NULL,1),(66682,'z.h. alewijn','',NULL,'NOU','NE_PER',NULL,1),(66683,'e. h. engelberts','',NULL,'NOU','NE_PER',NULL,1),(66688,'a. c. de malnoë','',NULL,'NOU','NE_PER',NULL,1),(66686,'huisinga bakker','','PND_100846823','NOU','NE_PER',NULL,1),(66689,'de malnoë valk','',NULL,'NOU','NE_PER',NULL,1),(66690,'gerard meerman','','PND_100815081','NOU','NE_PER',NULL,1),(66691,'hugo de groot','','PND_136071473','NOU','NE_PER',NULL,1),(66692,'van thye hannes','',NULL,'NOU','NE_PER',NULL,1),(66699,'wigbold jan theodor','',NULL,'NOU','NE_PER',NULL,1),(66693,'henrik jan roullaud','',NULL,'NOU','NE_PER',NULL,1),(66694,'cornelis cleyn','',NULL,'NOU','NE_PER',NULL,1),(66695,'joannes van spaan','',NULL,'NOU','NE_PER',NULL,1),(66700,'pieter van bleiswijk','','PND_101489102','NOU','NE_PER',NULL,1),(66696,'van de bosch','',NULL,'NOU','NE_PER',NULL,1),(66697,'wachendorff','','PND_131914065','NOU','NE_PER',NULL,1),(66698,'van wachendorff','',NULL,'NOU','NE_PER',NULL,1),(66701,'hendrik fagel','','PND_102124639,PND_120783320,PND_120783320,PND_120783320,PND_120783320','NOU','NE_PER',NULL,1),(66702,'francois fagel','',NULL,'NOU','NE_PER',NULL,1),(66787,'willem de eerste','',NULL,'NOU','NE_PER',NULL,1),(66703,'herman schomaker','',NULL,'NOU','NE_PER',NULL,1),(66704,'jan van lier','','PND_102273189','NOU','NE_PER',NULL,1),(66705,'van spaan','',NULL,'NOU','NE_PER',NULL,1),(66771,'messiae','',NULL,'NOU','NE_PER',NULL,1),(66706,'willem van lijnden','',NULL,'NOU','NE_PER',NULL,1),(66707,'thomas hoog','','PND_104111224','NOU','NE_PER',NULL,1),(66708,'jozua van iperen','',NULL,'NOU','NE_PER',NULL,1),(66709,'johannes hinlopen','',NULL,'NOU','NE_PER',NULL,1),(66710,'georgius lemke','',NULL,'NOU','NE_PER',NULL,1),(66711,'semeins','','PND_100403573','NOU','NE_PER',NULL,1),(66712,'semeyns','','PND_100403573','NOU','NE_PER',NULL,1),(66713,'binnevest','',NULL,'NOU','NE_PER',NULL,1),(66714,'binnenvest','',NULL,'NOU','NE_PER',NULL,1),(66715,'dirk semeins van binnevest','',NULL,'NOU','NE_PER',NULL,1),(66716,'theodorus lubbers','',NULL,'NOU','NE_PER',NULL,1),(66717,'henricx','','PND_127516794','NOU','NE_PER',NULL,1),(66718,'johannes henrikus folmer','',NULL,'NOU','NE_PER',NULL,1),(66719,'p.l.','',NULL,'NOU','NE_PER',NULL,1),(66720,'p.l. van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(66721,'johannes cuperus','',NULL,'NOU','NE_PER',NULL,1),(66722,'pieter huisinga bakker','','PND_100846823','NOU','NE_PER',NULL,1),(66723,'klaas kolijn','','PND_10084006X','NOU','NE_PER',NULL,1),(66724,'fr','',NULL,'NOU','NE_PER',NULL,1),(66725,'fr van lelyveld','',NULL,'NOU','NE_PER',NULL,1),(66726,'johan david michaëlis','',NULL,'NOU','NE_PER',NULL,1),(66727,'corneliszoon','',NULL,'NOU','NE_PER',NULL,1),(66728,'pieter corneliszoon hooft','','PND_118706950','NOU','NE_PER',NULL,1),(66729,'joost van vondel','','PND_118627848','NOU','NE_PER',NULL,1),(66730,'françois fagel','',NULL,'NOU','NE_PER',NULL,1),(66731,'van oranje','',NULL,'NOU','NE_PER',NULL,1),(66732,'petrus paludanus','','PND_119785420','NOU','NE_PER',NULL,1),(66733,'ludovicus pius','','PND_100952526,PND_118640658,PND_118640658','NOU','NE_PER',NULL,1),(66734,'dirk de v.','',NULL,'NOU','NE_PER',NULL,1),(66735,'elisabeth koolaart','',NULL,'NOU','NE_PER',NULL,1),(66780,'noordwyk','','PND_102217130','NOU','NE_PER',NULL,1),(66781,'noordwijk','','PND_131736434','NOU','NE_PER',NULL,1),(66736,'van mieris','',NULL,'NOU','NE_PER',NULL,1),(88911,'milde','','PND_137144350','NOU','NE_PER',NULL,1),(66786,'pieter vreede junior','',NULL,'NOU','NE_PER',NULL,1),(66737,'van der schelling','',NULL,'NOU','NE_PER',NULL,1),(66738,'lodewyk van velthem','','PND_100952119','NOU','NE_PER',NULL,1),(66739,'laurens bake','',NULL,'NOU','NE_PER',NULL,1),(66740,'n.. hinlópen','',NULL,'NOU','NE_PER',NULL,1),(66741,'diaconus','','PND_136047548','NOU','NE_PER',NULL,1),(66742,'paulus diaconus','','PND_119782510','NOU','NE_PER',NULL,1),(66743,'jan baptista houwaert','','PND_120533758','NOU','NE_PER',NULL,1),(66744,'japix','','PND_119072092','NOU','NE_PER',NULL,1),(66745,'gijsbert japix','',NULL,'NOU','NE_PER',NULL,1),(66746,'althuizen','',NULL,'NOU','NE_PER',NULL,1),(66747,'jan althuizen','',NULL,'NOU','NE_PER',NULL,1),(66748,'brêero','',NULL,'NOU','NE_PER',NULL,1),(66749,'brero','','PND_135890713','NOU','NE_PER',NULL,1),(66750,'breero','',NULL,'NOU','NE_PER',NULL,1),(66751,'breroe','',NULL,'NOU','NE_PER',NULL,1),(66752,'breroo','',NULL,'NOU','NE_PER',NULL,1),(66753,'berrio','','PND_133453073','NOU','NE_PER',NULL,1),(66754,'brekko','',NULL,'NOU','NE_PER',NULL,1),(66755,'bresoe','',NULL,'NOU','NE_PER',NULL,1),(66756,'berffoo','',NULL,'NOU','NE_PER',NULL,1),(66757,'gerrit adriaensz. brêero','',NULL,'NOU','NE_PER',NULL,1),(66758,'jan reygersberch','',NULL,'NOU','NE_PER',NULL,1),(66759,'b. huydecoper','',NULL,'NOU','NE_PER',NULL,1),(66760,'hieron.','',NULL,'NOU','NE_PER',NULL,1),(66761,'hieron.. van alphen','',NULL,'NOU','NE_PER',NULL,1),(66762,'d. meerman','',NULL,'NOU','NE_PER',NULL,1),(66763,'ghistelens','',NULL,'NOU','NE_PER',NULL,1),(66764,'van ghistelens','',NULL,'NOU','NE_PER',NULL,1),(66765,'arn.','',NULL,'NOU','NE_PER',NULL,1),(66766,'arn. moonen','',NULL,'NOU','NE_PER',NULL,1),(66767,'math.','',NULL,'NOU','NE_PER',NULL,1),(66768,'math.. de casteleijn','',NULL,'NOU','NE_PER',NULL,1),(66769,'roemer visschers','',NULL,'NOU','NE_PER',NULL,1),(66770,'te water','',NULL,'NOU','NE_PER',NULL,1),(66772,'petri messiae','',NULL,'NOU','NE_PER',NULL,1),(66773,'sint','','PND_13714914X','NOU','NE_PER',NULL,1),(66774,'sinthius','','PND_100969542','NOU','NE_PER',NULL,1),(66775,'synthius','',NULL,'NOU','NE_PER',NULL,1),(66776,'aldegonde','','PND_133240894','NOU','NE_PER',NULL,1),(66777,'marnix van st. aldegonde','',NULL,'NOU','NE_PER',NULL,1),(66778,'dionijs van nymegen','',NULL,'NOU','NE_PER',NULL,1),(66785,'a v assendelft','',NULL,'NOU','NE_PER',NULL,1),(66779,'c. boers','',NULL,'NOU','NE_PER',NULL,1),(66782,'noortwijk','','PND_127215638','NOU','NE_PER',NULL,1),(66783,'noortwijck','','PND_113349904','NOU','NE_PER',NULL,1),(66784,'van der does van noordwyk','',NULL,'NOU','NE_PER',NULL,1),(66788,'matthias von wicht','','PND_100866689','NOU','NE_PER',NULL,1),(66789,'jacobus de rhoer','','PND_132858088','NOU','NE_PER',NULL,1),(66790,'wilh.','',NULL,'NOU','NE_PER',NULL,1),(66791,'math. wilh. adam','',NULL,'NOU','NE_PER',NULL,1),(81611,'assteyn','',NULL,'NOU','NE_PER',NULL,1),(66804,'nicolaas van putten','',NULL,'NOU','NE_PER',NULL,1),(81915,'van heyningen bosch','',NULL,'NOU','NE_PER',NULL,1),(66792,'klaas kolyn','','PND_100196799','NOU','NE_PER',NULL,1),(66793,'pieter vreede de jonge','',NULL,'NOU','NE_PER',NULL,1),(66794,'fredrik wilhelm pestel','',NULL,'NOU','NE_PER',NULL,1),(66795,'panin','','PND_137025793','NOU','NE_PER',NULL,1),(66796,'panisse','',NULL,'NOU','NE_PER',NULL,1),(66797,'van panin','',NULL,'NOU','NE_PER',NULL,1),(66798,'anthony cornelis de malnoë','',NULL,'NOU','NE_PER',NULL,1),(66799,'doede','','PND_122604792','NOU','NE_PER',NULL,1),(66800,'amsweer','','PND_122067061','NOU','NE_PER',NULL,1),(66801,'hamswer','',NULL,'NOU','NE_PER',NULL,1),(66802,'doede van amsweer','','PND_122067061','NOU','NE_PER',NULL,1),(66803,'r. stijl','',NULL,'NOU','NE_PER',NULL,1),(85637,'van spaen','',NULL,'NOU','NE_PER',NULL,1),(66811,'fr .van lelyveld','',NULL,'NOU','NE_PER',NULL,1),(66805,'jeronimosz','',NULL,'NOU','NE_PER',NULL,1),(66806,'jeronimo de bosch jeronimosz','',NULL,'NOU','NE_PER',NULL,1),(66812,'p. vreede','','PND_119310759','NOU','NE_PER',NULL,1),(66807,'p. paulus','','PND_131870254','NOU','NE_PER',NULL,1),(66813,'balthazar huydecoper','','PND_120707624','NOU','NE_PER',NULL,1),(66819,'johan van meerman','',NULL,'NOU','NE_PER',NULL,1),(66822,'h. a. schultens','',NULL,'NOU','NE_PER',NULL,1),(66810,'fr.','','PND_116718595','NOU','NE_PER',NULL,1),(66809,'van de spiegel','',NULL,'NOU','NE_PER',NULL,1),(66814,'adrianus heringa','','PND_100608248','NOU','NE_PER',NULL,1),(66815,'jan jacob schultens','','PND_101028873','NOU','NE_PER',NULL,1),(66816,'joannes eusebius voet','','PND_117449725','NOU','NE_PER',NULL,1),(66817,'nicolaes van putten','',NULL,'NOU','NE_PER',NULL,1),(66818,'nicolaas cornelis lambrechtsen','','PND_100298230','NOU','NE_PER',NULL,1),(66820,'hendrik albert schultens','','PND_100789781','NOU','NE_PER',NULL,1),(66821,'pr. van den bosch','',NULL,'NOU','NE_PER',NULL,1),(66823,'p. tollozan','',NULL,'NOU','NE_PER',NULL,1),(66824,'jacob van maerlant','','PND_118556274','NOU','NE_PER',NULL,1),(67752,'van bolhuis\'s','',NULL,'NOU','NE_PER',NULL,1),(66828,'van bleiswijk','',NULL,'NOU','NE_PER',NULL,1),(66826,'rhynvis feith','','PND_131599143','NOU','NE_PER',NULL,1),(66827,'j. hinlópen','',NULL,'NOU','NE_PER',NULL,1),(66825,'dodé','',NULL,'NOU','NE_PER',NULL,1),(89116,'de blioul','',NULL,'NOU','NE_PER',NULL,1),(66829,'bern.','',NULL,'NOU','NE_PER',NULL,1),(66830,'bern.. de bosch','',NULL,'NOU','NE_PER',NULL,1),(66831,'h.a.','',NULL,'NOU','NE_PER',NULL,1),(66832,'h.a. schultens','',NULL,'NOU','NE_PER',NULL,1),(66833,'reinvisch','',NULL,'NOU','NE_PER',NULL,1),(66834,'reinvisch feith','',NULL,'NOU','NE_PER',NULL,1),(66835,'jan de kruyff','','PND_100614841','NOU','NE_PER',NULL,1),(66836,'jacob arnout clignett','','PND_104224169','NOU','NE_PER',NULL,1),(66837,'j.a. clignett','',NULL,'NOU','NE_PER',NULL,1),(66838,'n. hinlopen','',NULL,'NOU','NE_PER',NULL,1),(66839,'de malnoe','',NULL,'NOU','NE_PER',NULL,1),(66840,'jan steen winkel','',NULL,'NOU','NE_PER',NULL,1),(66841,'pletter','',NULL,'NOU','NE_PER',NULL,1),(66842,'de pletter','',NULL,'NOU','NE_PER',NULL,1),(66843,'campo wyerman','',NULL,'NOU','NE_PER',NULL,1),(66844,'woutertje','',NULL,'NOU','NE_PER',NULL,1),(66845,'wouterina','',NULL,'NOU','NE_PER',NULL,1),(66846,'duivelsterk','',NULL,'NOU','NE_PER',NULL,1),(66847,'woutertje duivelsterk','',NULL,'NOU','NE_PER',NULL,1),(66848,'william hogarth','','PND_118552805,PND_118830252','NOU','NE_PER',NULL,1),(66849,'j.c. wyerman','',NULL,'NOU','NE_PER',NULL,1),(66850,'mourel','',NULL,'NOU','NE_PER',NULL,1),(66851,'lys sint mourel','',NULL,'NOU','NE_PER',NULL,1),(66852,'pieter van os','','PND_128759704','NOU','NE_PER',NULL,1),(66853,'willem de derde','',NULL,'NOU','NE_PER',NULL,1),(66854,'jan rogier','',NULL,'NOU','NE_PER',NULL,1),(66855,'jacob campo wyerman','',NULL,'NOU','NE_PER',NULL,1),(66856,'antwerpen','','PND_136813267','NOU','NE_PER',NULL,1),(66857,'maria van antwerpen','',NULL,'NOU','NE_PER',NULL,1),(66872,'isack nassy','',NULL,'NOU','NE_PER',NULL,1),(66859,'saint mourel','',NULL,'NOU','NE_PER',NULL,1),(66858,'derde','',NULL,'NOU','NE_PER',NULL,1),(66860,'sint mourel','',NULL,'NOU','NE_PER',NULL,1),(66861,'tobias morello','',NULL,'NOU','NE_PER',NULL,1),(66862,'campo plantines','',NULL,'NOU','NE_PER',NULL,1),(66863,'afrikaan','',NULL,'NOU','NE_PER',NULL,1),(66864,'scipio de afrikaan','',NULL,'NOU','NE_PER',NULL,1),(66865,'baarentje','',NULL,'NOU','NE_PER',NULL,1),(66866,'baarentje van galen','',NULL,'NOU','NE_PER',NULL,1),(66867,'tweede','',NULL,'NOU','NE_PER',NULL,1),(66868,'karel de tweede','',NULL,'NOU','NE_PER',NULL,1),(66869,'olivier cromwel','','PND_118522841','NOU','NE_PER',NULL,1),(66870,'orange','','PND_137174837','NOU','NE_PER',NULL,1),(66871,'van orange','',NULL,'NOU','NE_PER',NULL,1),(66873,'is.. de britto','',NULL,'NOU','NE_PER',NULL,1),(66874,'de britto','',NULL,'NOU','NE_PER',NULL,1),(66875,'j.j. de back','',NULL,'NOU','NE_PER',NULL,1),(66876,'h. stenhuys','',NULL,'NOU','NE_PER',NULL,1),(66877,'jacob de petersen','',NULL,'NOU','NE_PER',NULL,1),(66878,'roskamp','','PND_132848937','NOU','NE_PER',NULL,1),(66879,'rosskamp','','PND_131180762','NOU','NE_PER',NULL,1),(66880,'jan willem roskamp','',NULL,'NOU','NE_PER',NULL,1),(66881,'j.e.','',NULL,'NOU','NE_PER',NULL,1),(66882,'vieira','','PND_13723497X','NOU','NE_PER',NULL,1),(66883,'vieyra','','PND_13595021X','NOU','NE_PER',NULL,1),(66884,'j.e. vieira','',NULL,'NOU','NE_PER',NULL,1),(66885,'texier','','PND_136900941','NOU','NE_PER',NULL,1),(66886,'b. texier','',NULL,'NOU','NE_PER',NULL,1),(66887,'wolphart','',NULL,'NOU','NE_PER',NULL,1),(66888,'wolfaard','',NULL,'NOU','NE_PER',NULL,1),(66889,'wolfert','',NULL,'NOU','NE_PER',NULL,1),(66890,'matroos','',NULL,'NOU','NE_PER',NULL,1),(66891,'wolphart jacob beeldsnyder matroos','',NULL,'NOU','NE_PER',NULL,1),(66892,'beeldsnyder matroos','',NULL,'NOU','NE_PER',NULL,1),(66893,'w.j. beeldsnyder matroos','',NULL,'NOU','NE_PER',NULL,1),(66894,'bernard texier','',NULL,'NOU','NE_PER',NULL,1),(66895,'j.g. wichers','',NULL,'NOU','NE_PER',NULL,1),(66896,'montel','','PND_137200927','NOU','NE_PER',NULL,1),(66897,'de montel','',NULL,'NOU','NE_PER',NULL,1),(66898,'condillac','','PND_121545164','NOU','NE_PER',NULL,1),(66899,'van condillac','',NULL,'NOU','NE_PER',NULL,1),(66900,'lisle','','PND_136375677','NOU','NE_PER',NULL,1),(66901,'de lisle','',NULL,'NOU','NE_PER',NULL,1),(66902,'barrios','','PND_137253443','NOU','NE_PER',NULL,1),(66903,'barrois','','PND_136368697','NOU','NE_PER',NULL,1),(66904,'junior.','',NULL,'NOU','NE_PER',NULL,1),(66905,'j.h. de barrios jr.','',NULL,'NOU','NE_PER',NULL,1),(66906,'s.g.','',NULL,'NOU','NE_PER',NULL,1),(66907,'soares','','PND_137259271','NOU','NE_PER',NULL,1),(66908,'soarès','',NULL,'NOU','NE_PER',NULL,1),(66909,'s.g. soares','',NULL,'NOU','NE_PER',NULL,1),(66910,'parra','','PND_137152434','NOU','NE_PER',NULL,1),(66911,'para','','PND_124561918,PND_128755393','NOU','NE_PER',NULL,1),(66912,'paro','','PND_135921023','NOU','NE_PER',NULL,1),(66913,'parré','','PND_132190702','NOU','NE_PER',NULL,1),(66914,'jz. de la parra','',NULL,'NOU','NE_PER',NULL,1),(66915,'jmmanuël','',NULL,'NOU','NE_PER',NULL,1),(66916,'anaria','',NULL,'NOU','NE_PER',NULL,1),(66917,'vanray','',NULL,'NOU','NE_PER',NULL,1),(66918,'wanraaij','',NULL,'NOU','NE_PER',NULL,1),(66919,'jmmanuël d\' anaria','',NULL,'NOU','NE_PER',NULL,1),(66920,'s. h. brandon','',NULL,'NOU','NE_PER',NULL,1),(66921,'d.d.','',NULL,'NOU','NE_PER',NULL,1),(66922,'d.d. j.c. nassy','',NULL,'NOU','NE_PER',NULL,1),(66923,'d.n.','',NULL,'NOU','NE_PER',NULL,1),(66924,'monsanto','','PND_135909457','NOU','NE_PER',NULL,1),(66925,'d.n. monsanto','',NULL,'NOU','NE_PER',NULL,1),(66926,'m p de leon','',NULL,'NOU','NE_PER',NULL,1),(66927,'m. de la parra','',NULL,'NOU','NE_PER',NULL,1),(66928,'w. van de pol','',NULL,'NOU','NE_PER',NULL,1),(66929,'g.w.','',NULL,'NOU','NE_PER',NULL,1),(66930,'g.w. schelling','',NULL,'NOU','NE_PER',NULL,1),(66931,'s.h. de la parra','',NULL,'NOU','NE_PER',NULL,1),(66932,'fernandes','','PND_136942962','NOU','NE_PER',NULL,1),(66933,'fernandez','','PND_137174276','NOU','NE_PER',NULL,1),(66934,'samuel fernandes','',NULL,'NOU','NE_PER',NULL,1),(66935,'moize','',NULL,'NOU','NE_PER',NULL,1),(66936,'moeys','',NULL,'NOU','NE_PER',NULL,1),(66937,'moyse','','PND_134894278','NOU','NE_PER',NULL,1),(66938,'moïse','','PND_13666315X','NOU','NE_PER',NULL,1),(66939,'moeitz','',NULL,'NOU','NE_PER',NULL,1),(66940,'mosie','',NULL,'NOU','NE_PER',NULL,1),(66941,'j. moize de chateleux','',NULL,'NOU','NE_PER',NULL,1),(66942,'moron','','PND_133915271','NOU','NE_PER',NULL,1),(66943,'meron','','PND_136826237','NOU','NE_PER',NULL,1),(66944,'moran','','PND_136919537','NOU','NE_PER',NULL,1),(66945,'marron','','PND_134860977','NOU','NE_PER',NULL,1),(66946,'mooren','','PND_135292549','NOU','NE_PER',NULL,1),(66947,'morren','','PND_12721898X','NOU','NE_PER',NULL,1),(66948,'abenatan','',NULL,'NOU','NE_PER',NULL,1),(66949,'s. h. moron abenatan junior','',NULL,'NOU','NE_PER',NULL,1),(66950,'jeos.','',NULL,'NOU','NE_PER',NULL,1),(66951,'jeos.. de la parra','',NULL,'NOU','NE_PER',NULL,1),(66952,'soesman','','PND_113772955','NOU','NE_PER',NULL,1),(66953,'e. soesman','',NULL,'NOU','NE_PER',NULL,1),(66954,'abm.','',NULL,'NOU','NE_PER',NULL,1),(66955,'robles','','PND_137114990','NOU','NE_PER',NULL,1),(66956,'demedina','',NULL,'NOU','NE_PER',NULL,1),(66957,'abm.. de samuel robles demedina','',NULL,'NOU','NE_PER',NULL,1),(66958,'caucanas','','PND_130396516','NOU','NE_PER',NULL,1),(66959,'jz. caucanas','',NULL,'NOU','NE_PER',NULL,1),(66960,'d.h.','',NULL,'NOU','NE_PER',NULL,1),(66961,'d.h. brandon','',NULL,'NOU','NE_PER',NULL,1),(66962,'jn.','',NULL,'NOU','NE_PER',NULL,1),(66963,'lobo','','PND_137140738','NOU','NE_PER',NULL,1),(66964,'daniël jn. lobo jr','',NULL,'NOU','NE_PER',NULL,1),(66965,'bibal','',NULL,'NOU','NE_PER',NULL,1),(66966,'a bueno bibal','',NULL,'NOU','NE_PER',NULL,1),(66967,'demesquita','',NULL,'NOU','NE_PER',NULL,1),(66968,'isaak de abraham bueno demesquita','',NULL,'NOU','NE_PER',NULL,1),(66969,'m. h. nahar','',NULL,'NOU','NE_PER',NULL,1),(66970,'gabay','','PND_135640164','NOU','NE_PER',NULL,1),(66971,'fonseca','','PND_137222955','NOU','NE_PER',NULL,1),(66972,'jos. gabay fonseca','',NULL,'NOU','NE_PER',NULL,1),(66973,'abraham bueno demesquita','',NULL,'NOU','NE_PER',NULL,1),(66974,'naar','','PND_132016338','NOU','NE_PER',NULL,1),(66975,'izack naar','',NULL,'NOU','NE_PER',NULL,1),(66976,'meza','','PND_136220436','NOU','NE_PER',NULL,1),(66977,'sarruco','',NULL,'NOU','NE_PER',NULL,1),(66978,'saruco','',NULL,'NOU','NE_PER',NULL,1),(66979,'sarucco','',NULL,'NOU','NE_PER',NULL,1),(66980,'meza david sarruco','',NULL,'NOU','NE_PER',NULL,1),(66981,'abt millot','',NULL,'NOU','NE_PER',NULL,1),(66982,'david de is. c. nassy','',NULL,'NOU','NE_PER',NULL,1),(66983,'d. j.c. nassy','',NULL,'NOU','NE_PER',NULL,1),(66984,'isaac de la parra','',NULL,'NOU','NE_PER',NULL,1),(66985,'david nunes monsanto','',NULL,'NOU','NE_PER',NULL,1),(66986,'jacob henriques de barrios jr.','',NULL,'NOU','NE_PER',NULL,1),(66987,'hoheb','',NULL,'NOU','NE_PER',NULL,1),(66988,'samuel hoheb brandon','',NULL,'NOU','NE_PER',NULL,1),(66989,'moseh','',NULL,'NOU','NE_PER',NULL,1),(66990,'moses para de leon','','PND_100531342','NOU','NE_PER',NULL,1),(66991,'samuel h. de la parra','',NULL,'NOU','NE_PER',NULL,1),(66992,'isaack de la parra','',NULL,'NOU','NE_PER',NULL,1),(66993,'david de la parra','',NULL,'NOU','NE_PER',NULL,1),(66994,'d.j.','',NULL,'NOU','NE_PER',NULL,1),(66995,'d.j. cohen nassy','',NULL,'NOU','NE_PER',NULL,1),(66996,'w.j.p.','',NULL,'NOU','NE_PER',NULL,1),(66997,'mr. w.j.p. muntz','',NULL,'NOU','NE_PER',NULL,1),(66998,'m. h. van lobbrecht','',NULL,'NOU','NE_PER',NULL,1),(66999,'p.s.','',NULL,'NOU','NE_PER',NULL,1),(67000,'p.s. hansen','',NULL,'NOU','NE_PER',NULL,1),(67001,'n.c.','',NULL,'NOU','NE_PER',NULL,1),(67002,'n.c. lemmers','',NULL,'NOU','NE_PER',NULL,1),(67003,'g.g.','',NULL,'NOU','NE_PER',NULL,1),(67004,'g.g. vogt','',NULL,'NOU','NE_PER',NULL,1),(67005,'bogel','','PND_133117812','NOU','NE_PER',NULL,1),(67006,'boegel','','PND_129919241','NOU','NE_PER',NULL,1),(67007,'p. bogel','',NULL,'NOU','NE_PER',NULL,1),(67008,'p. sichtermans','',NULL,'NOU','NE_PER',NULL,1),(67009,'leysner','','PND_128848855','NOU','NE_PER',NULL,1),(67010,'j.j. leysner','',NULL,'NOU','NE_PER',NULL,1),(67011,'g. conynenberg','',NULL,'NOU','NE_PER',NULL,1),(67012,'m. h. wolff','','PND_108226204','NOU','NE_PER',NULL,1),(67013,'lolkes','',NULL,'NOU','NE_PER',NULL,1),(67014,'t. lolkes','',NULL,'NOU','NE_PER',NULL,1),(67015,'j.h. helper.','',NULL,'NOU','NE_PER',NULL,1),(67016,'pereira de leon','','PND_100531342','NOU','NE_PER',NULL,1),(67017,'de leon','',NULL,'NOU','NE_PER',NULL,1),(67018,'corns','',NULL,'NOU','NE_PER',NULL,1),(67019,'corns rykx','',NULL,'NOU','NE_PER',NULL,1),(67020,'jan plass','',NULL,'NOU','NE_PER',NULL,1),(67021,'jan dronkers','',NULL,'NOU','NE_PER',NULL,1),(67022,'meunix','',NULL,'NOU','NE_PER',NULL,1),(67023,'gillis meunix','',NULL,'NOU','NE_PER',NULL,1),(67024,'snelleman','','PND_126843708','NOU','NE_PER',NULL,1),(67025,'enselman','',NULL,'NOU','NE_PER',NULL,1),(67026,'corn. snelleman','',NULL,'NOU','NE_PER',NULL,1),(67027,'gerrit wobma','',NULL,'NOU','NE_PER',NULL,1),(67028,'bast.','',NULL,'NOU','NE_PER',NULL,1),(67029,'bast. thyssen','',NULL,'NOU','NE_PER',NULL,1),(67030,'j. bachman','',NULL,'NOU','NE_PER',NULL,1),(67031,'nic.','',NULL,'NOU','NE_PER',NULL,1),(67032,'nic. noording','',NULL,'NOU','NE_PER',NULL,1),(67033,'govert de bruyn','',NULL,'NOU','NE_PER',NULL,1),(67034,'pimper','','PND_126635781','NOU','NE_PER',NULL,1),(67035,'abraham pimper','',NULL,'NOU','NE_PER',NULL,1),(67036,'cornelis brandligt','',NULL,'NOU','NE_PER',NULL,1),(67037,'briegd','',NULL,'NOU','NE_PER',NULL,1),(67038,'bright','','PND_13721135X','NOU','NE_PER',NULL,1),(67039,'philip briegd','',NULL,'NOU','NE_PER',NULL,1),(67040,'guillam bedloo','',NULL,'NOU','NE_PER',NULL,1),(67041,'arnoldus kouper','',NULL,'NOU','NE_PER',NULL,1),(67042,'a. van vreedenburg','',NULL,'NOU','NE_PER',NULL,1),(67043,'j.f. bachman','',NULL,'NOU','NE_PER',NULL,1),(67044,'s.c.','',NULL,'NOU','NE_PER',NULL,1),(67045,'s.c. nassy','',NULL,'NOU','NE_PER',NULL,1),(67046,'w. de bruyn','',NULL,'NOU','NE_PER',NULL,1),(67047,'willem de bruyn','','PND_133924718','NOU','NE_PER',NULL,1),(67048,'joh.. plass','',NULL,'NOU','NE_PER',NULL,1),(67049,'a. van vreedenburgh','',NULL,'NOU','NE_PER',NULL,1),(67050,'fr. anth. de raineval','',NULL,'NOU','NE_PER',NULL,1),(67051,'t. r. van heemert','',NULL,'NOU','NE_PER',NULL,1),(67052,'van heemert','',NULL,'NOU','NE_PER',NULL,1),(67053,'t.r.','',NULL,'NOU','NE_PER',NULL,1),(67054,'t.r. van heemert','',NULL,'NOU','NE_PER',NULL,1),(67055,'g. meunix','',NULL,'NOU','NE_PER',NULL,1),(67056,'c. snelleman','',NULL,'NOU','NE_PER',NULL,1),(67057,'g. wobma','',NULL,'NOU','NE_PER',NULL,1),(67058,'n. noording','',NULL,'NOU','NE_PER',NULL,1),(67059,'g. de bruyn','','PND_136267386','NOU','NE_PER',NULL,1),(67060,'a. pimper','',NULL,'NOU','NE_PER',NULL,1),(67061,'van vreedenburgh','',NULL,'NOU','NE_PER',NULL,1),(67062,'adriaan dankers','',NULL,'NOU','NE_PER',NULL,1),(67063,'j. f. bachman','',NULL,'NOU','NE_PER',NULL,1),(67064,'de la plie','',NULL,'NOU','NE_PER',NULL,1),(67065,'de branden','',NULL,'NOU','NE_PER',NULL,1),(67066,'\'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(67067,'h.-j.','',NULL,'NOU','NE_PER',NULL,1),(67068,'h.-j. van dam','',NULL,'NOU','NE_PER',NULL,1),(67069,'forges','','PND_133138380','RES(type=foreign)','NE_PER',NULL,1),(67070,'maillard','','PND_137205406','RES(type=foreign)','NE_PER',NULL,1),(67071,'des forges maillard','',NULL,'NOU','NE_PER',NULL,1),(67072,'piëride','',NULL,'NOU','NE_PER',NULL,1),(67073,'phaêton','',NULL,'NOU','NE_PER',NULL,1),(67074,'delos','','PND_131568701','NOU','NE_PER',NULL,1),(67075,'phoebus apollon de delos','',NULL,'NOU','NE_PER',NULL,1),(67076,'phoebus apollo van delos','',NULL,'NOU','NE_PER',NULL,1),(67077,'baal','',NULL,'NOU','NE_PER',NULL,1),(67078,'zebub','',NULL,'NOU','NE_PER',NULL,1),(67079,'baal zebub','',NULL,'NOU','NE_PER',NULL,1),(67080,'mang','','PND_137262604','NOU','NE_PER',NULL,1),(67081,'constantinus magnus','','PND_100939465,PND_118565184','NOU','NE_PER',NULL,1),(67082,'constantinus de grote','',NULL,'NOU','NE_PER',NULL,1),(67083,'de grote','',NULL,'NOU','NE_PER',NULL,1),(67084,'mummius','','PND_123804639','NOU','NE_PER',NULL,1),(67085,'mumm','','PND_135304172','NOU','NE_PER',NULL,1),(67086,'l. mummius','',NULL,'NOU','NE_PER',NULL,1),(67087,'michel angelo','','PND_131994670','NOU','NE_PER',NULL,1),(67088,'couvreur','','PND_13612061X','NOU','NE_PER',NULL,1),(67089,'le couvreur','','PND_118726986','NOU','NE_PER',NULL,1),(67090,'richard iii','',NULL,'NOU','NE_PER',NULL,1),(67091,'anna maria','','PND_130203122,PND_130816833,PND_131871684,PND_131871684,PND_13191054X,PND_13191054X,PND_13191054X,PND_136829872,PND_136829872,PND_136829872,PND_136829872','NOU','NE_PER',NULL,1),(67092,'agnes','',NULL,'NOU','NE_PER',NULL,1),(67093,'agnes de castro','','PND_100757103','NOU','NE_PER',NULL,1),(67094,'jacob de wit','','PND_122520416','NOU','NE_PER',NULL,1),(67095,'jakob de wit','',NULL,'NOU','NE_PER',NULL,1),(67096,'bolswerd','',NULL,'NOU','NE_PER',NULL,1),(67097,'bolswert','','PND_124827047','NOU','NE_PER',NULL,1),(67098,'schelte van bolswerd','',NULL,'NOU','NE_PER',NULL,1),(67099,'chicot','','PND_102433003','NOU','NE_PER',NULL,1),(67100,'anna maria chicot','',NULL,'NOU','NE_PER',NULL,1),(67101,'jaques david chicot','',NULL,'NOU','NE_PER',NULL,1),(67102,'helionora','',NULL,'NOU','NE_PER',NULL,1),(67103,'helionora de medicis','',NULL,'NOU','NE_PER',NULL,1),(67104,'floris den\\ v','',NULL,'NOU','NE_PER',NULL,1),(67105,'witte van haamstede','',NULL,'NOU','NE_PER',NULL,1),(67106,'graaf floris','',NULL,'NOU','NE_PER',NULL,1),(67107,'willem de iii','',NULL,'NOU','NE_PER',NULL,1),(67108,'willem de iv.','',NULL,'NOU','NE_PER',NULL,1),(67109,'jan van arkel','',NULL,'NOU','NE_PER',NULL,1),(67110,'saxen','','PND_133563359','NOU','NE_PER',NULL,1),(67111,'petronella van saxen','',NULL,'NOU','NE_PER',NULL,1),(67112,'dirk de v','',NULL,'NOU','NE_PER',NULL,1),(69281,'floris de ii','',NULL,'NOU','NE_PER',NULL,1),(67113,'zesde','',NULL,'NUM(type=car)','NE_PER',NULL,1),(67114,'dirk de vi','',NULL,'NOU','NE_PER',NULL,1),(67115,'machteld','',NULL,'NOU','NE_PER',NULL,1),(67116,'magteld','',NULL,'NOU','NE_PER',NULL,1),(67117,'magtelt','',NULL,'NOU','NE_PER',NULL,1),(67118,'machtelt','',NULL,'NOU','NE_PER',NULL,1),(67119,'lankaster','','PND_11856904X','NOU','NE_PER',NULL,1),(67120,'machteld van lankaster','',NULL,'NOU','NE_PER',NULL,1),(67121,'beieren','',NULL,'NOU','NE_PER',NULL,1),(67122,'beyeren','','PND_119343932','NOU','NE_PER',NULL,1),(67123,'beijeren','','PND_110163192','NOU','NE_PER',NULL,1),(67124,'albrecht van beieren','',NULL,'NOU','NE_PER',NULL,1),(67125,'otto van arkel','',NULL,'NOU','NE_PER',NULL,1),(67126,'poelgeest','',NULL,'NOU','NE_PER',NULL,1),(67127,'aleid van poelgeest','',NULL,'NOU','NE_PER',NULL,1),(67128,'willem de vi','',NULL,'NOU','NE_PER',NULL,1),(67129,'van borselen','',NULL,'NOU','NE_PER',NULL,1),(67130,'willem de v.','',NULL,'NOU','NE_PER',NULL,1),(67131,'willem de vi.','',NULL,'NOU','NE_PER',NULL,1),(67132,'jan van beieren','',NULL,'NOU','NE_PER',NULL,1),(67133,'jan van braband','',NULL,'NOU','NE_PER',NULL,1),(86450,'jan ii van holland','',NULL,'NOU','NE_PER',NULL,1),(67134,'stout','','PND_137039387','ADJ','NE_PER',NULL,1),(67135,'karel de stoute','',NULL,'NOU','NE_PER',NULL,1),(67139,'goed','',NULL,'ADJ','NE_PER',NULL,1),(67136,'bourgondië','','PND_124668305','NOU','NE_PER',NULL,1),(67137,'bourgondie','',NULL,'NOU','NE_PER',NULL,1),(67138,'david van bourgondië','','PND_124665349','NOU','NE_PER',NULL,1),(67140,'filips de goede','',NULL,'NOU','NE_PER',NULL,1),(67141,'karel de vi','',NULL,'NOU','NE_PER',NULL,1),(69125,'jeanne d\' arc','',NULL,'NOU','NE_PER',NULL,1),(69124,'arc','','PND_137040903','RES(type=foreign)','NE_PER',NULL,1),(67142,'elfde','',NULL,'NUM(type=car)','NE_PER',NULL,1),(67143,'lodewyk de xi','',NULL,'NOU','NE_PER',NULL,1),(67146,'van ravestein','',NULL,'NOU','NE_PER',NULL,1),(67144,'adolf van gelder','',NULL,'NOU','NE_PER',NULL,1),(67145,'lodewyk de xi.','',NULL,'NOU','NE_PER',NULL,1),(67147,'m. corver','',NULL,'NOU','NE_PER',NULL,1),(67148,'van moliere','',NULL,'NOU','NE_PER',NULL,1),(67149,'van thil','',NULL,'NOU','NE_PER',NULL,1),(67150,'v. thil','',NULL,'NOU','NE_PER',NULL,1),(67151,'thyl','',NULL,'NOU','NE_PER',NULL,1),(67152,'uilenspiegel','',NULL,'NOU','NE_PER',NULL,1),(67153,'thyl uilenspiegel','',NULL,'NOU','NE_PER',NULL,1),(67154,'flavius','',NULL,'NOU','NE_PER',NULL,1),(67155,'josefus','','PND_134420233','NOU','NE_PER',NULL,1),(67156,'josefs','',NULL,'NOU','NE_PER',NULL,1),(67157,'flavius josefus','',NULL,'NOU','NE_PER',NULL,1),(67158,'jakoba van beieren','',NULL,'NOU','NE_PER',NULL,1),(67159,'dirk alberts','',NULL,'NOU','NE_PER',NULL,1),(67160,'van tongeren','',NULL,'NOU','NE_PER',NULL,1),(67161,'anna maria de bruin','',NULL,'NOU','NE_PER',NULL,1),(67162,'emanuël robyn','',NULL,'NOU','NE_PER',NULL,1),(67163,'van hattem','',NULL,'NOU','NE_PER',NULL,1),(67164,'vargas','','PND_137115741','NOU','NE_PER',NULL,1),(67165,'louis de vargas','',NULL,'NOU','NE_PER',NULL,1),(84778,'thybodus','',NULL,'NOU','NE_PER',NULL,1),(67166,'peeter de grote','',NULL,'NOU','NE_PER',NULL,1),(67167,'philip de tweede','',NULL,'NOU','NE_PER',NULL,1),(67168,'des roches','',NULL,'NOU','NE_PER',NULL,1),(67169,'wolfgangus lasius','',NULL,'NOU','NE_PER',NULL,1),(67170,'gysbrecht van amstel','',NULL,'NOU','NE_PER',NULL,1),(67171,'floris de vde','',NULL,'NOU','NE_PER',NULL,1),(67172,'amestelle','',NULL,'NOU','NE_PER',NULL,1),(67173,'egebertus van amestelle','',NULL,'NOU','NE_PER',NULL,1),(67174,'godefried van rheenen','',NULL,'NOU','NE_PER',NULL,1),(67175,'diederik de viide','',NULL,'NOU','NE_PER',NULL,1),(67176,'otto van der lip','',NULL,'NOU','NE_PER',NULL,1),(67177,'gozewyn van amstel','',NULL,'NOU','NE_PER',NULL,1),(67178,'vianden','','PND_133134717','NOU','NE_PER',NULL,1),(67179,'hendrik van vianden','',NULL,'NOU','NE_PER',NULL,1),(67180,'herman van woerden','',NULL,'NOU','NE_PER',NULL,1),(67181,'floris den vden','',NULL,'NOU','NE_PER',NULL,1),(67182,'jan van nassau','','PND_119521296','NOU','NE_PER',NULL,1),(67183,'jan van persyn','',NULL,'NOU','NE_PER',NULL,1),(67184,'willem van mechelen','','PND_124328970','NOU','NE_PER',NULL,1),(67185,'jan de iste','',NULL,'NOU','NE_PER',NULL,1),(67186,'jan de iide','',NULL,'NOU','NE_PER',NULL,1),(67187,'jan van ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(67188,'jan de ii.de','',NULL,'NOU','NE_PER',NULL,1),(67189,'derde willem','',NULL,'NOU','NE_PER',NULL,1),(67190,'willem de iiide','',NULL,'NOU','NE_PER',NULL,1),(67191,'lodewyk van beyeren','',NULL,'NOU','NE_PER',NULL,1),(67192,'willem de vde','',NULL,'NOU','NE_PER',NULL,1),(67193,'beukelszoon','',NULL,'NOU','NE_PER',NULL,1),(67194,'willem beukelszoon','',NULL,'NOU','NE_PER',NULL,1),(67195,'willem de ivde','',NULL,'NOU','NE_PER',NULL,1),(67196,'tweede karel','',NULL,'NOU','NE_PER',NULL,1),(67197,'groote pier','',NULL,'NOU','NE_PER',NULL,1),(67198,'grooten pier','',NULL,'NOU','NE_PER',NULL,1),(67199,'karel de vde','',NULL,'NOU','NE_PER',NULL,1),(67200,'van alva','',NULL,'NOU','NE_PER',NULL,1),(67201,'thomas hope','','PND_118935488','NOU','NE_PER',NULL,1),(67202,'vermande','',NULL,'NOU','NE_PER',NULL,1),(67203,'lodewyk vermande','',NULL,'NOU','NE_PER',NULL,1),(67204,'lauwrenszoon','',NULL,'NOU','NE_PER',NULL,1),(67205,'hendrik lauwrenszoon spiegel','','PND_119155338','NOU','NE_PER',NULL,1),(67206,'korenhert','',NULL,'NOU','NE_PER',NULL,1),(67207,'dirk volkertsz korenhert','',NULL,'NOU','NE_PER',NULL,1),(67208,'jb. van kampen','',NULL,'NOU','NE_PER',NULL,1),(67209,'dl.','',NULL,'NOU','NE_PER',NULL,1),(67210,'dl. stalpert','',NULL,'NOU','NE_PER',NULL,1),(67211,'jan de vde','',NULL,'NOU','NE_PER',NULL,1),(67212,'abraham van der hulst','',NULL,'NOU','NE_PER',NULL,1),(67213,'van der zaan','',NULL,'NOU','NE_PER',NULL,1),(67214,'willem van der zaan','',NULL,'NOU','NE_PER',NULL,1),(67215,'isaac zweerts','',NULL,'NOU','NE_PER',NULL,1),(67216,'van heemskerk','',NULL,'NOU','NE_PER',NULL,1),(67217,'jacob van heemskerk','',NULL,'NOU','NE_PER',NULL,1),(67218,'cornelis janszoon','',NULL,'NOU','NE_PER',NULL,1),(67219,'haantje','',NULL,'NOU','NE_PER',NULL,1),(67220,'het haantje','',NULL,'NOU','NE_PER',NULL,1),(67221,'willem eggaart','',NULL,'NOU','NE_PER',NULL,1),(67222,'de ruiters','',NULL,'NOU','NE_PER',NULL,1),(67223,'michiel de ruiter','',NULL,'NOU','NE_PER',NULL,1),(67224,'g. brand','',NULL,'NOU','NE_PER',NULL,1),(67225,'david zweerts','',NULL,'NOU','NE_PER',NULL,1),(67226,'van galen','',NULL,'NOU','NE_PER',NULL,1),(67227,'jan van galen','','PND_136109543','NOU','NE_PER',NULL,1),(67228,'joannes vossius','',NULL,'NOU','NE_PER',NULL,1),(67229,'casper barleüs','',NULL,'NOU','NE_PER',NULL,1),(67230,'lodewyk de xivde','',NULL,'NOU','NE_PER',NULL,1),(67231,'hellemans','','PND_135786215','NOU','NE_PER',NULL,1),(67232,'alemans','',NULL,'NOU','NE_PER',NULL,1),(67233,'oelemans','',NULL,'NOU','NE_PER',NULL,1),(67234,'hollemans','',NULL,'NOU','NE_PER',NULL,1),(67235,'barend hellemans','',NULL,'NOU','NE_PER',NULL,1),(67236,'jan korver','',NULL,'NOU','NE_PER',NULL,1),(67237,'elizabeth van leeuwaarden','',NULL,'NOU','NE_PER',NULL,1),(67238,'nicolaas simonsz van leeuwaarden','',NULL,'NOU','NE_PER',NULL,1),(67239,'willem frederik van der wilp','',NULL,'NOU','NE_PER',NULL,1),(67240,'jan de ii','',NULL,'NOU','NE_PER',NULL,1),(67241,'le long','','PND_130012548','NOU','NE_PER',NULL,1),(67242,'sauve-boeuf','',NULL,'NOU','NE_PER',NULL,1),(67243,'sauveboeuf','','PND_119455625','NOU','NE_PER',NULL,1),(67244,'f. de sauve-boeuf','',NULL,'NOU','NE_PER',NULL,1),(67245,'f. de sauveboeuf','',NULL,'NOU','NE_PER',NULL,1),(67246,'van der steen','',NULL,'NOU','NE_PER',NULL,1),(67247,'j. porter','','PND_104343532','NOU','NE_PER',NULL,1),(67248,'montredon','',NULL,'NOU','NE_PER',NULL,1),(67249,'bourlat de montredon','',NULL,'NOU','NE_PER',NULL,1),(67250,'c. nepos','',NULL,'NOU','NE_PER',NULL,1),(67251,'tott','','PND_133887308','NOU','NE_PER',NULL,1),(67252,'toet','','PND_113380984','NOU','NE_PER',NULL,1),(67253,'thott','','PND_120551497','NOU','NE_PER',NULL,1),(67254,'b. de tott','',NULL,'NOU','NE_PER',NULL,1),(67255,'de brentano','',NULL,'NOU','NE_PER',NULL,1),(67256,'h. reyntjes','',NULL,'NOU','NE_PER',NULL,1),(67257,'s. storij','',NULL,'NOU','NE_PER',NULL,1),(67258,'j.d. bloijs van treslong','',NULL,'NOU','NE_PER',NULL,1),(67259,'meurer','','PND_136478654','NOU','NE_PER',NULL,1),(67260,'meuter','','PND_134614054','NOU','NE_PER',NULL,1),(67261,'f. a. meurer','',NULL,'NOU','NE_PER',NULL,1),(67262,'e. lucas','',NULL,'NOU','NE_PER',NULL,1),(67263,'c. bloijs van treslong','',NULL,'NOU','NE_PER',NULL,1),(67264,'a. f. steffers','',NULL,'NOU','NE_PER',NULL,1),(67265,'h.a. ruijsch','',NULL,'NOU','NE_PER',NULL,1),(67266,'a. holland','','PND_101012489','NOU','NE_PER',NULL,1),(67267,'j.d. musquetier','',NULL,'NOU','NE_PER',NULL,1),(67268,'j.v.','',NULL,'NOU','NE_PER',NULL,1),(67269,'g. j.v. rijsoort','',NULL,'NOU','NE_PER',NULL,1),(67270,'h. jacobson','',NULL,'NOU','NE_PER',NULL,1),(67271,'j. rijnbende','',NULL,'NOU','NE_PER',NULL,1),(67272,'g. verdooren','',NULL,'NOU','NE_PER',NULL,1),(67273,'de souter','',NULL,'NOU','NE_PER',NULL,1),(67274,'w.o.','',NULL,'NOU','NE_PER',NULL,1),(67275,'w.o. blois van treslong','',NULL,'NOU','NE_PER',NULL,1),(67276,'o. wiggerts','',NULL,'NOU','NE_PER',NULL,1),(67277,'j. valkenburg','',NULL,'NOU','NE_PER',NULL,1),(67278,'j. zoeteman','',NULL,'NOU','NE_PER',NULL,1),(67279,'c. dusseau','',NULL,'NOU','NE_PER',NULL,1),(67280,'j.w. kraft','',NULL,'NOU','NE_PER',NULL,1),(67281,'d.h. kolff','',NULL,'NOU','NE_PER',NULL,1),(67282,'e. de kanter','',NULL,'NOU','NE_PER',NULL,1),(67283,'a.l.c.','',NULL,'NOU','NE_PER',NULL,1),(67284,'dirking','','PND_126300127','NOU','NE_PER',NULL,1),(67285,'dierkins','','PND_130011045','NOU','NE_PER',NULL,1),(67286,'a.l.c. v. dirking','',NULL,'NOU','NE_PER',NULL,1),(67287,'donckum','',NULL,'NOU','NE_PER',NULL,1),(67288,'g. donckum','',NULL,'NOU','NE_PER',NULL,1),(67289,'c. de cerf','',NULL,'NOU','NE_PER',NULL,1),(67290,'palk','','PND_106924710','NOU','NE_PER',NULL,1),(67291,'plack','','PND_13724181X','NOU','NE_PER',NULL,1),(67292,'de palk','',NULL,'NOU','NE_PER',NULL,1),(67293,'j.j. kraaij','',NULL,'NOU','NE_PER',NULL,1),(67294,'m. van nierop','',NULL,'NOU','NE_PER',NULL,1),(67295,'j. huis','',NULL,'NOU','NE_PER',NULL,1),(67296,'m. c. keil','',NULL,'NOU','NE_PER',NULL,1),(67297,'p. bezemer','',NULL,'NOU','NE_PER',NULL,1),(67298,'w.g.','',NULL,'NOU','NE_PER',NULL,1),(67299,'w.g. gaijmans','',NULL,'NOU','NE_PER',NULL,1),(67300,'a. van esch','',NULL,'NOU','NE_PER',NULL,1),(67301,'goudappel','','PND_133005593','NOU','NE_PER',NULL,1),(67302,'j.c. goudappel','',NULL,'NOU','NE_PER',NULL,1),(67303,'h. bok','',NULL,'NOU','NE_PER',NULL,1),(67304,'c.h. buschman','',NULL,'NOU','NE_PER',NULL,1),(67305,'c. cornelissen','',NULL,'NOU','NE_PER',NULL,1),(67306,'l. ijsbrands','',NULL,'NOU','NE_PER',NULL,1),(67307,'geen','','PND_131409123','NOU','NE_PER',NULL,1),(67308,'genius','','PND_137100329','NOU','NE_PER',NULL,1),(67309,'w. van geen','',NULL,'NOU','NE_PER',NULL,1),(67310,'olijve','','PND_121803058','NOU','NE_PER',NULL,1),(67311,'t. olijve','',NULL,'NOU','NE_PER',NULL,1),(67312,'l. hartervelt','',NULL,'NOU','NE_PER',NULL,1),(67313,'mozart','','PND_135838088','NOU','NE_PER',NULL,1),(67314,'jan claassen','','PND_122469143','NOU','NE_PER',NULL,1),(67315,'hugo grotius','','PND_136951589','NOU','NE_PER',NULL,1),(67316,'d','','PND_135415497','NOU','NE_PER',NULL,1),(67317,'p. n c h.. d','',NULL,'NOU','NE_PER',NULL,1),(67318,'paty','','PND_128534265','NOU','NE_PER',NULL,1),(67319,'du paty','',NULL,'NOU','NE_PER',NULL,1),(67320,'gregorie','',NULL,'NOU','NE_PER',NULL,1),(67321,'gregorie gregoritz','',NULL,'NOU','NE_PER',NULL,1),(67322,'twee','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(67323,'catharina ii.','',NULL,'NOU','NE_PER',NULL,1),(67324,'alexandrowitsch','',NULL,'NOU','NE_PER',NULL,1),(67325,'gregorie alexandrowitsch potemkin','',NULL,'NOU','NE_PER',NULL,1),(67326,'catharina ii','',NULL,'NOU','NE_PER',NULL,1),(67327,'paulus i','',NULL,'NOU','NE_PER',NULL,1),(67328,'valeriaan','',NULL,'NOU','NE_PER',NULL,1),(67329,'valeriaan subow','',NULL,'NOU','NE_PER',NULL,1),(67330,'paulus secundus','','PND_119828979','NOU','NE_PER',NULL,1),(67331,'paulus dortsma','','PND_101428626','NOU','NE_PER',NULL,1),(67332,'c.p.','',NULL,'NOU','NE_PER',NULL,1),(67333,'c.p. dortsma','',NULL,'NOU','NE_PER',NULL,1),(67334,'sancta','','PND_104171839','NOU','NE_PER',NULL,1),(67335,'sancta dominica','',NULL,'NOU','NE_PER',NULL,1),(67336,'hus','','PND_137231334','NOU','NE_PER',NULL,1),(67337,'jan hus','','PND_118822659','NOU','NE_PER',NULL,1),(67338,'d\'alba','',NULL,'NOU','NE_PER',NULL,1),(67339,'medèa','',NULL,'NOU','NE_PER',NULL,1),(67340,'p. dortsma secundus','',NULL,'NOU','NE_PER',NULL,1),(67341,'van goens','',NULL,'NOU','NE_PER',NULL,1),(67342,'eerryk','',NULL,'NOU','NE_PER',NULL,1),(67343,'eerryk dortsma','',NULL,'NOU','NE_PER',NULL,1),(67344,'acht','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(67345,'hendrik viii','',NULL,'NOU','NE_PER',NULL,1),(67346,'willem de vijfde','',NULL,'NOU','NE_PER',NULL,1),(67347,'cornelius nozeman','',NULL,'NOU','NE_PER',NULL,1),(67348,'c. nozeman','',NULL,'NOU','NE_PER',NULL,1),(67349,'granvelle','','PND_129998613','NOU','NE_PER',NULL,1),(67350,'granvelles','',NULL,'NOU','NE_PER',NULL,1),(67351,'granville','','PND_137196741','NOU','NE_PER',NULL,1),(67352,'van granvelle','',NULL,'NOU','NE_PER',NULL,1),(67353,'dionisius comma','',NULL,'NOU','NE_PER',NULL,1),(67354,'crelisje','',NULL,'NOU','NE_PER',NULL,1),(67355,'crelisje comma','',NULL,'NOU','NE_PER',NULL,1),(67644,'de luc','',NULL,'NOU','NE_PER',NULL,1),(67356,'van der honert','',NULL,'NOU','NE_PER',NULL,1),(67357,'der branden','',NULL,'NOU','NE_PER',NULL,1),(67358,'driebergen','',NULL,'NOU','NE_PER',NULL,1),(67359,'der driebergen','',NULL,'NOU','NE_PER',NULL,1),(67360,'lodewyk de xiv','',NULL,'NOU','NE_PER',NULL,1),(67361,'groet','','PND_119684187','ADJ','NE_PER',NULL,1),(67362,'grodius','',NULL,'ADJ','NE_PER',NULL,1),(67363,'grotius','','PND_136951589','ADJ','NE_PER',NULL,1),(67364,'gort','','PND_137173466','ADJ','NE_PER',NULL,1),(67365,'gordt','','PND_11014208X','ADJ','NE_PER',NULL,1),(67366,'cornelis de groot','','PND_136951589','NOU','NE_PER',NULL,1),(67367,'paulus wildschut','',NULL,'NOU','NE_PER',NULL,1),(67368,'willem stamhorst','',NULL,'NOU','NE_PER',NULL,1),(67369,'de wind','',NULL,'NOU','NE_PER',NULL,1),(67370,'sart','','PND_136295304','NOU','NE_PER',NULL,1),(67371,'du sart','',NULL,'NOU','NE_PER',NULL,1),(67372,'van arkel','',NULL,'NOU','NE_PER',NULL,1),(67373,'c. lenting','',NULL,'NOU','NE_PER',NULL,1),(67374,'elizabeth stamhorst','',NULL,'NOU','NE_PER',NULL,1),(67375,'maria de groot','','PND_112828035','NOU','NE_PER',NULL,1),(67376,'jan de wind','',NULL,'NOU','NE_PER',NULL,1),(67377,'de wnid','',NULL,'NOU','NE_PER',NULL,1),(67378,'keetje wildschut','',NULL,'NOU','NE_PER',NULL,1),(67381,'maria huisman','',NULL,'NOU','NE_PER',NULL,1),(67379,'e. stamhorst','',NULL,'NOU','NE_PER',NULL,1),(67380,'samuel de groot','',NULL,'NOU','NE_PER',NULL,1),(67382,'frans ligthart','',NULL,'NOU','NE_PER',NULL,1),(67383,'bartjes','','PND_112331572','NOU','NE_PER',NULL,1),(67384,'willem bartjes','',NULL,'NOU','NE_PER',NULL,1),(67385,'dieder','',NULL,'NOU','NE_PER',NULL,1),(67386,'dieder den bel','',NULL,'NOU','NE_PER',NULL,1),(67387,'j. van veen','',NULL,'NOU','NE_PER',NULL,1),(67409,'abraham blankaart','',NULL,'NOU','NE_PER',NULL,1),(67388,'van arkel\'s','',NULL,'NOU','NE_PER',NULL,1),(67389,'anna hofman','','PND_123352649','NOU','NE_PER',NULL,1),(67390,'sara sadelaar','',NULL,'NOU','NE_PER',NULL,1),(67391,'kees de groot','',NULL,'NOU','NE_PER',NULL,1),(67392,'saartje burgerhart','',NULL,'NOU','NE_PER',NULL,1),(67393,'coosje wilhelmi','',NULL,'NOU','NE_PER',NULL,1),(67394,'hendrik van arkel','',NULL,'NOU','NE_PER',NULL,1),(67408,'de kwaker','',NULL,'NOU','NE_PER',NULL,1),(67395,'abraham blondel','',NULL,'NOU','NE_PER',NULL,1),(67396,'jacoba wilhelmi','',NULL,'NOU','NE_PER',NULL,1),(67397,'christina lenting','',NULL,'NOU','NE_PER',NULL,1),(67398,'p. wildschut','',NULL,'NOU','NE_PER',NULL,1),(67399,'margaretha richters','',NULL,'NOU','NE_PER',NULL,1),(67400,'francina','','PND_120155036','NOU','NE_PER',NULL,1),(67401,'francïna','',NULL,'NOU','NE_PER',NULL,1),(67402,'fransina','',NULL,'NOU','NE_PER',NULL,1),(67403,'françina','',NULL,'NOU','NE_PER',NULL,1),(67404,'erancina','',NULL,'NOU','NE_PER',NULL,1),(67405,'francina wildschut','',NULL,'NOU','NE_PER',NULL,1),(67406,'kwaker','',NULL,'NOU','NE_PER',NULL,1),(67407,'den kwaker','',NULL,'NOU','NE_PER',NULL,1),(67410,'bram reizig','',NULL,'NOU','NE_PER',NULL,1),(67411,'a. hofman','','PND_133034518','NOU','NE_PER',NULL,1),(67412,'j. wilhelmi','','PND_127991042','NOU','NE_PER',NULL,1),(67413,'cornelia wildschut','',NULL,'NOU','NE_PER',NULL,1),(67414,'hendrik edeling','',NULL,'NOU','NE_PER',NULL,1),(67415,'susannn','',NULL,'NOU','NE_PER',NULL,1),(67416,'zuzanna hofland','',NULL,'NOU','NE_PER',NULL,1),(67417,'slimpslamp','',NULL,'NOU','NE_PER',NULL,1),(67418,'cornelia slimpslamp','',NULL,'NOU','NE_PER',NULL,1),(67419,'doorzigt','',NULL,'NOU','NE_PER',NULL,1),(67420,'styntje doorzigt','',NULL,'NOU','NE_PER',NULL,1),(67421,'duifje','',NULL,'NOU','NE_PER',NULL,1),(67422,'duyfje','',NULL,'NOU','NE_PER',NULL,1),(67423,'kwikkelkwakkel','',NULL,'NOU','NE_PER',NULL,1),(67424,'duifje kwikkelkwakkel','',NULL,'NOU','NE_PER',NULL,1),(67425,'sara burgerhart','',NULL,'NOU','NE_PER',NULL,1),(67426,'anna willis','',NULL,'NOU','NE_PER',NULL,1),(67427,'s. b.','','PND_129320706','NOU','NE_PER',NULL,1),(67428,'aletta brunier','',NULL,'NOU','NE_PER',NULL,1),(67429,'brunier willis','',NULL,'NOU','NE_PER',NULL,1),(67430,'saras burgerhart','',NULL,'NOU','NE_PER',NULL,1),(67431,'maria buigzaam','',NULL,'NOU','NE_PER',NULL,1),(67432,'p. spilgoed','',NULL,'NOU','NE_PER',NULL,1),(67433,'vader kats','',NULL,'NOU','NE_PER',NULL,1),(67438,'a. c. crous','',NULL,'NOU','NE_PER',NULL,1),(67434,'heintje pik','',NULL,'NOU','NE_PER',NULL,1),(67435,'heintje edeling','',NULL,'NOU','NE_PER',NULL,1),(67436,'clairauts','',NULL,'NOU','NE_PER',NULL,1),(67437,'des clairauts','',NULL,'NOU','NE_PER',NULL,1),(67439,'hein edeling','',NULL,'NOU','NE_PER',NULL,1),(67440,'l. roulin','',NULL,'NOU','NE_PER',NULL,1),(67441,'luchtig','',NULL,'NOU','NE_PER',NULL,1),(67442,'francois luchtig','',NULL,'NOU','NE_PER',NULL,1),(67443,'willem leevend','',NULL,'NOU','NE_PER',NULL,1),(67486,'charlotte roulin','',NULL,'NOU','NE_PER',NULL,1),(67444,'cornelia van oldenburg','',NULL,'NOU','NE_PER',NULL,1),(67445,'w. leevend','',NULL,'NOU','NE_PER',NULL,1),(67483,'frans toe valkenhof','',NULL,'NOU','NE_PER',NULL,1),(67446,'jacoba veldenaar','',NULL,'NOU','NE_PER',NULL,1),(67484,'c. helder','',NULL,'NOU','NE_PER',NULL,1),(67447,'christina helder','',NULL,'NOU','NE_PER',NULL,1),(67448,'chrisje helder','',NULL,'NOU','NE_PER',NULL,1),(67449,'c. veldenaar','',NULL,'NOU','NE_PER',NULL,1),(67450,'van sytsama','',NULL,'NOU','NE_PER',NULL,1),(67451,'paulus helder','',NULL,'NOU','NE_PER',NULL,1),(67452,'p. helder','',NULL,'NOU','NE_PER',NULL,1),(67453,'a. leevend','',NULL,'NOU','NE_PER',NULL,1),(67467,'suzanna helder','',NULL,'NOU','NE_PER',NULL,1),(67454,'ulrich van goudenstein','',NULL,'NOU','NE_PER',NULL,1),(67455,'valkenhof','',NULL,'NOU','NE_PER',NULL,1),(67456,'valkenhoff','',NULL,'NOU','NE_PER',NULL,1),(67457,'toe valkenhof','',NULL,'NOU','NE_PER',NULL,1),(67466,'p. renard','',NULL,'NOU','NE_PER',NULL,1),(67458,'u. van goudenstein','',NULL,'NOU','NE_PER',NULL,1),(67485,'adriana belcour','',NULL,'NOU','NE_PER',NULL,1),(67459,'alida leevend','',NULL,'NOU','NE_PER',NULL,1),(67460,'petronella renard','',NULL,'NOU','NE_PER',NULL,1),(67461,'van oldenburg','',NULL,'NOU','NE_PER',NULL,1),(67462,'harde','','PND_135988969','NOU','NE_PER',NULL,1),(67463,'aarde','','PND_136314821','NOU','NE_PER',NULL,1),(67464,'aerde','','PND_104536276','NOU','NE_PER',NULL,1),(67465,'de harde','',NULL,'NOU','NE_PER',NULL,1),(67468,'de vry','',NULL,'NOU','NE_PER',NULL,1),(67514,'a. ryzig','',NULL,'NOU','NE_PER',NULL,1),(67469,'jan leevend','',NULL,'NOU','NE_PER',NULL,1),(67470,'dondergoud','',NULL,'NOU','NE_PER',NULL,1),(67471,'hans dondergoud','',NULL,'NOU','NE_PER',NULL,1),(67472,'c. van oldenburg','',NULL,'NOU','NE_PER',NULL,1),(67473,'des jambres','',NULL,'NOU','NE_PER',NULL,1),(67474,'uto','',NULL,'NOU','NE_PER',NULL,1),(67475,'uto van sytsama','',NULL,'NOU','NE_PER',NULL,1),(67476,'steinbart','','PND_12764623X','NOU','NE_PER',NULL,1),(67477,'eberard','','PND_131592149','NOU','NE_PER',NULL,1),(67478,'herbart','','PND_135756375,PND_137101589','NOU','NE_PER',NULL,1),(67479,'j.w. heftig','',NULL,'NOU','NE_PER',NULL,1),(67480,'godfried maatig','',NULL,'NOU','NE_PER',NULL,1),(67481,'jan willem heftig','',NULL,'NOU','NE_PER',NULL,1),(67482,'g. maatig','',NULL,'NOU','NE_PER',NULL,1),(67487,'a. belcour','',NULL,'NOU','NE_PER',NULL,1),(67488,'wilhelmina heftig','',NULL,'NOU','NE_PER',NULL,1),(67489,'thuisblyfs','',NULL,'NOU','NE_PER',NULL,1),(67490,'jan thuisblyfs','',NULL,'NOU','NE_PER',NULL,1),(67491,'w. heftig','',NULL,'NOU','NE_PER',NULL,1),(67526,'magusanus','',NULL,'NOU','NE_PER',NULL,1),(67527,'hercules magusanus','',NULL,'NOU','NE_PER',NULL,1),(67492,'martha de harde','',NULL,'NOU','NE_PER',NULL,1),(67493,'bram ryzig','',NULL,'NOU','NE_PER',NULL,1),(67494,'catharina de derde','',NULL,'NOU','NE_PER',NULL,1),(67495,'alida ryzig','',NULL,'NOU','NE_PER',NULL,1),(67508,'p. everards','',NULL,'NOU','NE_PER',NULL,1),(67496,'sophia van eik','',NULL,'NOU','NE_PER',NULL,1),(67497,'johanna van eik','',NULL,'NOU','NE_PER',NULL,1),(67498,'abraham ryzig','',NULL,'NOU','NE_PER',NULL,1),(67499,'saalmon','',NULL,'NOU','NE_PER',NULL,1),(67500,'mefibozeth','',NULL,'NOU','NE_PER',NULL,1),(67501,'david mefibozeth','',NULL,'NOU','NE_PER',NULL,1),(67502,'jochemus','',NULL,'NOU','NE_PER',NULL,1),(67503,'zwanenschacht','',NULL,'NOU','NE_PER',NULL,1),(67504,'jochemus zwanenschacht','',NULL,'NOU','NE_PER',NULL,1),(67505,'s. helder','',NULL,'NOU','NE_PER',NULL,1),(67506,'van belk','',NULL,'NOU','NE_PER',NULL,1),(67507,'petronella everards','',NULL,'NOU','NE_PER',NULL,1),(67509,'franc maçon','',NULL,'NOU','NE_PER',NULL,1),(67510,'la mettrie','','PND_118726102','NOU','NE_PER',NULL,1),(67511,'van goudenstein','',NULL,'NOU','NE_PER',NULL,1),(67512,'daatje ryzig','',NULL,'NOU','NE_PER',NULL,1),(67513,'jakob simonsz. de ryk','',NULL,'NOU','NE_PER',NULL,1),(67515,'christina de vry','',NULL,'NOU','NE_PER',NULL,1),(67516,'chrisje de vry','',NULL,'NOU','NE_PER',NULL,1),(67517,'jan luiken','','PND_118575511','NOU','NE_PER',NULL,1),(67518,'luikens','',NULL,'NOU','NE_PER',NULL,1),(67519,'jan luikens','',NULL,'NOU','NE_PER',NULL,1),(67520,'grange','','PND_13586416X','NOU','NE_PER',NULL,1),(67521,'le grange','',NULL,'NOU','NE_PER',NULL,1),(67522,'keetje burlet','',NULL,'NOU','NE_PER',NULL,1),(67523,'c. de vry','',NULL,'NOU','NE_PER',NULL,1),(67524,'gerrit van oldenburg','',NULL,'NOU','NE_PER',NULL,1),(67525,'g. v. oldenburg','',NULL,'NOU','NE_PER',NULL,1),(67528,'claudius civilis','','PND_117414417','NOU','NE_PER',NULL,1),(67529,'claudius corbulo','',NULL,'NOU','NE_PER',NULL,1),(67530,'ammianus','',NULL,'NOU','NE_PER',NULL,1),(67531,'ammianus marcellinus','','PND_118502581,PND_128807830','NOU','NE_PER',NULL,1),(67532,'constantijn den grote','',NULL,'NOU','NE_PER',NULL,1),(67533,'karel de grote','',NULL,'NOU','NE_PER',NULL,1),(69260,'habsburg','','PND_136632610','NOU','NE_PER',NULL,1),(67534,'anonymus','',NULL,'NOU','NE_PER',NULL,1),(67535,'ravennas','','PND_118763660','NOU','NE_PER',NULL,1),(67536,'ravenek','',NULL,'NOU','NE_PER',NULL,1),(67537,'raveneck','',NULL,'NOU','NE_PER',NULL,1),(67538,'anonymus ravennas','','PND_118763660','NOU','NE_PER',NULL,1),(67539,'diagonus','',NULL,'NOU','NE_PER',NULL,1),(67540,'paulus diagonus','',NULL,'NOU','NE_PER',NULL,1),(67541,'ermoldus','',NULL,'NOU','NE_PER',NULL,1),(67542,'nigellus','','PND_11902280X,PND_134193377','NOU','NE_PER',NULL,1),(67543,'ermoldus nigellus','','PND_10094065X,PND_101436092','NOU','NE_PER',NULL,1),(67544,'zachtmoedig','',NULL,'ADJ','NE_PER',NULL,1),(67545,'lodewijk den zachtmoedige','',NULL,'NOU','NE_PER',NULL,1),(67546,'otto den grote','',NULL,'NOU','NE_PER',NULL,1),(67547,'theodosius den grote','',NULL,'NOU','NE_PER',NULL,1),(67548,'maximiamus','',NULL,'NOU','NE_PER',NULL,1),(67549,'herculius','',NULL,'NOU','NE_PER',NULL,1),(67550,'maximiamus herculius','',NULL,'NOU','NE_PER',NULL,1),(67551,'maximianus','','PND_11873217X,PND_118782703','NOU','NE_PER',NULL,1),(67552,'galerius maximianus','','PND_102393834','NOU','NE_PER',NULL,1),(67553,'konstantijn de grote','',NULL,'NOU','NE_PER',NULL,1),(67554,'warnefridus','','PND_118789961','NOU','NE_PER',NULL,1),(67555,'paulus warnefridus','','PND_118789961','NOU','NE_PER',NULL,1),(67556,'childebert de tweede','',NULL,'NOU','NE_PER',NULL,1),(67557,'willem bilderdijk','','PND_118985833','NOU','NE_PER',NULL,1),(67558,'joannes verschuur','',NULL,'NOU','NE_PER',NULL,1),(67559,'s. le clerc','',NULL,'NOU','NE_PER',NULL,1),(67560,'drecht','','PND_119467291','NOU','NE_PER',NULL,1),(67561,'van drecht','',NULL,'NOU','NE_PER',NULL,1),(67562,'de lannoy','',NULL,'NOU','NE_PER',NULL,1),(67563,'c. van schaick','',NULL,'NOU','NE_PER',NULL,1),(67564,'tank','','PND_136383068','NOU','NE_PER',NULL,1),(67565,'tang','','PND_137262361','NOU','NE_PER',NULL,1),(67566,'otto tank','',NULL,'NOU','NE_PER',NULL,1),(67567,'voorhelm schneevoogt','','PND_11814538X','NOU','NE_PER',NULL,1),(67568,'ii','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(67569,'karel ii','',NULL,'NOU','NE_PER',NULL,1),(67570,'willougby','',NULL,'NOU','NE_PER',NULL,1),(67571,'willoughby','','PND_137161255','NOU','NE_PER',NULL,1),(67572,'francis willougby van parham','',NULL,'NOU','NE_PER',NULL,1),(67573,'laurens hide','',NULL,'NOU','NE_PER',NULL,1),(67574,'sommelsdijck','','PND_103086773','NOU','NE_PER',NULL,1),(67575,'cornelis van aerssen van sommelsdijck','','PND_103086773','NOU','NE_PER',NULL,1),(67576,'betting','','PND_130664804','NOU','NE_PER',NULL,1),(67577,'bettink','',NULL,'NOU','NE_PER',NULL,1),(67578,'j.h. betting','',NULL,'NOU','NE_PER',NULL,1),(67580,'brandhoff','','PND_132871688','NOU','NE_PER',NULL,1),(67581,'brandhof','','PND_128559020','NOU','NE_PER',NULL,1),(67582,'branthof','',NULL,'NOU','NE_PER',NULL,1),(67583,'van den brandhoff','',NULL,'NOU','NE_PER',NULL,1),(67584,'grooff','',NULL,'NOU','NE_PER',NULL,1),(67585,'j. grooff','',NULL,'NOU','NE_PER',NULL,1),(67586,'kondre','',NULL,'NOU','NE_PER',NULL,1),(67587,'george kondre','',NULL,'NOU','NE_PER',NULL,1),(67588,'mansfeld','','PND_137125240','NOU','NE_PER',NULL,1),(67589,'mansfelt','','PND_129450537','NOU','NE_PER',NULL,1),(67590,'mansfeldt','','PND_129150878','NOU','NE_PER',NULL,1),(67591,'paul van mansfeld','',NULL,'NOU','NE_PER',NULL,1),(67592,'de ridder','',NULL,'NOU','NE_PER',NULL,1),(67593,'viterbo','','PND_131678353','NOU','NE_PER',NULL,1),(67594,'van viterbo','',NULL,'NOU','NE_PER',NULL,1),(67595,'aernoud bakelsze','',NULL,'NOU','NE_PER',NULL,1),(67596,'copinus','',NULL,'NOU','NE_PER',NULL,1),(67597,'montibus','','PND_131652311','NOU','NE_PER',NULL,1),(67598,'copinus à montibus','',NULL,'NOU','NE_PER',NULL,1),(67599,'rosemund','','PND_10646874X','NOU','NE_PER',NULL,1),(67600,'godschalk rosemund','',NULL,'NOU','NE_PER',NULL,1),(67601,'jacobus de ridder','','PND_119317028,PND_123994284,PND_123994284,PND_123994284,PND_123994284','NOU','NE_PER',NULL,1),(67605,'dolorosa','',NULL,'NOU','NE_PER',NULL,1),(67602,'johannes van woerden','',NULL,'NOU','NE_PER',NULL,1),(67603,'joost lovering','',NULL,'NOU','NE_PER',NULL,1),(67604,'lovering van mechelen','',NULL,'NOU','NE_PER',NULL,1),(67606,'mater dolorosa','',NULL,'NOU','NE_PER',NULL,1),(67607,'de viterbo','',NULL,'NOU','NE_PER',NULL,1),(67608,'willem van utrecht','',NULL,'NOU','NE_PER',NULL,1),(67609,'van utrecht','',NULL,'NOU','NE_PER',NULL,1),(85733,'le vaillant','','PND_116960183','NOU','NE_PER',NULL,1),(67610,'di','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(67611,'di viterbo','',NULL,'NOU','NE_PER',NULL,1),(67612,'johannes pistorius','','PND_132957752','NOU','NE_PER',NULL,1),(67613,'rosemond','','PND_133695964','NOU','NE_PER',NULL,1),(67614,'rosemondt','','PND_100256597','NOU','NE_PER',NULL,1),(67615,'godschalk rosemond','',NULL,'NOU','NE_PER',NULL,1),(67616,'johannes dirksz','',NULL,'NOU','NE_PER',NULL,1),(67617,'jezus christi','',NULL,'NOU','NE_PER',NULL,1),(67618,'ruard','',NULL,'NOU','NE_PER',NULL,1),(67619,'ruard tapper','','PND_132472759','NOU','NE_PER',NULL,1),(67620,'jezus christus','',NULL,'NOU','NE_PER',NULL,1),(67621,'kenau','',NULL,'NOU','NE_PER',NULL,1),(67622,'kenau hasselaar','',NULL,'NOU','NE_PER',NULL,1),(67623,'van speijk','',NULL,'NOU','NE_PER',NULL,1),(67624,'klaasje','',NULL,'NOU','NE_PER',NULL,1),(67625,'klaasje zevenster','',NULL,'NOU','NE_PER',NULL,1),(67626,'sparbeen','',NULL,'NOU','NE_PER',NULL,1),(67627,'van geert','',NULL,'NOU','NE_PER',NULL,1),(67628,'van halen','',NULL,'NOU','NE_PER',NULL,1),(67629,'de rydt','',NULL,'NOU','NE_PER',NULL,1),(67630,'fernando','',NULL,'NOU','NE_PER',NULL,1),(67631,'ortado','',NULL,'NOU','NE_PER',NULL,1),(67632,'fernando ortado','',NULL,'NOU','NE_PER',NULL,1),(67633,'martino','',NULL,'NOU','NE_PER',NULL,1),(67634,'martino soarès','',NULL,'NOU','NE_PER',NULL,1),(67635,'pieter herman','',NULL,'NOU','NE_PER',NULL,1),(67636,'louis van hort','',NULL,'NOU','NE_PER',NULL,1),(67637,'van hort','',NULL,'NOU','NE_PER',NULL,1),(67638,'clément','',NULL,'NOU','NE_PER',NULL,1),(67639,'clement marot','',NULL,'NOU','NE_PER',NULL,1),(67640,'van stralen','',NULL,'NOU','NE_PER',NULL,1),(67641,'oragnien','',NULL,'NOU','NE_PER',NULL,1),(67642,'van oragnien','',NULL,'NOU','NE_PER',NULL,1),(67643,'van der voordt','',NULL,'NOU','NE_PER',NULL,1),(67645,'spanje','','PND_121352617','NOU','NE_PER',NULL,1),(67646,'filips van spanje','',NULL,'NOU','NE_PER',NULL,1),(67647,'jacob den tweeden','',NULL,'NOU','NE_PER',NULL,1),(67648,'zestiende','',NULL,'NUM(type=car)','NE_PER',NULL,1),(67649,'lodewijk de zestiende','',NULL,'NOU','NE_PER',NULL,1),(67650,'pestalozzi','','PND_131869582','NOU','NE_PER',NULL,1),(67651,'pestallozzy','',NULL,'NOU','NE_PER',NULL,1),(67652,'lancaster','','PND_137217137','NOU','NE_PER',NULL,1),(67653,'lancastel','',NULL,'NOU','NE_PER',NULL,1),(67654,'copernic','',NULL,'NOU','NE_PER',NULL,1),(67655,'teunis dissel','',NULL,'NOU','NE_PER',NULL,1),(67656,'deine woesting','',NULL,'NOU','NE_PER',NULL,1),(67657,'doris janssen','','PND_111417538','NOU','NE_PER',NULL,1),(67658,'gerrit zwarte','',NULL,'NOU','NE_PER',NULL,1),(67659,'heintje pink','',NULL,'NOU','NE_PER',NULL,1),(67660,'hogenstad','',NULL,'NOU','NE_PER',NULL,1),(67661,'van hogenstad','',NULL,'NOU','NE_PER',NULL,1),(67662,'willem van hogenstad','',NULL,'NOU','NE_PER',NULL,1),(67663,'sander zwarte.\'','',NULL,'NOU','NE_PER',NULL,1),(67664,'menno simons','','PND_118580884','NOU','NE_PER',NULL,1),(67665,'j.b.','',NULL,'NOU','NE_PER',NULL,1),(67666,'j.b. tetar van elven','',NULL,'NOU','NE_PER',NULL,1),(67667,'c.m.','',NULL,'NOU','NE_PER',NULL,1),(67668,'c.m. simon van der aa','',NULL,'NOU','NE_PER',NULL,1),(67669,'s.j.','',NULL,'NOU','NE_PER',NULL,1),(67670,'s.j. van den bergh','',NULL,'NOU','NE_PER',NULL,1),(67671,'f.h. greb','',NULL,'NOU','NE_PER',NULL,1),(67672,'c.p.e.','',NULL,'NOU','NE_PER',NULL,1),(67673,'c.p.e. robidé van der aa','',NULL,'NOU','NE_PER',NULL,1),(67674,'h. van essen','',NULL,'NOU','NE_PER',NULL,1),(67675,'b. bennink janssonius','',NULL,'NOU','NE_PER',NULL,1),(67676,'a. niemeijer','',NULL,'NOU','NE_PER',NULL,1),(67677,'betuw','',NULL,'NOU','NE_PER',NULL,1),(67678,'j. j. in de betuw','',NULL,'NOU','NE_PER',NULL,1),(67679,'lancelot','',NULL,'NOU','NE_PER',NULL,1),(67680,'lancelot van brederode','',NULL,'NOU','NE_PER',NULL,1),(67681,'adriana van blois van treslong','',NULL,'NOU','NE_PER',NULL,1),(67682,'catharina van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(67683,'aelbrecht blois van treslong','',NULL,'NOU','NE_PER',NULL,1),(67684,'berkenrode','','PND_128784091','NOU','NE_PER',NULL,1),(67685,'berckenrode','','PND_128784091','NOU','NE_PER',NULL,1),(67686,'catharina van berkenrode','',NULL,'NOU','NE_PER',NULL,1),(67687,'in de betuw','',NULL,'NOU','NE_PER',NULL,1),(67688,'j.p.','',NULL,'NOU','NE_PER',NULL,1),(67689,'j.p. heije','',NULL,'NOU','NE_PER',NULL,1),(67690,'randerode','',NULL,'NOU','NE_PER',NULL,1),(67691,'pz','',NULL,'NOU','NE_PER',NULL,1),(67692,'e. van randerode pz','',NULL,'NOU','NE_PER',NULL,1),(67693,'van randerode','',NULL,'NOU','NE_PER',NULL,1),(67694,'g. k. van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(67695,'a. telting','',NULL,'NOU','NE_PER',NULL,1),(67696,'rz','',NULL,'NOU','NE_PER',NULL,1),(67697,'j. krabbendam rz','',NULL,'NOU','NE_PER',NULL,1),(67698,'donna','',NULL,'NOU','NE_PER',NULL,1),(67699,'dona','','PND_131743775','NOU','NE_PER',NULL,1),(67700,'donna felicia','',NULL,'NOU','NE_PER',NULL,1),(67701,'j.w. kaiser','',NULL,'NOU','NE_PER',NULL,1),(67702,'wortley','','PND_131962701','NOU','NE_PER',NULL,1),(67703,'montague','','PND_137119569','NOU','NE_PER',NULL,1),(67704,'montagu','','PND_132267233,PND_132699532','NOU','NE_PER',NULL,1),(67705,'mary wortley montague','','PND_118736701','NOU','NE_PER',NULL,1),(67706,'g.h.','',NULL,'NOU','NE_PER',NULL,1),(67707,'g.h. nagel','',NULL,'NOU','NE_PER',NULL,1),(67708,'n. barends','',NULL,'NOU','NE_PER',NULL,1),(67709,'may van vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(67710,'j.j.l.','',NULL,'NOU','NE_PER',NULL,1),(67711,'j.j.l. ten kate','',NULL,'NOU','NE_PER',NULL,1),(67712,'m. hacke','','PND_101156936','NOU','NE_PER',NULL,1),(67713,'maria hack','','PND_100493165,PND_106030388','NOU','NE_PER',NULL,1),(67714,'rosenmüller','','PND_137125453','NOU','NE_PER',NULL,1),(67715,'h.e.','',NULL,'NOU','NE_PER',NULL,1),(67716,'h.e. weijers','',NULL,'NOU','NE_PER',NULL,1),(67717,'j. ab utrecht dresselhuis','',NULL,'NOU','NE_PER',NULL,1),(67718,'ab utrecht dresselhuis','',NULL,'NOU','NE_PER',NULL,1),(67719,'hendrik ii','',NULL,'NOU','NE_PER',NULL,1),(67720,'v. h.','','PND_132772566','NOU','NE_PER',NULL,1),(67721,'wolfaard den tweeden','',NULL,'NOU','NE_PER',NULL,1),(67722,'wolfaard den derden','',NULL,'NOU','NE_PER',NULL,1),(67723,'alexander van montfoort','',NULL,'NOU','NE_PER',NULL,1),(67724,'van montfoort','',NULL,'NOU','NE_PER',NULL,1),(67725,'george sand','','PND_137084013','NOU','NE_PER',NULL,1),(67727,'henri merton','',NULL,'NOU','NE_PER',NULL,1),(67726,'van nassau','',NULL,'NOU','NE_PER',NULL,1),(67947,'ulrica van sonheuvel','',NULL,'NOU','NE_PER',NULL,1),(67728,'glara','',NULL,'NOU','NE_PER',NULL,1),(67729,'van helmont','',NULL,'NOU','NE_PER',NULL,1),(67730,'marie vernon','','PND_11738982X','NOU','NE_PER',NULL,1),(67731,'marie helmerston','',NULL,'NOU','NE_PER',NULL,1),(67732,'hendrik collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(67733,'heinenoord','','PND_117513466','NOU','NE_PER',NULL,1),(67734,'heynenoord','',NULL,'NOU','NE_PER',NULL,1),(67735,'collot d\'escury van heinenoord','',NULL,'NOU','NE_PER',NULL,1),(67736,'c.g. boonzajer','',NULL,'NOU','NE_PER',NULL,1),(67737,'c. boonzajer','','PND_123990076','NOU','NE_PER',NULL,1),(67738,'j.a. nodell','',NULL,'NOU','NE_PER',NULL,1),(67739,'vijf','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(67740,'willem v','',NULL,'NOU','NE_PER',NULL,1),(67741,'willem i','',NULL,'NOU','NE_PER',NULL,1),(67742,'iperuszoon','',NULL,'NOU','NE_PER',NULL,1),(67743,'samuel iperuszoon wiselius','','PND_123682266','NOU','NE_PER',NULL,1),(67744,'sales','','PND_136786960','NOU','NE_PER',NULL,1),(67745,'de sales','',NULL,'NOU','NE_PER',NULL,1),(67746,'j.t.','',NULL,'NOU','NE_PER',NULL,1),(67747,'j.t. bodel nyenhuis','',NULL,'NOU','NE_PER',NULL,1),(67748,'ph.','','PND_130216011','NOU','NE_PER',NULL,1),(67749,'l. ph. c.. van den bergh','',NULL,'NOU','NE_PER',NULL,1),(67750,'j.r. groshans','',NULL,'NOU','NE_PER',NULL,1),(67751,'la lau','','PND_101800509','NOU','NE_PER',NULL,1),(67753,'m. de vries','','PND_12736742X','NOU','NE_PER',NULL,1),(67754,'h.w.','',NULL,'NOU','NE_PER',NULL,1),(67755,'h.w. tydeman','',NULL,'NOU','NE_PER',NULL,1),(67756,'van harderwijk','',NULL,'NOU','NE_PER',NULL,1),(67757,'w. bilderdijk','','PND_118985833','NOU','NE_PER',NULL,1),(67758,'l. ph.. c. van den bergh','',NULL,'NOU','NE_PER',NULL,1),(67759,'a. de vries','','PND_108123049','NOU','NE_PER',NULL,1),(67760,'joh.. enschedé','',NULL,'NOU','NE_PER',NULL,1),(67761,'a. d. schinkel','',NULL,'NOU','NE_PER',NULL,1),(67762,'a.h.','',NULL,'NOU','NE_PER',NULL,1),(67763,'a.h. van der boon mesch','',NULL,'NOU','NE_PER',NULL,1),(67764,'jan jansz. starter','','PND_119295016','NOU','NE_PER',NULL,1),(67765,'guyot van nymegen','',NULL,'NOU','NE_PER',NULL,1),(67766,'f. a. van rappard','','PND_10054214X','NOU','NE_PER',NULL,1),(67781,'huig de groot','','PND_118542702','NOU','NE_PER',NULL,1),(67767,'s. van der paauw','',NULL,'NOU','NE_PER',NULL,1),(67768,'p. mijer','',NULL,'NOU','NE_PER',NULL,1),(67769,'j. de jonghe','','PND_10101287X','NOU','NE_PER',NULL,1),(67770,'l.j.','',NULL,'NOU','NE_PER',NULL,1),(67771,'l.j. coster','',NULL,'NOU','NE_PER',NULL,1),(67772,'van oldenbarneveld','',NULL,'NOU','NE_PER',NULL,1),(67773,'alfred de grote','',NULL,'NOU','NE_PER',NULL,1),(67774,'floris balthasar','','PND_128784091','NOU','NE_PER',NULL,1),(67775,'floriszen','',NULL,'NOU','NE_PER',NULL,1),(67776,'balthasar floriszen van berckenrode','','PND_128784091','NOU','NE_PER',NULL,1),(67777,'floriszoon','',NULL,'NOU','NE_PER',NULL,1),(67778,'cornelis floriszen van berckenrode','',NULL,'NOU','NE_PER',NULL,1),(67779,'jan huigen van linschoten','','PND_117207705','NOU','NE_PER',NULL,1),(67782,'gerard van loon','','PND_10084006X','NOU','NE_PER',NULL,1),(67783,'hogerbeets','','PND_119712784','NOU','NE_PER',NULL,1),(67784,'hoogerbeets','','PND_10235670X','NOU','NE_PER',NULL,1),(67785,'rombout hogerbeets','','PND_10235670X','NOU','NE_PER',NULL,1),(67786,'bodel nyenhuis','','PND_121928322','NOU','NE_PER',NULL,1),(67788,'h. pol','',NULL,'NOU','NE_PER',NULL,1),(67789,'fremrey','',NULL,'NOU','NE_PER',NULL,1),(67790,'j. a. de fremery','',NULL,'NOU','NE_PER',NULL,1),(67791,'j.h. scholten','',NULL,'NOU','NE_PER',NULL,1),(67792,'massow','','PND_134082834','NOU','NE_PER',NULL,1),(67793,'g. j.c. van massow','',NULL,'NOU','NE_PER',NULL,1),(67794,'p. g. mess','',NULL,'NOU','NE_PER',NULL,1),(67795,'m.j.','',NULL,'NOU','NE_PER',NULL,1),(67796,'macquelijn','','PND_100174736','NOU','NE_PER',NULL,1),(67797,'macquelyn','','PND_100174736','NOU','NE_PER',NULL,1),(67798,'macquelin','','PND_100174736','NOU','NE_PER',NULL,1),(67799,'macquellijn','',NULL,'NOU','NE_PER',NULL,1),(67800,'m.j. macquelijn','',NULL,'NOU','NE_PER',NULL,1),(67801,'c. pruys van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(67802,'l.ph.','',NULL,'NOU','NE_PER',NULL,1),(67803,'l.ph.. c. van den bergh','',NULL,'NOU','NE_PER',NULL,1),(67804,'wz','',NULL,'NOU','NE_PER',NULL,1),(67805,'p. leendertz wz','',NULL,'NOU','NE_PER',NULL,1),(67806,'claes willemsz','',NULL,'NOU','NE_PER',NULL,1),(67807,'hulthem\'s','',NULL,'NOU','NE_PER',NULL,1),(67808,'charles van hulthem\'s','',NULL,'NOU','NE_PER',NULL,1),(67809,'czoma','',NULL,'NOU','NE_PER',NULL,1),(67810,'körös','','PND_118937782','NOU','NE_PER',NULL,1),(67811,'cores','','PND_133488527','NOU','NE_PER',NULL,1),(67812,'czoma de körös','',NULL,'NOU','NE_PER',NULL,1),(67813,'vlis','','PND_104091312','NOU','NE_PER',NULL,1),(67814,'vlies','','PND_136630553','NOU','NE_PER',NULL,1),(67815,'van der vlis','',NULL,'NOU','NE_PER',NULL,1),(67816,'w.r.','',NULL,'NOU','NE_PER',NULL,1),(67817,'w.r. van hoëvell','',NULL,'NOU','NE_PER',NULL,1),(67818,'beucker andreae van leeuwarden','',NULL,'NOU','NE_PER',NULL,1),(67819,'bosdijk van schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(67820,'k. j.r. van harderwijk','',NULL,'NOU','NE_PER',NULL,1),(67821,'g.g. kool','',NULL,'NOU','NE_PER',NULL,1),(67822,'e.g.','',NULL,'NOU','NE_PER',NULL,1),(67823,'lagemans','','PND_101523254','NOU','NE_PER',NULL,1),(67824,'e.g. lagemans','',NULL,'NOU','NE_PER',NULL,1),(67825,'a. van lee','',NULL,'NOU','NE_PER',NULL,1),(67826,'rathgeber','','PND_136866573','NOU','NE_PER',NULL,1),(67827,'gotha','','PND_136302181','NOU','NE_PER',NULL,1),(67828,'g. rathgeber van gotha','',NULL,'NOU','NE_PER',NULL,1),(67829,'a.d.','',NULL,'NOU','NE_PER',NULL,1),(67830,'a.d. meijer','',NULL,'NOU','NE_PER',NULL,1),(67831,'jonas daniel meijer','','PND_117570249','NOU','NE_PER',NULL,1),(67832,'j. tideman','',NULL,'NOU','NE_PER',NULL,1),(67833,'l. van hoogeveen-sterck','',NULL,'NOU','NE_PER',NULL,1),(67834,'h. conscience','',NULL,'NOU','NE_PER',NULL,1),(67835,'reiffenberg','','PND_13313878X','NOU','NE_PER',NULL,1),(67836,'reifenberg','','PND_133375277','NOU','NE_PER',NULL,1),(67837,'de reiffenberg','',NULL,'NOU','NE_PER',NULL,1),(67838,'a.j. van der aa','',NULL,'NOU','NE_PER',NULL,1),(67839,'robidé van der aa','','PND_12102637X','NOU','NE_PER',NULL,1),(67840,'l.p.c.','',NULL,'NOU','NE_PER',NULL,1),(67841,'l.p.c. van den bergh','',NULL,'NOU','NE_PER',NULL,1),(67842,'j. t. bergman','',NULL,'NOU','NE_PER',NULL,1),(67843,'limburg brouwer','','PND_11671493X','NOU','NE_PER',NULL,1),(67844,'van der chys','',NULL,'NOU','NE_PER',NULL,1),(67845,'s.w.h.','',NULL,'NOU','NE_PER',NULL,1),(67846,'s.w.h. a. van beyma thoe kingma','',NULL,'NOU','NE_PER',NULL,1),(67847,'sprenger van eijk','','PND_101800533','NOU','NE_PER',NULL,1),(67848,'collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(67849,'d. fockema','',NULL,'NOU','NE_PER',NULL,1),(67850,'d.t.','',NULL,'NOU','NE_PER',NULL,1),(67851,'gevers','','PND_134090640','NOU','NE_PER',NULL,1),(67852,'geevers','','PND_136968309','NOU','NE_PER',NULL,1),(67853,'govers','','PND_135419557,PND_135699975','NOU','NE_PER',NULL,1),(67854,'goverts','','PND_134857100','NOU','NE_PER',NULL,1),(67855,'d.t. gevers','',NULL,'NOU','NE_PER',NULL,1),(67856,'d. groebe','',NULL,'NOU','NE_PER',NULL,1),(67857,'groen van prinsterer','','PND_118941321','NOU','NE_PER',NULL,1),(67858,'jan van harderwijk rz','',NULL,'NOU','NE_PER',NULL,1),(67859,'j. g. la lau','',NULL,'NOU','NE_PER',NULL,1),(67860,'d. j. van lennep','',NULL,'NOU','NE_PER',NULL,1),(67861,'w. h. suringar','','PND_117381551','NOU','NE_PER',NULL,1),(67862,'w. h. d. suringar','','PND_122742621','NOU','NE_PER',NULL,1),(67863,'p. h. tydeman','',NULL,'NOU','NE_PER',NULL,1),(67864,'d. veegens','',NULL,'NOU','NE_PER',NULL,1),(67865,'g.w. vreede','',NULL,'NOU','NE_PER',NULL,1),(67866,'iz.. van harderwijk','',NULL,'NOU','NE_PER',NULL,1),(67867,'sloet van zutphen','',NULL,'NOU','NE_PER',NULL,1),(67868,'van orden','',NULL,'NOU','NE_PER',NULL,1),(67870,'kirckhoff','','PND_124646670','NOU','NE_PER',NULL,1),(67871,'varent','',NULL,'NOU','NE_PER',NULL,1),(67872,'de kirckhoff van der varent','',NULL,'NOU','NE_PER',NULL,1),(67873,'h.j.','',NULL,'NOU','NE_PER',NULL,1),(67874,'h.j. koenen','',NULL,'NOU','NE_PER',NULL,1),(67875,'j. geel','',NULL,'NOU','NE_PER',NULL,1),(67876,'a. bogaers','',NULL,'NOU','NE_PER',NULL,1),(67877,'h.c.','',NULL,'NOU','NE_PER',NULL,1),(67878,'h.c. huijser','',NULL,'NOU','NE_PER',NULL,1),(67879,'c. j. van assen','','PND_130375950','NOU','NE_PER',NULL,1),(67880,'h. beijerman','',NULL,'NOU','NE_PER',NULL,1),(67881,'c.w. van der pot','',NULL,'NOU','NE_PER',NULL,1),(67882,'m.j. adriani','',NULL,'NOU','NE_PER',NULL,1),(67883,'j. m. van gent','','PND_122652711','NOU','NE_PER',NULL,1),(67884,'s. gratama','','PND_136071074','NOU','NE_PER',NULL,1),(67885,'w. moll','',NULL,'NOU','NE_PER',NULL,1),(67886,'h. nienhuis','','PND_117016179','NOU','NE_PER',NULL,1),(67887,'a. perk','',NULL,'NOU','NE_PER',NULL,1),(67888,'j.c. schultz jacobi','',NULL,'NOU','NE_PER',NULL,1),(67889,'p.j.','',NULL,'NOU','NE_PER',NULL,1),(67890,'p.j. veth','',NULL,'NOU','NE_PER',NULL,1),(67891,'j.c. voorduin','',NULL,'NOU','NE_PER',NULL,1),(67892,'altmeyer','','PND_136967604','NOU','NE_PER',NULL,1),(67893,'j.j. altmeyer','',NULL,'NOU','NE_PER',NULL,1),(67894,'bethmann','','PND_137035381','NOU','NE_PER',NULL,1),(67895,'l. bethmann','',NULL,'NOU','NE_PER',NULL,1),(67896,'st.','','PND_135812828','NOU','NE_PER',NULL,1),(67897,'st','','PND_122044223','NOU','NE_PER',NULL,1),(67898,'j. baron de st. genois','',NULL,'NOU','NE_PER',NULL,1),(67899,'c. h. kalkar','',NULL,'NOU','NE_PER',NULL,1),(67900,'karajan','','PND_134422570','NOU','NE_PER',NULL,1),(67901,'t. g. von karajan','',NULL,'NOU','NE_PER',NULL,1),(67902,'j.l. kesteloot','',NULL,'NOU','NE_PER',NULL,1),(67903,'p. c. van der meersch','','PND_124188176','NOU','NE_PER',NULL,1),(67904,'g. h. pertz','','PND_118592858','NOU','NE_PER',NULL,1),(67905,'tuus','',NULL,'NOU','NE_PER',NULL,1),(67906,'totus tuus','',NULL,'NOU','NE_PER',NULL,1),(67907,'victor hugo','','PND_135121450','NOU','NE_PER',NULL,1),(67908,'quem','',NULL,'NOU','NE_PER',NULL,1),(67909,'nosti','',NULL,'NOU','NE_PER',NULL,1),(67910,'quem nosti','',NULL,'NOU','NE_PER',NULL,1),(67915,'candia','','PND_135947863','NOU','NE_PER',NULL,1),(67916,'de candia','',NULL,'NOU','NE_PER',NULL,1),(67911,'piet boddaert','',NULL,'NOU','NE_PER',NULL,1),(67912,'vierden hendriks','',NULL,'NOU','NE_PER',NULL,1),(67913,'dandin','','PND_132175533','NOU','NE_PER',NULL,1),(67914,'perrin dandin','',NULL,'NOU','NE_PER',NULL,1),(67917,'ger','',NULL,'NOU','NE_PER',NULL,1),(67918,'loppers','',NULL,'NOU','NE_PER',NULL,1),(67919,'ger leppers','',NULL,'NOU','NE_PER',NULL,1),(67920,'pleun kortebrand','',NULL,'NOU','NE_PER',NULL,1),(67921,'paulus kors','',NULL,'NOU','NE_PER',NULL,1),(67922,'herman baljon','',NULL,'NOU','NE_PER',NULL,1),(67923,'van der zanden','',NULL,'NOU','NE_PER',NULL,1),(67924,'job wijsland','',NULL,'NOU','NE_PER',NULL,1),(67925,'neeltje','',NULL,'NOU','NE_PER',NULL,1),(67926,'neeltjè','',NULL,'NOU','NE_PER',NULL,1),(67927,'nelletje','',NULL,'NOU','NE_PER',NULL,1),(67928,'neeltje kors','',NULL,'NOU','NE_PER',NULL,1),(67929,'leendert lobol','',NULL,'NOU','NE_PER',NULL,1),(67930,'arij ploegstaart','',NULL,'NOU','NE_PER',NULL,1),(67931,'raapland','',NULL,'NOU','NE_PER',NULL,1),(67932,'teunis raapland','',NULL,'NOU','NE_PER',NULL,1),(67933,'maaike lobol','',NULL,'NOU','NE_PER',NULL,1),(67934,'hella','',NULL,'NOU','NE_PER',NULL,1),(67935,'elbert van botbergen','',NULL,'NOU','NE_PER',NULL,1),(67936,'sonheuvel','',NULL,'NOU','NE_PER',NULL,1),(67937,'van sonheuvel','',NULL,'NOU','NE_PER',NULL,1),(67938,'van botbergen','',NULL,'NOU','NE_PER',NULL,1),(67939,'craeyhorst','',NULL,'NOU','NE_PER',NULL,1),(67940,'craeihorst','',NULL,'NOU','NE_PER',NULL,1),(67941,'joan van craeyhorst','',NULL,'NOU','NE_PER',NULL,1),(67942,'van craeyhorst','',NULL,'NOU','NE_PER',NULL,1),(67943,'boanerg','',NULL,'NOU','NE_PER',NULL,1),(67944,'boanergus','',NULL,'NOU','NE_PER',NULL,1),(67945,'van boanerg','',NULL,'NOU','NE_PER',NULL,1),(67948,'van lievendaal','',NULL,'NOU','NE_PER',NULL,1),(67949,'van craeihorst','',NULL,'NOU','NE_PER',NULL,1),(67950,'bokkenbergen','',NULL,'NOU','NE_PER',NULL,1),(67951,'van bokkenbergen','',NULL,'NOU','NE_PER',NULL,1),(67952,'klaas meinertz','',NULL,'NOU','NE_PER',NULL,1),(67954,'joan van craeihorst','',NULL,'NOU','NE_PER',NULL,1),(67955,'botbergens','',NULL,'NOU','NE_PER',NULL,1),(67953,'jantje van leyden','',NULL,'NOU','NE_PER',NULL,1),(67956,'durer','','PND_134154185','NOU','NE_PER',NULL,1),(67957,'deure','',NULL,'NOU','NE_PER',NULL,1),(67958,'duras','','PND_131927302','NOU','NE_PER',NULL,1),(67959,'duerne','',NULL,'NOU','NE_PER',NULL,1),(67960,'albert durer','','PND_11852786X','NOU','NE_PER',NULL,1),(67961,'ostade','','PND_131008811','NOU','NE_PER',NULL,1),(67962,'van ostade','',NULL,'NOU','NE_PER',NULL,1),(67963,'hussum','',NULL,'NOU','NE_PER',NULL,1),(67964,'huysum','','PND_132727110','NOU','NE_PER',NULL,1),(67965,'van hussum','',NULL,'NOU','NE_PER',NULL,1),(67966,'dientje struik','',NULL,'NOU','NE_PER',NULL,1),(67967,'louw pieters','',NULL,'NOU','NE_PER',NULL,1),(67968,'diederik de eerste','',NULL,'NOU','NE_PER',NULL,1),(67969,'schoon','','PND_136566839','ADJ','NE_PER',NULL,1),(67970,'philips de schoone','',NULL,'NOU','NE_PER',NULL,1),(67971,'karel den vijfden','',NULL,'NOU','NE_PER',NULL,1),(67972,'philips de tweede','',NULL,'NOU','NE_PER',NULL,1),(67973,'laurens koster','',NULL,'NOU','NE_PER',NULL,1),(67974,'dertiende','',NULL,'NUM(type=car)','NE_PER',NULL,1),(67975,'gregorius den dertienden','',NULL,'NOU','NE_PER',NULL,1),(67976,'julius cesar','',NULL,'NOU','NE_PER',NULL,1),(67977,'slachterskeesje','',NULL,'NOU','NE_PER',NULL,1),(67978,'v.d. palm','',NULL,'NOU','NE_PER',NULL,1),(67979,'hallemannetje','',NULL,'NOU','NE_PER',NULL,1),(67980,'mungo','','PND_135131634','NOU','NE_PER',NULL,1),(67981,'mungo park','','PND_124888151','NOU','NE_PER',NULL,1),(67982,'fop','','PND_136687296','NOU','NE_PER',NULL,1),(67983,'tryntje fop','',NULL,'NOU','NE_PER',NULL,1),(67984,'lukas de bryer','',NULL,'NOU','NE_PER',NULL,1),(67985,'lysje','',NULL,'NOU','NE_PER',NULL,1),(67986,'lijsje','',NULL,'NOU','NE_PER',NULL,1),(67987,'webbelaar','',NULL,'NOU','NE_PER',NULL,1),(67988,'lysje webbelaar','',NULL,'NOU','NE_PER',NULL,1),(67989,'jannetje','',NULL,'NOU','NE_PER',NULL,1),(67990,'jannetjen','',NULL,'NOU','NE_PER',NULL,1),(67991,'jannetjc','',NULL,'NOU','NE_PER',NULL,1),(67992,'rast','','PND_136775276','NOU','NE_PER',NULL,1),(67993,'jannetje rast','',NULL,'NOU','NE_PER',NULL,1),(67994,'grietje','',NULL,'NOU','NE_PER',NULL,1),(67995,'wanzer','',NULL,'NOU','NE_PER',NULL,1),(67996,'grietje wanzer','',NULL,'NOU','NE_PER',NULL,1),(67997,'leendert snelleman','',NULL,'NOU','NE_PER',NULL,1),(67998,'truitje gier\'s','',NULL,'NOU','NE_PER',NULL,1),(67999,'klaasje van der gracht','',NULL,'NOU','NE_PER',NULL,1),(68000,'louwtje','',NULL,'NOU','NE_PER',NULL,1),(68001,'louwtje de wilde','',NULL,'NOU','NE_PER',NULL,1),(68002,'lukas de wilde','',NULL,'NOU','NE_PER',NULL,1),(68003,'wimpje de wilde','',NULL,'NOU','NE_PER',NULL,1),(68004,'mietje de wilde','',NULL,'NOU','NE_PER',NULL,1),(68005,'kees de wilde','',NULL,'NOU','NE_PER',NULL,1),(68006,'jan de wilde','',NULL,'NOU','NE_PER',NULL,1),(68007,'leentje de haas','',NULL,'NOU','NE_PER',NULL,1),(68008,'de ruyter','',NULL,'NOU','NE_PER',NULL,1),(68009,'wouter pieterse','',NULL,'NOU','NE_PER',NULL,1),(68010,'paul delaroche','','PND_116057661','NOU','NE_PER',NULL,1),(68011,'schaffelaar','',NULL,'NOU','NE_PER',NULL,1),(68012,'van schaffelaar','',NULL,'NOU','NE_PER',NULL,1),(68013,'jan van schaffelaar','',NULL,'NOU','NE_PER',NULL,1),(68014,'met','',NULL,'ADP','NE_PER',NULL,1),(68015,'rood','','PND_136577563','ADJ','NE_PER',NULL,1),(68016,'rodt','','PND_136857094','ADJ','NE_PER',NULL,1),(68017,'root','','PND_137131135','ADJ','NE_PER',NULL,1),(68018,'roth','','PND_137264429','ADJ','NE_PER',NULL,1),(68019,'roodt','','PND_109034643','ADJ','NE_PER',NULL,1),(68020,'rooth','','PND_136004288','ADJ','NE_PER',NULL,1),(68021,'rodius','','PND_135518040','ADJ','NE_PER',NULL,1),(68022,'rotius','','PND_122548647','ADJ','NE_PER',NULL,1),(68023,'rothius','','PND_136156657','ADJ','NE_PER',NULL,1),(68024,'perrol met de roode hand','',NULL,'NOU','NE_PER',NULL,1),(68025,'heer jan van schaffelaar','',NULL,'NOU','NE_PER',NULL,1),(68026,'columbus','','PND_136417086','NOU','NE_PER',NULL,1),(68027,'christophorus columbus','','PND_121867056','NOU','NE_PER',NULL,1),(68028,'auger','',NULL,'NOU','NE_PER',NULL,1),(68029,'busbecq','','PND_119025280','NOU','NE_PER',NULL,1),(68030,'busbeck','','PND_119025280','NOU','NE_PER',NULL,1),(68031,'auger busbecq','',NULL,'NOU','NE_PER',NULL,1),(68032,'auger busbeck','',NULL,'NOU','NE_PER',NULL,1),(68033,'f.j.l.r.','',NULL,'NOU','NE_PER',NULL,1),(68034,'onna','','PND_124013597','NOU','NE_PER',NULL,1),(68035,'f.j.l.r. van onna','',NULL,'NOU','NE_PER',NULL,1),(68036,'van onna','',NULL,'NOU','NE_PER',NULL,1),(68037,'h.h. dieperink','',NULL,'NOU','NE_PER',NULL,1),(68038,'h. m. kammeijer','',NULL,'NOU','NE_PER',NULL,1),(68039,'d. janssen eyken sluyter','',NULL,'NOU','NE_PER',NULL,1),(68040,'gama','','PND_13621231X','NOU','NE_PER',NULL,1),(68041,'vasco','',NULL,'NOU','NE_PER',NULL,1),(68042,'vasco da gama','','PND_118537431','NOU','NE_PER',NULL,1),(68043,'van noord','',NULL,'NOU','NE_PER',NULL,1),(68044,'grote hugo','',NULL,'NOU','NE_PER',NULL,1),(68045,'bato','',NULL,'NOU','NE_PER',NULL,1),(68046,'fredrik ii','',NULL,'NOU','NE_PER',NULL,1),(68047,'philippus claude basuel','',NULL,'NOU','NE_PER',NULL,1),(68048,'basuel (philippus claude)','',NULL,'NOU','NE_PER',NULL,1),(68049,'baudous','',NULL,'NOU','NE_PER',NULL,1),(68050,'baudous(','',NULL,'NOU','NE_PER',NULL,1),(68051,'willem de baudous','',NULL,'NOU','NE_PER',NULL,1),(68052,'baudous (willem de)','',NULL,'NOU','NE_PER',NULL,1),(68053,'abraham van beaumont','',NULL,'NOU','NE_PER',NULL,1),(68054,'beaumont (abraham van)','',NULL,'NOU','NE_PER',NULL,1),(68055,'simon van beaumont','','PND_101451814','NOU','NE_PER',NULL,1),(68056,'beaumont (simon van)','',NULL,'NOU','NE_PER',NULL,1),(68057,'r. van den honaard','',NULL,'NOU','NE_PER',NULL,1),(68058,'a. bicker','',NULL,'NOU','NE_PER',NULL,1),(68059,'g. van boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(68060,'r. huigens','',NULL,'NOU','NE_PER',NULL,1),(68061,'becaus','',NULL,'NOU','NE_PER',NULL,1),(68062,'carel becaus','',NULL,'NOU','NE_PER',NULL,1),(68063,'because','',NULL,'NOU','NE_PER',NULL,1),(68064,'because (carel)','',NULL,'NOU','NE_PER',NULL,1),(68065,'slof','',NULL,'NOU','NE_PER',NULL,1),(68066,'zolf','',NULL,'NOU','NE_PER',NULL,1),(68067,'jan slof','',NULL,'NOU','NE_PER',NULL,1),(68068,'mors','','PND_134223470','NOU','NE_PER',NULL,1),(68069,'tryntje mors','',NULL,'NOU','NE_PER',NULL,1),(68070,'bernardus beeke','',NULL,'NOU','NE_PER',NULL,1),(68071,'beeke (bernardus','',NULL,'NOU','NE_PER',NULL,1),(68072,'beelthouwer','',NULL,'NOU','NE_PER',NULL,1),(68073,'beeldhouwer','',NULL,'NOU','NE_PER',NULL,1),(68074,'jan pietersz. beelthouwer','',NULL,'NOU','NE_PER',NULL,1),(68075,'beelthouwer (jan pietersz.)','',NULL,'NOU','NE_PER',NULL,1),(68076,'beer (peter de)','',NULL,'NOU','NE_PER',NULL,1),(68077,'beerta jacobus junior','',NULL,'NOU','NE_PER',NULL,1),(68078,'johan beets','',NULL,'NOU','NE_PER',NULL,1),(68079,'beets (johan)','',NULL,'NOU','NE_PER',NULL,1),(68080,'bellamy (jacobus)','',NULL,'NOU','NE_PER',NULL,1),(68081,'j.p. kleijn','',NULL,'NOU','NE_PER',NULL,1),(68082,'j. bellamy','',NULL,'NOU','NE_PER',NULL,1),(68083,'joannes secundus','','PND_118712594','NOU','NE_PER',NULL,1),(68084,'claris','',NULL,'NOU','NE_PER',NULL,1),(68085,'klaris van velzen','',NULL,'NOU','NE_PER',NULL,1),(68089,'creusa','',NULL,'NOU','NE_PER',NULL,1),(68090,'françois van aarssen','',NULL,'NOU','NE_PER',NULL,1),(68086,'floris v','',NULL,'NOU','NE_PER',NULL,1),(68087,'jan ii','',NULL,'NOU','NE_PER',NULL,1),(68088,'jan van avennes','',NULL,'NOU','NE_PER',NULL,1),(68091,'van brakel','','PND_13571835X','NOU','NE_PER',NULL,1),(68092,'jacob eduard de witte van haemstede','','PND_130685887','NOU','NE_PER',NULL,1),(68093,'de craeyer','',NULL,'NOU','NE_PER',NULL,1),(68094,'roza franken','',NULL,'NOU','NE_PER',NULL,1),(68095,'lodewijk de craeyer','',NULL,'NOU','NE_PER',NULL,1),(68096,'genua','',NULL,'NOU','NE_LOC',NULL,1),(68097,'kanaän','',NULL,'NOU','NE_LOC',NULL,1),(68098,'juda','',NULL,'NOU','NE_LOC',NULL,1),(68099,'samaria','',NULL,'NOU','NE_LOC',NULL,1),(68100,'gerizim','',NULL,'NOU','NE_LOC',NULL,1),(68101,'modeïn','',NULL,'NOU','NE_LOC',NULL,1),(68102,'galilea','',NULL,'NOU','NE_LOC',NULL,1),(68103,'parthië','',NULL,'NOU','NE_LOC',NULL,1),(68104,'nineve','',NULL,'NOU','NE_LOC',NULL,1),(68105,'chaldea','',NULL,'NOU','NE_LOC',NULL,1),(68106,'sidon','',NULL,'NOU','NE_LOC',NULL,1),(68107,'sayd','',NULL,'NOU','NE_LOC',NULL,1),(68108,'tyrus','',NULL,'NOU','NE_LOC',NULL,1),(68109,'libanon','',NULL,'NOU','NE_LOC',NULL,1),(68110,'tarsis','',NULL,'NOU','NE_LOC',NULL,1),(68111,'assyrisch','',NULL,'ADJ','NE_LOC',NULL,1),(68112,'assyrische rijk','',NULL,'NOU','NE_LOC',NULL,1),(68113,'granicus','',NULL,'NOU','NE_LOC',NULL,1),(68114,'issus','',NULL,'NOU','NE_LOC',NULL,1),(68115,'perzisch','',NULL,'ADJ','NE_LOC',NULL,1),(68116,'perzische rijk','',NULL,'NOU','NE_LOC',NULL,1),(68117,'persepolis','',NULL,'NOU','NE_LOC',NULL,1),(68118,'assyrië','',NULL,'NOU','NE_LOC',NULL,1),(68119,'chemia','',NULL,'NOU','NE_LOC',NULL,1),(68120,'thebe','',NULL,'NOU','NE_LOC',NULL,1),(68121,'pharus','',NULL,'NOU','NE_LOC',NULL,1),(68122,'carthago','',NULL,'NOU','NE_LOC',NULL,1),(68123,'tunis','',NULL,'NOU','NE_LOC',NULL,1),(68124,'barbarije','',NULL,'NOU','NE_LOC',NULL,1),(68125,'natolie','',NULL,'NOU','NE_LOC',NULL,1),(68126,'sparta','',NULL,'NOU','NE_LOC',NULL,1),(68127,'lacedaemon','',NULL,'NOU','NE_LOC',NULL,1),(68128,'marathon','',NULL,'NOU','NE_LOC',NULL,1),(68129,'thermopylae','',NULL,'NOU','NE_LOC',NULL,1),(68130,'salamis','',NULL,'NOU','NE_LOC',NULL,1),(68131,'plataeae','',NULL,'NOU','NE_LOC',NULL,1),(68132,'chaeronea','',NULL,'NOU','NE_LOC',NULL,1),(68133,'seleucië','',NULL,'NOU','NE_LOC',NULL,1),(68134,'rhodes','',NULL,'NOU','NE_LOC',NULL,1),(68135,'candia','',NULL,'NOU','NE_LOC',NULL,1),(68136,'corinthus','',NULL,'NOU','NE_LOC',NULL,1),(68137,'veii','',NULL,'NOU','NE_LOC',NULL,1),(68138,'epirus','',NULL,'NOU','NE_LOC',NULL,1),(68139,'numidië','',NULL,'NOU','NE_LOC',NULL,1),(68140,'armenië','',NULL,'NOU','NE_LOC',NULL,1),(68141,'paphlagonia','',NULL,'NOU','NE_LOC',NULL,1),(68142,'pharsalië','',NULL,'NOU','NE_LOC',NULL,1),(68143,'babylonië','',NULL,'NOU','NE_LOC',NULL,1),(68144,'jotapata','',NULL,'NOU','NE_LOC',NULL,1),(68145,'eufraat','',NULL,'NOU','NE_LOC',NULL,1),(68146,'litouwen','',NULL,'NOU','NE_LOC',NULL,1),(68147,'mauritanië','',NULL,'NOU','NE_LOC',NULL,1),(68148,'romeins keizerrijk','',NULL,'NOU','NE_LOC',NULL,1),(68149,'westers keizerrijk','',NULL,'NOU','NE_LOC',NULL,1),(68150,'byzantium','',NULL,'NOU','NE_LOC',NULL,1),(68151,'grieks','',NULL,'ADJ','NE_LOC',NULL,1),(68152,'griekse keizerrijk','',NULL,'NOU','NE_LOC',NULL,1),(68153,'ravenna','',NULL,'NOU','NE_LOC',NULL,1),(68154,'bithynia','',NULL,'NOU','NE_LOC',NULL,1),(68155,'augsburg','',NULL,'NOU','NE_LOC',NULL,1),(68156,'schotland','',NULL,'NOU','NE_LOC',NULL,1),(68157,'piëmont','',NULL,'NOU','NE_LOC',NULL,1),(68158,'mekka','',NULL,'NOU','NE_LOC',NULL,1),(68159,'antiochië','',NULL,'NOU','NE_LOC',NULL,1),(68160,'caïro','',NULL,'NOU','NE_LOC',NULL,1),(68161,'varna','',NULL,'NOU','NE_LOC',NULL,1),(68162,'cyprus','',NULL,'NOU','NE_LOC',NULL,1),(68163,'hindoestan','',NULL,'NOU','NE_LOC',NULL,1),(68164,'ganges','',NULL,'NOU','NE_LOC',NULL,1),(68165,'delhi','',NULL,'NOU','NE_LOC',NULL,1),(68166,'tartarije','',NULL,'NOU','NE_LOC',NULL,1),(68167,'chinees','',NULL,'ADJ','NE_LOC',NULL,1),(68168,'chinees rijk','',NULL,'NOU','NE_LOC',NULL,1),(68169,'atlas','',NULL,'NOU','NE_LOC',NULL,1),(68170,'damiate','',NULL,'NOU','NE_LOC',NULL,1),(68171,'nigritië','',NULL,'NOU','NE_LOC',NULL,1),(68172,'mamre','',NULL,'NOU','NE_LOC',NULL,1),(68173,'tripoli','',NULL,'NOU','NE_LOC',NULL,1),(68174,'algiers','',NULL,'NOU','NE_LOC',NULL,1),(68175,'marokko','',NULL,'NOU','NE_LOC',NULL,1),(68176,'fez','',NULL,'NOU','NE_LOC',NULL,1),(68177,'congo','',NULL,'NOU','NE_LOC',NULL,1),(68178,'angola','',NULL,'NOU','NE_LOC',NULL,1),(68179,'kafferië','',NULL,'NOU','NE_LOC',NULL,1),(68180,'babelmandel','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68181,'rood','',NULL,'ADJ','NE_LOC',NULL,1),(68182,'rode zee','',NULL,'NOU','NE_LOC',NULL,1),(68183,'socatora','',NULL,'NOU','NE_LOC',NULL,1),(68184,'madagaskar','',NULL,'NOU','NE_LOC',NULL,1),(68185,'asturië','',NULL,'NOU','NE_LOC',NULL,1),(68186,'imperiaal','',NULL,'ADJ','NE_LOC',NULL,1),(68187,'kanaal imperiaal','',NULL,'NOU','NE_LOC',NULL,1),(68188,'viseo','',NULL,'NOU','NE_LOC',NULL,1),(68189,'lissabon','',NULL,'NOU','NE_LOC',NULL,1),(68190,'bragança','',NULL,'NOU','NE_LOC',NULL,1),(68191,'lombardisch','',NULL,'ADJ','NE_LOC',NULL,1),(68192,'lombardische rijk','',NULL,'NOU','NE_LOC',NULL,1),(68193,'aragon','',NULL,'NOU','NE_LOC',NULL,1),(68194,'mantua','',NULL,'NOU','NE_LOC',NULL,1),(68195,'lotharingen','',NULL,'NOU','NE_LOC',NULL,1),(68196,'lyon','',NULL,'NOU','NE_LOC',NULL,1),(68197,'santo','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68198,'angelo','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68199,'kasteel sant\'angelo','',NULL,'NOU','NE_LOC',NULL,1),(68200,'corsica','',NULL,'NOU','NE_LOC',NULL,1),(68201,'republiek venetië','',NULL,'NOU','NE_LOC',NULL,1),(68202,'padua','',NULL,'NOU','NE_LOC',NULL,1),(68203,'famagusta','',NULL,'NOU','NE_LOC',NULL,1),(68204,'lepanto','',NULL,'NOU','NE_LOC',NULL,1),(68205,'herculaneum','',NULL,'NOU','NE_LOC',NULL,1),(68206,'etna','',NULL,'NOU','NE_LOC',NULL,1),(68207,'palestrina','',NULL,'NOU','NE_LOC',NULL,1),(68208,'san','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68209,'marino','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68210,'san marino','',NULL,'NOU','NE_LOC',NULL,1),(68211,'loreto','',NULL,'NOU','NE_LOC',NULL,1),(68212,'bologna','',NULL,'NOU','NE_LOC',NULL,1),(68213,'florence','',NULL,'NOU','NE_LOC',NULL,1),(68214,'pisa','',NULL,'NOU','NE_LOC',NULL,1),(68215,'siena','',NULL,'NOU','NE_LOC',NULL,1),(68216,'modena','',NULL,'NOU','NE_LOC',NULL,1),(68217,'parma','',NULL,'NOU','NE_LOC',NULL,1),(68218,'velleia','',NULL,'NOU','NE_LOC',NULL,1),(68219,'ferrara','',NULL,'NOU','NE_LOC',NULL,1),(68220,'verona','',NULL,'NOU','NE_LOC',NULL,1),(68221,'bergamo','',NULL,'NOU','NE_LOC',NULL,1),(68222,'milaan','',NULL,'NOU','NE_LOC',NULL,1),(68223,'sardinië','',NULL,'NOU','NE_LOC',NULL,1),(68224,'pavia','',NULL,'NOU','NE_LOC',NULL,1),(68225,'rochelle','',NULL,'NOU','NE_LOC',NULL,1),(68226,'dertien','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(68227,'amerikaans','',NULL,'ADJ','NE_LOC',NULL,1),(68228,'dertien amerikaanse staten','',NULL,'NOU','NE_LOC',NULL,1),(68229,'havre','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68230,'grâce','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68231,'havre de grâce','',NULL,'NOU','NE_LOC',NULL,1),(68232,'azincourt','',NULL,'NOU','NE_LOC',NULL,1),(68233,'cadix','',NULL,'NOU','NE_LOC',NULL,1),(68234,'oranje','',NULL,'NOU','NE_LOC',NULL,1),(68235,'zweeds','',NULL,'ADJ','NE_LOC',NULL,1),(68236,'zweedse rijk','',NULL,'NOU','NE_LOC',NULL,1),(68237,'södermanland','',NULL,'NOU','NE_LOC',NULL,1),(68238,'lützen','',NULL,'NOU','NE_LOC',NULL,1),(68239,'fredrikshald','',NULL,'NOU','NE_LOC',NULL,1),(68240,'finland','',NULL,'NOU','NE_LOC',NULL,1),(68241,'holstein','',NULL,'NOU','NE_LOC',NULL,1),(68242,'lapland','',NULL,'NOU','NE_LOC',NULL,1),(68243,'moskou','',NULL,'NOU','NE_LOC',NULL,1),(68244,'kazan','',NULL,'NOU','NE_LOC',NULL,1),(68245,'basjkirië','',NULL,'NOU','NE_LOC',NULL,1),(68246,'bulgarije','',NULL,'NOU','NE_LOC',NULL,1),(68247,'astrakan','',NULL,'NOU','NE_LOC',NULL,1),(68248,'samojeden','',NULL,'NOU','NE_LOC',NULL,1),(68249,'jakoetië','',NULL,'NOU','NE_LOC',NULL,1),(68250,'ochontenzee','',NULL,'NOU','NE_LOC',NULL,1),(68251,'walachije','',NULL,'NOU','NE_LOC',NULL,1),(68252,'bar','',NULL,'NOU','NE_LOC',NULL,1),(68253,'warschau','',NULL,'NOU','NE_LOC',NULL,1),(68254,'grodno','',NULL,'NOU','NE_LOC',NULL,1),(68255,'silezië','',NULL,'NOU','NE_LOC',NULL,1),(68256,'oostfriesland','',NULL,'NOU','NE_LOC',NULL,1),(68257,'stiermarken','',NULL,'NOU','NE_LOC',NULL,1),(68258,'carniola','',NULL,'NOU','NE_LOC',NULL,1),(68259,'triëst','',NULL,'NOU','NE_LOC',NULL,1),(68260,'tirol','',NULL,'NOU','NE_LOC',NULL,1),(68261,'nederlanden','',NULL,'NOU','NE_LOC',NULL,1),(68262,'kleef','',NULL,'NOU','NE_LOC',NULL,1),(68263,'gulik','',NULL,'NOU','NE_LOC',NULL,1),(68264,'paderborn','',NULL,'NOU','NE_LOC',NULL,1),(68265,'osnabrugge','',NULL,'NOU','NE_LOC',NULL,1),(68266,'meurs','',NULL,'NOU','NE_LOC',NULL,1),(68267,'dietz','',NULL,'NOU','NE_LOC',NULL,1),(68268,'trier','',NULL,'NOU','NE_LOC',NULL,1),(68269,'palts','',NULL,'NOU','NE_LOC',NULL,1),(68270,'straatsburg','',NULL,'NOU','NE_LOC',NULL,1),(68271,'spiers','',NULL,'NOU','NE_LOC',NULL,1),(68272,'hessen','',NULL,'NOU','NE_LOC',NULL,1),(68273,'zwaben','',NULL,'NOU','NE_LOC',NULL,1),(68274,'hohenzollern','',NULL,'NOU','NE_LOC',NULL,1),(68275,'salzburg','',NULL,'NOU','NE_LOC',NULL,1),(68276,'opper','',NULL,'ADJ','NE_LOC',NULL,1),(68277,'opper beieren','',NULL,'NOU','NE_LOC',NULL,1),(68278,'neder beieren','',NULL,'NOU','NE_LOC',NULL,1),(68279,'freisingen','',NULL,'NOU','NE_LOC',NULL,1),(68280,'regensburg','',NULL,'NOU','NE_LOC',NULL,1),(68281,'passau','',NULL,'NOU','NE_LOC',NULL,1),(68282,'würzburg','',NULL,'NOU','NE_LOC',NULL,1),(68283,'thüringen','',NULL,'NOU','NE_LOC',NULL,1),(68284,'brandenburg','',NULL,'NOU','NE_LOC',NULL,1),(68285,'maagdenburg','',NULL,'NOU','NE_LOC',NULL,1),(68286,'stade','',NULL,'NOU','NE_LOC',NULL,1),(68287,'slavonië','',NULL,'NOU','NE_LOC',NULL,1),(68288,'dalmatië','',NULL,'NOU','NE_LOC',NULL,1),(68289,'ragusa','',NULL,'NOU','NE_LOC',NULL,1),(68290,'bosnië','',NULL,'NOU','NE_LOC',NULL,1),(68291,'servië','',NULL,'NOU','NE_LOC',NULL,1),(68292,'romanië','',NULL,'NOU','NE_LOC',NULL,1),(68293,'thracië','',NULL,'NOU','NE_LOC',NULL,1),(68294,'thessalië','',NULL,'NOU','NE_LOC',NULL,1),(68295,'ianna','',NULL,'NOU','NE_LOC',NULL,1),(68296,'livadeia','',NULL,'NOU','NE_LOC',NULL,1),(68297,'bessarabië','',NULL,'NOU','NE_LOC',NULL,1),(68298,'dacië','',NULL,'NOU','NE_LOC',NULL,1),(68299,'lausnitz','',NULL,'NOU','NE_LOC',NULL,1),(68300,'morgarten','',NULL,'NOU','NE_LOC',NULL,1),(68301,'zürich','',NULL,'NOU','NE_LOC',NULL,1),(68302,'glarus','',NULL,'NOU','NE_LOC',NULL,1),(68303,'schaffhausen','',NULL,'NOU','NE_LOC',NULL,1),(68304,'appenzell','',NULL,'NOU','NE_LOC',NULL,1),(68305,'luzern','',NULL,'NOU','NE_LOC',NULL,1),(68306,'uri','',NULL,'NOU','NE_LOC',NULL,1),(68307,'schweiz','',NULL,'NOU','NE_LOC',NULL,1),(68308,'unterwalden','',NULL,'NOU','NE_LOC',NULL,1),(68309,'zug','',NULL,'NOU','NE_LOC',NULL,1),(68310,'freyburg','',NULL,'NOU','NE_LOC',NULL,1),(68311,'solothurn','',NULL,'NOU','NE_LOC',NULL,1),(68312,'nieuwmegen','',NULL,'NOU','NE_LOC',NULL,1),(68313,'noordholland','',NULL,'NOU','NE_LOC',NULL,1),(68314,'zeventien','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(68315,'zeventien nederlandse provinciën','',NULL,'NOU','NE_LOC',NULL,1),(68316,'\'s bosch','',NULL,'NOU','NE_LOC',NULL,1),(68317,'mokerheide','',NULL,'NOU','NE_LOC',NULL,1),(68318,'anjou','',NULL,'NOU','NE_LOC',NULL,1),(68319,'west indië','',NULL,'NOU','NE_LOC',NULL,1),(68320,'brasil','',NULL,'NOU','NE_LOC',NULL,1),(68321,'grol','',NULL,'NOU','NE_LOC',NULL,1),(68322,'spaans','',NULL,'ADJ','NE_LOC',NULL,1),(68323,'nederlandse spaanse provinciën','',NULL,'NOU','NE_LOC',NULL,1),(68324,'rostock','',NULL,'NOU','NE_LOC',NULL,1),(68325,'formosa','',NULL,'NOU','NE_LOC',NULL,1),(68326,'chatham','',NULL,'NOU','NE_LOC',NULL,1),(68327,'stromboli','',NULL,'NOU','NE_LOC',NULL,1),(68328,'boyne','',NULL,'NOU','NE_LOC',NULL,1),(68329,'hochstedt','',NULL,'NOU','NE_LOC',NULL,1),(68330,'malplaquet','',NULL,'NOU','NE_LOC',NULL,1),(68331,'raucoux','',NULL,'NOU','NE_LOC',NULL,1),(68332,'lafelt','',NULL,'NOU','NE_LOC',NULL,1),(68333,'nassau dietz','',NULL,'NOU','NE_LOC',NULL,1),(68334,'bergen op den zoom','',NULL,'NOU','NE_LOC',NULL,1),(68335,'doggersbank','',NULL,'NOU','NE_LOC',NULL,1),(68336,'generaliteit','',NULL,'NOU','NE_LOC',NULL,1),(68337,'generaliteitslanden','',NULL,'NOU','NE_LOC',NULL,1),(68338,'zinzendorf','',NULL,'NOU','NE_LOC',NULL,1),(68339,'amalfi','',NULL,'NOU','NE_LOC',NULL,1),(68340,'madeira','',NULL,'NOU','NE_LOC',NULL,1),(68341,'kaapverdisch','',NULL,'ADJ','NE_LOC',NULL,1),(68342,'kaapverdische eilanden','',NULL,'NOU','NE_LOC',NULL,1),(68343,'azorisch','',NULL,'ADJ','NE_LOC',NULL,1),(68344,'azorische eilanden','',NULL,'NOU','NE_LOC',NULL,1),(68345,'palos','',NULL,'NOU','NE_LOC',NULL,1),(68346,'guanahani','',NULL,'NOU','NE_LOC',NULL,1),(68347,'zon','',NULL,'NOU','NE_LOC',NULL,1),(68348,'hispaniola','',NULL,'NOU','NE_LOC',NULL,1),(68349,'stil','',NULL,'ADJ','NE_LOC',NULL,1),(68350,'zuidzee','',NULL,'NOU','NE_LOC',NULL,1),(68351,'grote stille zuidzee','',NULL,'NOU','NE_LOC',NULL,1),(68352,'cuba','',NULL,'NOU','NE_LOC',NULL,1),(68353,'vera','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68354,'cruz','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68355,'vera cruz','',NULL,'NOU','NE_LOC',NULL,1),(68356,'californië','',NULL,'NOU','NE_LOC',NULL,1),(68357,'dertien verenigde amerikaanse staten','',NULL,'NOU','NE_LOC',NULL,1),(68358,'florida','',NULL,'NOU','NE_LOC',NULL,1),(68359,'oost florida','',NULL,'NOU','NE_LOC',NULL,1),(68360,'west florida','',NULL,'NOU','NE_LOC',NULL,1),(68361,'georgia','',NULL,'NOU','NE_LOC',NULL,1),(68362,'carolina','',NULL,'NOU','NE_LOC',NULL,1),(68363,'zuid carolina','',NULL,'NOU','NE_LOC',NULL,1),(68364,'karolina','',NULL,'NOU','NE_LOC',NULL,1),(68365,'noord carolina','',NULL,'NOU','NE_LOC',NULL,1),(68366,'jersey','',NULL,'NOU','NE_LOC',NULL,1),(68367,'nieuw jersey','',NULL,'NOU','NE_LOC',NULL,1),(68368,'acadia','',NULL,'NOU','NE_LOC',NULL,1),(68369,'nieuw schotland','',NULL,'NOU','NE_LOC',NULL,1),(68370,'canada','',NULL,'NOU','NE_LOC',NULL,1),(68371,'boston','',NULL,'NOU','NE_LOC',NULL,1),(68372,'new','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68373,'hampshire','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68374,'new hampshire','',NULL,'NOU','NE_LOC',NULL,1),(68375,'massachusetts','',NULL,'NOU','NE_LOC',NULL,1),(68376,'rhode eiland','',NULL,'NOU','NE_LOC',NULL,1),(68377,'connecticut','',NULL,'NOU','NE_LOC',NULL,1),(68378,'nieuw-jersey','',NULL,'ADJ','NE_LOC',NULL,1),(68379,'delaware','',NULL,'NOU','NE_LOC',NULL,1),(68380,'dertien staten','',NULL,'NOU','NE_LOC',NULL,1),(68381,'terraneuf','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68382,'bermudisch','',NULL,'ADJ','NE_LOC',NULL,1),(68383,'bermudische eilanden','',NULL,'NOU','NE_LOC',NULL,1),(68384,'lucaïsch','',NULL,'ADJ','NE_LOC',NULL,1),(68385,'lucaïsche eilanden','',NULL,'NOU','NE_LOC',NULL,1),(68386,'bahama','',NULL,'NOU','NE_LOC',NULL,1),(68387,'bahama eilanden','',NULL,'NOU','NE_LOC',NULL,1),(68388,'antilles','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68389,'vlaams','',NULL,'ADJ','NE_LOC',NULL,1),(68390,'vlaamse eilanden','',NULL,'NOU','NE_LOC',NULL,1),(68391,'darién','',NULL,'NOU','NE_LOC',NULL,1),(68392,'terra','',NULL,'NOU','NE_LOC',NULL,1),(68393,'firma','',NULL,'ADJ','NE_LOC',NULL,1),(68394,'terra firma','',NULL,'NOU','NE_LOC',NULL,1),(68395,'granada','',NULL,'NOU','NE_LOC',NULL,1),(68396,'nieuw granada','',NULL,'NOU','NE_LOC',NULL,1),(68397,'quito','',NULL,'NOU','NE_LOC',NULL,1),(68398,'saba','',NULL,'NOU','NE_LOC',NULL,1),(68399,'martin','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68400,'tucumán','',NULL,'NOU','NE_LOC',NULL,1),(68401,'lima','',NULL,'NOU','NE_LOC',NULL,1),(68402,'callao','',NULL,'NOU','NE_LOC',NULL,1),(68403,'magellaan','',NULL,'NOU','NE_LOC',NULL,1),(68404,'straat van magellaan','',NULL,'NOU','NE_LOC',NULL,1),(68405,'maire','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(68406,'straat le maire','',NULL,'NOU','NE_LOC',NULL,1),(68407,'otaheite','',NULL,'NOU','NE_LOC',NULL,1),(68408,'juan','',NULL,'NOU','NE_LOC',NULL,1),(68409,'fernández','',NULL,'NOU','NE_LOC',NULL,1),(68410,'juan fernández','',NULL,'NOU','NE_LOC',NULL,1),(68411,'christen','',NULL,'NOU','NE_ORG',NULL,1),(68412,'christenkerk','',NULL,'NOU','NE_ORG',NULL,1),(68413,'conclave','',NULL,'NOU','NE_ORG',NULL,1),(68414,'roomse kerk','',NULL,'NOU','NE_ORG',NULL,1),(68415,'concilie','',NULL,'NOU','NE_ORG',NULL,1),(68416,'trente','',NULL,'NOU','NE_ORG',NULL,1),(68417,'concilie van trente','',NULL,'NOU','NE_ORG',NULL,1),(68418,'jezuiet','',NULL,'NOU','NE_ORG',NULL,1),(68419,'jansenist','',NULL,'NOU','NE_ORG',NULL,1),(68420,'grieks','',NULL,'ADJ','NE_ORG',NULL,1),(68421,'griekse kerk','',NULL,'NOU','NE_ORG',NULL,1),(68422,'koninklijke academie','',NULL,'NOU','NE_ORG',NULL,1),(68423,'waldens','',NULL,'NOU','NE_ORG',NULL,1),(68424,'hernhutter','',NULL,'NOU','NE_ORG',NULL,1),(68425,'dominicaan','',NULL,'NOU','NE_ORG',NULL,1),(68426,'lutherse','',NULL,'NOU','NE_ORG',NULL,1),(68427,'syncretist','',NULL,'NOU','NE_ORG',NULL,1),(68428,'piëtist','',NULL,'NOU','NE_ORG',NULL,1),(68429,'quaker','',NULL,'NOU','NE_ORG',NULL,1),(68430,'sociniaan','',NULL,'NOU','NE_ORG',NULL,1),(68431,'protestant','',NULL,'NOU','NE_ORG',NULL,1),(68432,'der','',NULL,'ADP','NE_ORG',NULL,1),(68433,'orde der jezuïten','',NULL,'NOU','NE_ORG',NULL,1),(68434,'methodist','',NULL,'NOU','NE_ORG',NULL,1),(68435,'hervormde kerk','',NULL,'NOU','NE_ORG',NULL,1),(68436,'porte','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(68437,'inquisitie','',NULL,'NOU','NE_ORG',NULL,1),(68438,'escuriaals','',NULL,'ADJ','NE_ORG',NULL,1),(68439,'escuriaalse bibliotheek','',NULL,'NOU','NE_ORG',NULL,1),(68440,'de kerk','',NULL,'NOU','NE_ORG',NULL,1),(68441,'gibellien','',NULL,'NOU','NE_ORG',NULL,1),(68442,'guelf','',NULL,'NOU','NE_ORG',NULL,1),(68443,'pieterskerk','',NULL,'NOU','NE_ORG',NULL,1),(68444,'marcus','',NULL,'NOU','NE_ORG',NULL,1),(68445,'kerk van sint marcus','',NULL,'NOU','NE_ORG',NULL,1),(68446,'medicis','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(68447,'huis de medicis','',NULL,'NOU','NE_ORG',NULL,1),(68448,'partij','',NULL,'NOU','NE_ORG',NULL,1),(68449,'roomse partij','',NULL,'NOU','NE_ORG',NULL,1),(68450,'zeeschool','',NULL,'NOU','NE_ORG',NULL,1),(68451,'engelse kerk','',NULL,'NOU','NE_ORG',NULL,1),(68452,'whig','',NULL,'NOU','NE_ORG',NULL,1),(68453,'tory','',NULL,'NOU','NE_ORG',NULL,1),(68454,'hogerhuis','',NULL,'NOU','NE_ORG',NULL,1),(68455,'lagerhuis','',NULL,'NOU','NE_ORG',NULL,1),(68456,'bisschoppelijk','',NULL,'ADJ','NE_ORG',NULL,1),(68457,'bisschoppelijke kerk','',NULL,'NOU','NE_ORG',NULL,1),(68458,'presbyteriaan','',NULL,'NOU','NE_ORG',NULL,1),(68459,'kroonsleger','',NULL,'NOU','NE_ORG',NULL,1),(68460,'krijgsmacht','',NULL,'NOU','NE_ORG',NULL,1),(68461,'egmondse kerk','',NULL,'NOU','NE_ORG',NULL,1),(68462,'schieringer','',NULL,'NOU','NE_ORG',NULL,1),(68463,'vetkoper','',NULL,'NOU','NE_ORG',NULL,1),(68464,'wederdoper','',NULL,'NOU','NE_ORG',NULL,1),(68465,'geus','',NULL,'NOU','NE_ORG',NULL,1),(68466,'raad van state','',NULL,'NOU','NE_ORG',NULL,1),(68467,'zilvervloot','',NULL,'NOU','NE_ORG',NULL,1),(68468,'indische compagnie','',NULL,'NOU','NE_ORG',NULL,1),(68469,'gecommitteerd','',NULL,'ADJ','NE_ORG',NULL,1),(68470,'gecommitteerde raden','',NULL,'NOU','NE_ORG',NULL,1),(68471,'gedeputeerd','',NULL,'ADJ','NE_ORG',NULL,1),(68472,'gedeputeerde staten','',NULL,'NOU','NE_ORG',NULL,1),(68473,'financiekamer','',NULL,'NOU','NE_ORG',NULL,1),(68474,'muntkamer','',NULL,'NOU','NE_ORG',NULL,1),(68475,'tekenacademie','',NULL,'NOU','NE_ORG',NULL,1),(68476,'hussiet','',NULL,'NOU','NE_ORG',NULL,1),(68477,'mennoniet','',NULL,'NOU','NE_ORG',NULL,1),(68478,'roomse','',NULL,'NOU','NE_ORG',NULL,1),(68479,'bloedraad','',NULL,'NOU','NE_ORG',NULL,1),(68480,'gereformeerde','',NULL,'NOU','NE_ORG',NULL,1),(68481,'remonstrant','',NULL,'NOU','NE_ORG',NULL,1),(68482,'collegiant','',NULL,'NOU','NE_ORG',NULL,1),(68483,'voetiaan','',NULL,'NOU','NE_ORG',NULL,1),(68484,'coccejaan','',NULL,'NOU','NE_ORG',NULL,1),(68485,'vrij','',NULL,'ADJ','NE_ORG',NULL,1),(68486,'metselaar','',NULL,'NOU','NE_ORG',NULL,1),(68487,'vrijmetselaars','',NULL,'NOU','NE_ORG',NULL,1),(68488,'hollandse maatschappij van wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(68489,'redding','',NULL,'NOU','NE_ORG',NULL,1),(68490,'drenkeling','',NULL,'NOU','NE_ORG',NULL,1),(68491,'maatschappij tot redding van drenkelingen','',NULL,'NOU','NE_ORG',NULL,1),(68492,'j. f. martinet','','PND_119065150','NOU','NE_PER',NULL,1),(68493,'anton reinhard','','PND_124796869','NOU','NE_PER',NULL,1),(68494,'egberta','',NULL,'NOU','NE_PER',NULL,1),(68495,'angelique','','PND_134315286','NOU','NE_PER',NULL,1),(68496,'egberta angelique','',NULL,'NOU','NE_PER',NULL,1),(68497,'amelia karolina falck','',NULL,'NOU','NE_PER',NULL,1),(68498,'tubalkain','',NULL,'NOU','NE_PER',NULL,1),(68499,'jubal','',NULL,'NOU','NE_PER',NULL,1),(68500,'herodotus','',NULL,'NOU','NE_PER',NULL,1),(68501,'nimrod','',NULL,'NOU','NE_PER',NULL,1),(68502,'saul','',NULL,'NOU','NE_PER',NULL,1),(68503,'rehabeam','',NULL,'NOU','NE_PER',NULL,1),(68504,'jerobeam','',NULL,'NOU','NE_PER',NULL,1),(68505,'nadab','',NULL,'NOU','NE_PER',NULL,1),(68506,'baësa','',NULL,'NOU','NE_PER',NULL,1),(68507,'ela','',NULL,'NOU','NE_PER',NULL,1),(68508,'zimri','',NULL,'NOU','NE_PER',NULL,1),(68509,'omri','',NULL,'NOU','NE_PER',NULL,1),(68510,'achab','',NULL,'NOU','NE_PER',NULL,1),(68511,'achazia','',NULL,'NOU','NE_PER',NULL,1),(68512,'joram','',NULL,'NOU','NE_PER',NULL,1),(68513,'joähas','',NULL,'NOU','NE_PER',NULL,1),(68514,'joäs','',NULL,'NOU','NE_PER',NULL,1),(68515,'jerobeam de ii','',NULL,'NOU','NE_PER',NULL,1),(68516,'zacharia','',NULL,'NOU','NE_PER',NULL,1),(68517,'sallum','',NULL,'NOU','NE_PER',NULL,1),(68518,'menahem','',NULL,'NOU','NE_PER',NULL,1),(68519,'pekahia','',NULL,'NOU','NE_PER',NULL,1),(68520,'pekah','',NULL,'NOU','NE_PER',NULL,1),(68521,'hozea','',NULL,'NOU','NE_PER',NULL,1),(68522,'abia','',NULL,'NOU','NE_PER',NULL,1),(68523,'asa','',NULL,'NOU','NE_PER',NULL,1),(68524,'josafat','',NULL,'NOU','NE_PER',NULL,1),(68525,'ahazia','',NULL,'NOU','NE_PER',NULL,1),(68526,'athalia','',NULL,'NOU','NE_PER',NULL,1),(68527,'uzia','',NULL,'NOU','NE_PER',NULL,1),(68528,'achaz','',NULL,'NOU','NE_PER',NULL,1),(68529,'hiskia','',NULL,'NOU','NE_PER',NULL,1),(68530,'manasse','','PND_137249772','NOU','NE_PER',NULL,1),(68531,'ammon','','PND_136540457','NOU','NE_PER',NULL,1),(68532,'josia','',NULL,'NOU','NE_PER',NULL,1),(68533,'jehoahaz','',NULL,'NOU','NE_PER',NULL,1),(68534,'jehojakim','',NULL,'NOU','NE_PER',NULL,1),(68535,'jechonia','',NULL,'NOU','NE_PER',NULL,1),(68536,'zedekia','',NULL,'NOU','NE_PER',NULL,1),(68537,'salmanezer','',NULL,'NOU','NE_PER',NULL,1),(68538,'haman','',NULL,'NOU','NE_PER',NULL,1),(68539,'seleucus','',NULL,'NOU','NE_PER',NULL,1),(68540,'antiochus','',NULL,'NOU','NE_PER',NULL,1),(68541,'epiphanes','','PND_102392234,PND_102574979','NOU','NE_PER',NULL,1),(68542,'antiochus epiphanes','','PND_102379998','NOU','NE_PER',NULL,1),(68543,'mattathias','',NULL,'NOU','NE_PER',NULL,1),(68544,'hyrkanus','',NULL,'NOU','NE_PER',NULL,1),(68545,'johannes hyrkanus','',NULL,'NOU','NE_PER',NULL,1),(68546,'sadok','',NULL,'NOU','NE_PER',NULL,1),(68547,'hyrcanus','','PND_10239623X','NOU','NE_PER',NULL,1),(68548,'johannes hyrcanus','','PND_10239623X','NOU','NE_PER',NULL,1),(68549,'aristobulus','',NULL,'NOU','NE_PER',NULL,1),(68550,'hyrcanus ii','',NULL,'NOU','NE_PER',NULL,1),(68551,'hyrcanus de ii','',NULL,'NOU','NE_PER',NULL,1),(68552,'artistobulus','',NULL,'NOU','NE_PER',NULL,1),(68553,'krassus','',NULL,'NOU','NE_PER',NULL,1),(68554,'antipater','',NULL,'NOU','NE_PER',NULL,1),(68555,'fazaël','',NULL,'NOU','NE_PER',NULL,1),(68556,'antigonus','',NULL,'NOU','NE_PER',NULL,1),(68557,'cham','',NULL,'NOU','NE_PER',NULL,1),(68558,'assur','',NULL,'NOU','NE_PER',NULL,1),(68559,'ninus','',NULL,'NOU','NE_PER',NULL,1),(68560,'pul','',NULL,'NOU','NE_PER',NULL,1),(68561,'tiglath','',NULL,'NOU','NE_PER',NULL,1),(68562,'pileser','',NULL,'NOU','NE_PER',NULL,1),(68563,'tiglath - pileser','',NULL,'NOU','NE_PER',NULL,1),(68564,'salmaneser','',NULL,'NOU','NE_PER',NULL,1),(68565,'sanherib','',NULL,'NOU','NE_PER',NULL,1),(68566,'madai','',NULL,'NOU','NE_PER',NULL,1),(68567,'japhet','',NULL,'NOU','NE_PER',NULL,1),(68568,'belsasar','',NULL,'NOU','NE_PER',NULL,1),(68569,'kanaan','',NULL,'NOU','NE_PER',NULL,1),(68570,'phenix','',NULL,'NOU','NE_PER',NULL,1),(68571,'sidon','',NULL,'NOU','NE_PER',NULL,1),(68572,'hiram','',NULL,'NOU','NE_PER',NULL,1),(68573,'jezebel','',NULL,'NOU','NE_PER',NULL,1),(68574,'elam','',NULL,'NOU','NE_PER',NULL,1),(68575,'kambyses','',NULL,'NOU','NE_PER',NULL,1),(68576,'kresus','',NULL,'NOU','NE_PER',NULL,1),(68577,'smerdis','',NULL,'NOU','NE_PER',NULL,1),(68578,'arthasasthar','',NULL,'NOU','NE_PER',NULL,1),(68579,'darius','',NULL,'NOU','NE_PER',NULL,1),(68580,'hystaspes','','PND_124741940','NOU','NE_PER',NULL,1),(68581,'darius hystaspes','',NULL,'NOU','NE_PER',NULL,1),(68582,'xerxes','',NULL,'NOU','NE_PER',NULL,1),(68583,'artaxerxes','',NULL,'NOU','NE_PER',NULL,1),(68584,'longimanus','',NULL,'NOU','NE_PER',NULL,1),(68585,'artaxerxes longimanus','',NULL,'NOU','NE_PER',NULL,1),(68586,'langhand','',NULL,'NOU','NE_PER',NULL,1),(68587,'vasthi','',NULL,'NOU','NE_PER',NULL,1),(68588,'mordechai','',NULL,'NOU','NE_PER',NULL,1),(68589,'xerxes de ii','',NULL,'NOU','NE_PER',NULL,1),(68590,'ochus','',NULL,'NOU','NE_PER',NULL,1),(68591,'mnemon','',NULL,'NOU','NE_PER',NULL,1),(68592,'artaxerxes mnemon','',NULL,'NOU','NE_PER',NULL,1),(68593,'ochus de ii','',NULL,'NOU','NE_PER',NULL,1),(68594,'arses','',NULL,'NOU','NE_PER',NULL,1),(68595,'kodomannus','',NULL,'NOU','NE_PER',NULL,1),(68596,'darius kodomannus','',NULL,'NOU','NE_PER',NULL,1),(68597,'sisigambis','',NULL,'NOU','NE_PER',NULL,1),(68598,'zeroaster','',NULL,'NOU','NE_PER',NULL,1),(68599,'zerdust','',NULL,'NOU','NE_PER',NULL,1),(68600,'moab','',NULL,'NOU','NE_PER',NULL,1),(68601,'balak','',NULL,'NOU','NE_PER',NULL,1),(68602,'bileam','',NULL,'NOU','NE_PER',NULL,1),(68603,'ehud','',NULL,'NOU','NE_PER',NULL,1),(68604,'eglon','',NULL,'NOU','NE_PER',NULL,1),(68605,'jephta','',NULL,'NOU','NE_PER',NULL,1),(68606,'midian','',NULL,'NOU','NE_PER',NULL,1),(68607,'ketura','',NULL,'NOU','NE_PER',NULL,1),(68608,'esau','',NULL,'NOU','NE_PER',NULL,1),(68609,'edom','',NULL,'NOU','NE_PER',NULL,1),(68610,'amalek','',NULL,'NOU','NE_PER',NULL,1),(68611,'melchizedek','',NULL,'NOU','NE_PER',NULL,1),(68612,'hiskias','',NULL,'NOU','NE_PER',NULL,1),(68613,'aram','',NULL,'NOU','NE_PER',NULL,1),(68614,'zenobia','',NULL,'NOU','NE_PER',NULL,1),(68615,'rechob','',NULL,'NOU','NE_PER',NULL,1),(68616,'hadadezer','',NULL,'NOU','NE_PER',NULL,1),(68617,'benhadad','',NULL,'NOU','NE_PER',NULL,1),(68618,'hazaël','',NULL,'NOU','NE_PER',NULL,1),(68619,'rezin','',NULL,'NOU','NE_PER',NULL,1),(68620,'ismael','',NULL,'NOU','NE_PER',NULL,1),(68621,'hagar','',NULL,'NOU','NE_PER',NULL,1),(68622,'ismaël','',NULL,'NOU','NE_PER',NULL,1),(68623,'joktan','',NULL,'NOU','NE_PER',NULL,1),(68624,'mitsraim','',NULL,'NOU','NE_PER',NULL,1),(68625,'menes','',NULL,'NOU','NE_PER',NULL,1),(68626,'busiris','',NULL,'NOU','NE_PER',NULL,1),(68627,'psammitichus','',NULL,'NOU','NE_PER',NULL,1),(68628,'pharao','',NULL,'NOU','NE_PER',NULL,1),(68629,'necho','',NULL,'NOU','NE_PER',NULL,1),(68630,'pharao necho','',NULL,'NOU','NE_PER',NULL,1),(68631,'joahaz','',NULL,'NOU','NE_PER',NULL,1),(68632,'hophra','',NULL,'NOU','NE_PER',NULL,1),(68633,'pharao hophra','',NULL,'NOU','NE_PER',NULL,1),(68634,'amasis','',NULL,'NOU','NE_PER',NULL,1),(68635,'psammenitus','',NULL,'NOU','NE_PER',NULL,1),(68636,'soter','','PND_136159893','NOU','NE_PER',NULL,1),(68637,'soeter','',NULL,'NOU','NE_PER',NULL,1),(68638,'zoeter','',NULL,'NOU','NE_PER',NULL,1),(68639,'ptolomeus soter','',NULL,'NOU','NE_PER',NULL,1),(68640,'philadelphus','','PND_133177939','NOU','NE_PER',NULL,1),(68641,'ptolomeus philadelphus','',NULL,'NOU','NE_PER',NULL,1),(68642,'philopator','','PND_103083901','NOU','NE_PER',NULL,1),(68643,'ptolomeus philopator','',NULL,'NOU','NE_PER',NULL,1),(68644,'ptolomeus epiphanes','',NULL,'NOU','NE_PER',NULL,1),(68645,'philometor','',NULL,'NOU','NE_PER',NULL,1),(68646,'philometer','','PND_117536563','NOU','NE_PER',NULL,1),(68647,'ptolomeus philometor','',NULL,'NOU','NE_PER',NULL,1),(68648,'fiskon','',NULL,'NOU','NE_PER',NULL,1),(68649,'lathirus','',NULL,'NOU','NE_PER',NULL,1),(68650,'ptolomeus lathirus','',NULL,'NOU','NE_PER',NULL,1),(68651,'alexander de ii','',NULL,'NOU','NE_PER',NULL,1),(68652,'auletes','','PND_119783185','NOU','NE_PER',NULL,1),(68653,'ptolomeus auletes','',NULL,'NOU','NE_PER',NULL,1),(68654,'julius caesar','','PND_129625558','NOU','NE_PER',NULL,1),(68655,'octavianus','',NULL,'NOU','NE_PER',NULL,1),(68656,'hamilcar','',NULL,'NOU','NE_PER',NULL,1),(68657,'sempronius','',NULL,'NOU','NE_PER',NULL,1),(68658,'flaminius','','PND_133567540','NOU','NE_PER',NULL,1),(68659,'varro','',NULL,'NOU','NE_PER',NULL,1),(68660,'emilianus','','PND_104346825','NOU','NE_PER',NULL,1),(68661,'scipio emilianus','',NULL,'NOU','NE_PER',NULL,1),(68662,'masinissa','',NULL,'NOU','NE_PER',NULL,1),(68663,'jugurtha','',NULL,'NOU','NE_PER',NULL,1),(68664,'anteus','',NULL,'NOU','NE_PER',NULL,1),(68665,'zerach','',NULL,'NOU','NE_PER',NULL,1),(68666,'zerach de moor','',NULL,'NOU','NE_PER',NULL,1),(68667,'graecus','',NULL,'NOU','NE_PER',NULL,1),(68668,'javan','',NULL,'NOU','NE_PER',NULL,1),(68669,'deucalion','',NULL,'NOU','NE_PER',NULL,1),(68670,'cecrops','',NULL,'NOU','NE_PER',NULL,1),(68671,'erichthonius','',NULL,'NOU','NE_PER',NULL,1),(68672,'kadmus','',NULL,'NOU','NE_PER',NULL,1),(68673,'amphion','',NULL,'NOU','NE_PER',NULL,1),(68674,'oedipus','',NULL,'NOU','NE_PER',NULL,1),(68675,'orpheus','',NULL,'NOU','NE_PER',NULL,1),(68676,'amphyction','',NULL,'NOU','NE_PER',NULL,1),(68677,'chiron','',NULL,'NOU','NE_PER',NULL,1),(68678,'esculapius','',NULL,'NOU','NE_PER',NULL,1),(68679,'pylades','',NULL,'NOU','NE_PER',NULL,1),(68680,'proserpina','',NULL,'NOU','NE_PER',NULL,1),(68681,'jupiter ammon','',NULL,'NOU','NE_PER',NULL,1),(68682,'codrus','',NULL,'NOU','NE_PER',NULL,1),(68683,'draco','',NULL,'NOU','NE_PER',NULL,1),(68684,'leonidas','',NULL,'NOU','NE_PER',NULL,1),(68685,'themistocles','',NULL,'NOU','NE_PER',NULL,1),(68686,'pausanias','',NULL,'NOU','NE_PER',NULL,1),(68687,'pericles','',NULL,'NOU','NE_PER',NULL,1),(68688,'alcibiades','',NULL,'NOU','NE_PER',NULL,1),(68689,'lysander','',NULL,'NOU','NE_PER',NULL,1),(68690,'trasybulus','',NULL,'NOU','NE_PER',NULL,1),(68691,'conon','',NULL,'NOU','NE_PER',NULL,1),(68692,'agesilaus','',NULL,'NOU','NE_PER',NULL,1),(68693,'pelopidas','',NULL,'NOU','NE_PER',NULL,1),(68694,'epaminondas','',NULL,'NOU','NE_PER',NULL,1),(68695,'lysimachus','',NULL,'NOU','NE_PER',NULL,1),(68696,'balas','','PND_135731941','NOU','NE_PER',NULL,1),(68697,'alexander balas','','PND_120527839','NOU','NE_PER',NULL,1),(68698,'sidetes','','PND_100233740','NOU','NE_PER',NULL,1),(68699,'antiochus sidetes','',NULL,'NOU','NE_PER',NULL,1),(68700,'gripus','',NULL,'NOU','NE_PER',NULL,1),(68701,'gelon','',NULL,'NOU','NE_PER',NULL,1),(68702,'hieron','',NULL,'NOU','NE_PER',NULL,1),(68703,'hermocrates','',NULL,'NOU','NE_PER',NULL,1),(68704,'timoleon','',NULL,'NOU','NE_PER',NULL,1),(68705,'theocritus','',NULL,'NOU','NE_PER',NULL,1),(68706,'archimedes','',NULL,'NOU','NE_PER',NULL,1),(68707,'esopus','',NULL,'NOU','NE_PER',NULL,1),(68708,'thales','',NULL,'NOU','NE_PER',NULL,1),(68709,'anaxagoras','',NULL,'NOU','NE_PER',NULL,1),(68710,'antisthenes','',NULL,'NOU','NE_PER',NULL,1),(68711,'zeno','','PND_134995007','NOU','NE_PER',NULL,1),(68712,'democritus','',NULL,'NOU','NE_PER',NULL,1),(68713,'heraclitus','',NULL,'NOU','NE_PER',NULL,1),(68714,'epicurus','',NULL,'NOU','NE_PER',NULL,1),(68715,'theophrastus','',NULL,'NOU','NE_PER',NULL,1),(68716,'protagoras','',NULL,'NOU','NE_PER',NULL,1),(68717,'anaximander','',NULL,'NOU','NE_PER',NULL,1),(68718,'meton','',NULL,'NOU','NE_PER',NULL,1),(68719,'eudoxus','',NULL,'NOU','NE_PER',NULL,1),(68720,'pytheas','',NULL,'NOU','NE_PER',NULL,1),(68721,'hipparchus','',NULL,'NOU','NE_PER',NULL,1),(68722,'herodicus','',NULL,'NOU','NE_PER',NULL,1),(68723,'hippocrates','',NULL,'NOU','NE_PER',NULL,1),(68724,'dioscorides','',NULL,'NOU','NE_PER',NULL,1),(68725,'demades','',NULL,'NOU','NE_PER',NULL,1),(68726,'phocion','',NULL,'NOU','NE_PER',NULL,1),(68727,'theucidides','',NULL,'NOU','NE_PER',NULL,1),(68728,'xenophon','',NULL,'NOU','NE_PER',NULL,1),(68729,'polybius','',NULL,'NOU','NE_PER',NULL,1),(68730,'iphicrates','',NULL,'NOU','NE_PER',NULL,1),(68731,'phidias','',NULL,'NOU','NE_PER',NULL,1),(68732,'lysippus','',NULL,'NOU','NE_PER',NULL,1),(68733,'zeuxis','',NULL,'NOU','NE_PER',NULL,1),(68734,'italus','',NULL,'NOU','NE_PER',NULL,1),(68735,'amulius','',NULL,'NOU','NE_PER',NULL,1),(68736,'romulus','',NULL,'NOU','NE_PER',NULL,1),(68737,'numa','',NULL,'NOU','NE_PER',NULL,1),(68738,'pompilius','','PND_129051241','NOU','NE_PER',NULL,1),(68739,'numa pompilius','','PND_122673093','NOU','NE_PER',NULL,1),(68740,'tullus','',NULL,'NOU','NE_PER',NULL,1),(68741,'hostilius','','PND_102405328','NOU','NE_PER',NULL,1),(68742,'tullus hostilius','','PND_119009684','NOU','NE_PER',NULL,1),(68743,'priscus','','PND_129974129','NOU','NE_PER',NULL,1),(68744,'tarquinius priscus','','PND_119007509','NOU','NE_PER',NULL,1),(68745,'servius','',NULL,'NOU','NE_PER',NULL,1),(68746,'servius tullius','','PND_119010259','NOU','NE_PER',NULL,1),(68747,'superbus','',NULL,'NOU','NE_PER',NULL,1),(68748,'tarquinius superbus','','PND_119007495','NOU','NE_PER',NULL,1),(68749,'bruat','','PND_103012346','NOU','NE_PER',NULL,1),(68750,'buurt','','PND_129905763','NOU','NE_PER',NULL,1),(68751,'junius brutus','','PND_107796643,PND_118778722,PND_118840568,PND_128909293','NOU','NE_PER',NULL,1),(68752,'collatinus','',NULL,'NOU','NE_PER',NULL,1),(68753,'mucius','',NULL,'NOU','NE_PER',NULL,1),(68754,'scevola','','PND_130905429','NOU','NE_PER',NULL,1),(68755,'mucius scevola','',NULL,'NOU','NE_PER',NULL,1),(68756,'porsenna','',NULL,'NOU','NE_PER',NULL,1),(68757,'coriolanus','',NULL,'NOU','NE_PER',NULL,1),(68758,'cincinnatus','',NULL,'NOU','NE_PER',NULL,1),(68759,'camillus','',NULL,'NOU','NE_PER',NULL,1),(68760,'appius claudius','','PND_119251019,PND_11942598X,PND_11942598X,PND_11942598X,PND_11942598X','NOU','NE_PER',NULL,1),(68761,'cajus','',NULL,'NOU','NE_PER',NULL,1),(68762,'gracchus','','PND_133161110','NOU','NE_PER',NULL,1),(68763,'cajus gracchus','',NULL,'NOU','NE_PER',NULL,1),(68764,'sylla','',NULL,'NOU','NE_PER',NULL,1),(68765,'metellus','',NULL,'NOU','NE_PER',NULL,1),(68766,'tigranes','',NULL,'NOU','NE_PER',NULL,1),(68767,'cæsar','','PND_136224679','NOU','NE_PER',NULL,1),(68768,'lepidus','',NULL,'NOU','NE_PER',NULL,1),(68769,'archelaus','',NULL,'NOU','NE_PER',NULL,1),(68770,'doper','',NULL,'NOU','NE_PER',NULL,1),(68771,'johannes de doper','',NULL,'NOU','NE_PER',NULL,1),(68772,'antipas','','PND_137143915','NOU','NE_PER',NULL,1),(68773,'herodes antipas','','PND_118703781','NOU','NE_PER',NULL,1),(68774,'kumanus','',NULL,'NOU','NE_PER',NULL,1),(68775,'festus','',NULL,'NOU','NE_PER',NULL,1),(68776,'gessius','',NULL,'NOU','NE_PER',NULL,1),(68777,'gessius florus','',NULL,'NOU','NE_PER',NULL,1),(68778,'gestus','',NULL,'NOU','NE_PER',NULL,1),(68779,'gestus gallus','',NULL,'NOU','NE_PER',NULL,1),(68780,'vespasianus','',NULL,'NOU','NE_PER',NULL,1),(68781,'flavius josephus','','PND_122588495','NOU','NE_PER',NULL,1),(68782,'barchochebas','',NULL,'NOU','NE_PER',NULL,1),(68783,'elia','',NULL,'NOU','NE_PER',NULL,1),(68784,'kajus','',NULL,'NOU','NE_PER',NULL,1),(68785,'kajus kaligula','',NULL,'NOU','NE_PER',NULL,1),(68786,'domitianus','',NULL,'NOU','NE_PER',NULL,1),(68787,'nerva','',NULL,'NOU','NE_PER',NULL,1),(68788,'antoninus pius','','PND_119607638','NOU','NE_PER',NULL,1),(68789,'aurelius','',NULL,'NOU','NE_PER',NULL,1),(68790,'marcus aurelius antonius','','PND_126094667','NOU','NE_PER',NULL,1),(68791,'commodus','',NULL,'NOU','NE_PER',NULL,1),(68792,'pertinax','',NULL,'NOU','NE_PER',NULL,1),(68793,'didius','',NULL,'NOU','NE_PER',NULL,1),(68794,'didius julianus','','PND_118996452','NOU','NE_PER',NULL,1),(68795,'nigir','',NULL,'NOU','NE_PER',NULL,1),(68796,'caracalla','',NULL,'NOU','NE_PER',NULL,1),(68797,'macrinus','',NULL,'NOU','NE_PER',NULL,1),(68798,'heliogabaius','',NULL,'NOU','NE_PER',NULL,1),(68799,'alexander severus','','PND_11861357X','NOU','NE_PER',NULL,1),(68800,'valerianus','',NULL,'NOU','NE_PER',NULL,1),(68801,'aurelianus','',NULL,'NOU','NE_PER',NULL,1),(68802,'diocletianus','',NULL,'NOU','NE_PER',NULL,1),(68803,'phedrus','',NULL,'NOU','NE_PER',NULL,1),(68804,'martialis','',NULL,'NOU','NE_PER',NULL,1),(68805,'jong','','PND_137211686','ADJ','NE_PER',NULL,1),(68806,'jonk','','PND_135058821','ADJ','NE_PER',NULL,1),(68807,'jonck','','PND_114200580','ADJ','NE_PER',NULL,1),(68808,'jongh','','PND_13652768X','ADJ','NE_PER',NULL,1),(68809,'plinius de jonge','',NULL,'NOU','NE_PER',NULL,1),(68810,'trogus','',NULL,'NOU','NE_PER',NULL,1),(68811,'trogus pompejus','','PND_118595644','NOU','NE_PER',NULL,1),(68812,'sallustius','',NULL,'NOU','NE_PER',NULL,1),(68813,'mela','',NULL,'NOU','NE_PER',NULL,1),(68814,'celsus','',NULL,'NOU','NE_PER',NULL,1),(68815,'frontinus','',NULL,'NOU','NE_PER',NULL,1),(68816,'epictetus','',NULL,'NOU','NE_PER',NULL,1),(68817,'arrianus','',NULL,'NOU','NE_PER',NULL,1),(68818,'lucianus','',NULL,'NOU','NE_PER',NULL,1),(68819,'dion cassius','','PND_118525824','NOU','NE_PER',NULL,1),(68820,'constans','',NULL,'NOU','NE_PER',NULL,1),(68821,'valentinianus','',NULL,'NOU','NE_PER',NULL,1),(68822,'maximus','',NULL,'NOU','NE_PER',NULL,1),(68823,'belisarius','',NULL,'NOU','NE_PER',NULL,1),(68824,'attila','',NULL,'NOU','NE_PER',NULL,1),(68825,'theodosius de ii','',NULL,'NOU','NE_PER',NULL,1),(68826,'totila','',NULL,'NOU','NE_PER',NULL,1),(68827,'heraklius','',NULL,'NOU','NE_PER',NULL,1),(68828,'porfyrogenitus','',NULL,'NOU','NE_PER',NULL,1),(68829,'constantinus porfyrogenitus','',NULL,'NOU','NE_PER',NULL,1),(68830,'irene','',NULL,'NOU','NE_PER',NULL,1),(68831,'leo de v','',NULL,'NOU','NE_PER',NULL,1),(68832,'zimisces','',NULL,'NOU','NE_PER',NULL,1),(68833,'monomachus','',NULL,'NOU','NE_PER',NULL,1),(68834,'constantinus monomachus','',NULL,'NOU','NE_PER',NULL,1),(68835,'dukas','',NULL,'NOU','NE_PER',NULL,1),(68836,'komnenus','',NULL,'NOU','NE_PER',NULL,1),(68837,'johannes komnenus','',NULL,'NOU','NE_PER',NULL,1),(68838,'manuel komnenus','',NULL,'NOU','NE_PER',NULL,1),(68839,'isaacus angelus','',NULL,'NOU','NE_PER',NULL,1),(68840,'johannes paleologus','',NULL,'NOU','NE_PER',NULL,1),(68841,'constantinus paleologus','',NULL,'NOU','NE_PER',NULL,1),(68842,'alboinus','',NULL,'NOU','NE_PER',NULL,1),(68843,'autharik','',NULL,'NOU','NE_PER',NULL,1),(68844,'rotharis','',NULL,'NOU','NE_PER',NULL,1),(68845,'luitprand','',NULL,'NOU','NE_PER',NULL,1),(68846,'rachis','',NULL,'NOU','NE_PER',NULL,1),(68847,'astulfus','',NULL,'NOU','NE_PER',NULL,1),(68848,'pepyn','',NULL,'NOU','NE_PER',NULL,1),(68849,'polycarpus','',NULL,'NOU','NE_PER',NULL,1),(68850,'origenes','',NULL,'NOU','NE_PER',NULL,1),(68851,'noëtius','',NULL,'NOU','NE_PER',NULL,1),(68852,'sabellius','',NULL,'NOU','NE_PER',NULL,1),(68853,'athanasius','',NULL,'NOU','NE_PER',NULL,1),(68854,'cyrillus','',NULL,'NOU','NE_PER',NULL,1),(68855,'nazianzenus','','PND_118541900','NOU','NE_PER',NULL,1),(68856,'gregorius nazianzenus','','PND_118541900','NOU','NE_PER',NULL,1),(68857,'lactantius','',NULL,'NOU','NE_PER',NULL,1),(68858,'arius','',NULL,'NOU','NE_PER',NULL,1),(68859,'nestorius','',NULL,'NOU','NE_PER',NULL,1),(68860,'eutyches','',NULL,'NOU','NE_PER',NULL,1),(68861,'pelagius','',NULL,'NOU','NE_PER',NULL,1),(68862,'celestius','',NULL,'NOU','NE_PER',NULL,1),(68863,'cassianus','',NULL,'NOU','NE_PER',NULL,1),(68864,'damascenus','','PND_133853675','NOU','NE_PER',NULL,1),(68865,'johannes damascenus','','PND_118557971','NOU','NE_PER',NULL,1),(68866,'hendrik de iv','',NULL,'NOU','NE_PER',NULL,1),(69136,'maria de medicis','',NULL,'NOU','NE_PER',NULL,1),(68867,'lombardus','','PND_12494910X','NOU','NE_PER',NULL,1),(68868,'lombaar','',NULL,'NOU','NE_PER',NULL,1),(68869,'lombard','','PND_137139055','NOU','NE_PER',NULL,1),(68870,'petrus lombardus','','PND_11859334X,PND_13641785X','NOU','NE_PER',NULL,1),(68871,'abelardus','',NULL,'NOU','NE_PER',NULL,1),(68872,'adrianus de iv','',NULL,'NOU','NE_PER',NULL,1),(68873,'acquinas','',NULL,'NOU','NE_PER',NULL,1),(68874,'thomas acquinas','',NULL,'NOU','NE_PER',NULL,1),(68875,'wickliff','','PND_118632299','NOU','NE_PER',NULL,1),(68876,'johannes wickliff','',NULL,'NOU','NE_PER',NULL,1),(68877,'johannes hus','','PND_130986682','NOU','NE_PER',NULL,1),(68878,'hieronymus van praag','',NULL,'NOU','NE_PER',NULL,1),(68879,'zwinglius','',NULL,'NOU','NE_PER',NULL,1),(68880,'martinus luther','','PND_131033840','NOU','NE_PER',NULL,1),(68881,'tiende','',NULL,'NUM(type=car)','NE_PER',NULL,1),(68882,'leo de x','',NULL,'NOU','NE_PER',NULL,1),(68883,'carolostadius','',NULL,'NOU','NE_PER',NULL,1),(68884,'melanchton','','PND_131243616','NOU','NE_PER',NULL,1),(68885,'karel de v','',NULL,'NOU','NE_PER',NULL,1),(68886,'cranmer','','PND_134653734','NOU','NE_PER',NULL,1),(68887,'eduard de vi','',NULL,'NOU','NE_PER',NULL,1),(68888,'knox','','PND_137149603','NOU','NE_PER',NULL,1),(68889,'pico','','PND_13694132X','NOU','NE_PER',NULL,1),(68890,'johannes pico','','PND_118558005,PND_118742418','NOU','NE_PER',NULL,1),(68891,'tostatus','','PND_119158159','NOU','NE_PER',NULL,1),(68892,'ximenes','','PND_135767636','NOU','NE_PER',NULL,1),(68893,'alciatus','','PND_12948234X','NOU','NE_PER',NULL,1),(68894,'brissonius','','PND_123315352','NOU','NE_PER',NULL,1),(68895,'bris','','PND_136811345','NOU','NE_PER',NULL,1),(68896,'brias','','PND_129663255','NOU','NE_PER',NULL,1),(68897,'britz','','PND_136695884','NOU','NE_PER',NULL,1),(68898,'brizé','',NULL,'NOU','NE_PER',NULL,1),(68899,'briese','',NULL,'NOU','NE_PER',NULL,1),(68900,'briessen','','PND_127432620','NOU','NE_PER',NULL,1),(68901,'briesson','',NULL,'NOU','NE_PER',NULL,1),(68902,'cujacius','','PND_122449126','NOU','NE_PER',NULL,1),(68903,'scaliger','','PND_130063584','NOU','NE_PER',NULL,1),(68904,'aldrovandus','','PND_128909250','NOU','NE_PER',NULL,1),(68905,'copernicus','','PND_121893448','NOU','NE_PER',NULL,1),(68906,'ortelius','','PND_136226949','NOU','NE_PER',NULL,1),(68907,'ortel','','PND_136226949','NOU','NE_PER',NULL,1),(68908,'vesalius','','PND_122246918','NOU','NE_PER',NULL,1),(68909,'fallopius','','PND_128755695','NOU','NE_PER',NULL,1),(68910,'dante','','PND_13523011X,PND_136737064','NOU','NE_PER',NULL,1),(68911,'sannazarius','','PND_129039225','NOU','NE_PER',NULL,1),(68912,'palearius','','PND_132288524','NOU','NE_PER',NULL,1),(68913,'lelius','','PND_105796786,PND_119091305,PND_119206005','NOU','NE_PER',NULL,1),(68914,'faustus','',NULL,'NOU','NE_PER',NULL,1),(68915,'faustus socinus','','PND_118615815','NOU','NE_PER',NULL,1),(68916,'benedictus de spinosa','','PND_118616242','NOU','NE_PER',NULL,1),(68917,'boyle','','PND_13697645X','NOU','NE_PER',NULL,1),(68918,'bacon','','PND_137231032','NOU','NE_PER',NULL,1),(68919,'galileus','','PND_118537229','NOU','NE_PER',NULL,1),(68920,'de medicis','',NULL,'NOU','NE_PER',NULL,1),(68921,'henricus arnaud','',NULL,'NOU','NE_PER',NULL,1),(68922,'molinos','','PND_13672826X','NOU','NE_PER',NULL,1),(68923,'josephus de ii','',NULL,'NOU','NE_PER',NULL,1),(68924,'peter de i','',NULL,'NOU','NE_PER',NULL,1),(68925,'abu','',NULL,'NOU','NE_PER',NULL,1),(68926,'abu behr','',NULL,'NOU','NE_PER',NULL,1),(68927,'walid','',NULL,'NOU','NE_PER',NULL,1),(68928,'al walid','',NULL,'NOU','NE_PER',NULL,1),(68929,'hesham','',NULL,'NOU','NE_PER',NULL,1),(68930,'heraclius','',NULL,'NOU','NE_PER',NULL,1),(68931,'mahmud','','PND_136157467','NOU','NE_PER',NULL,1),(68932,'sabehtekin','',NULL,'NOU','NE_PER',NULL,1),(68933,'ebn','',NULL,'NOU','NE_PER',NULL,1),(68934,'sina','','PND_135176689','NOU','NE_PER',NULL,1),(68935,'sijna','',NULL,'NOU','NE_PER',NULL,1),(68936,'ebn sina','',NULL,'NOU','NE_PER',NULL,1),(68937,'avicenna','',NULL,'NOU','NE_PER',NULL,1),(68938,'rhazes','',NULL,'NOU','NE_PER',NULL,1),(68939,'othman','',NULL,'NOU','NE_PER',NULL,1),(68940,'orchan','',NULL,'NOU','NE_PER',NULL,1),(68941,'amurath de ii','',NULL,'NOU','NE_PER',NULL,1),(68942,'bajazeth','',NULL,'NOU','NE_PER',NULL,1),(68943,'mahometh de ii','',NULL,'NOU','NE_PER',NULL,1),(68944,'solyman','',NULL,'NOU','NE_PER',NULL,1),(68945,'solyman de i','',NULL,'NOU','NE_PER',NULL,1),(68946,'selim','',NULL,'NOU','NE_PER',NULL,1),(68947,'selim de ii','',NULL,'NOU','NE_PER',NULL,1),(68948,'amurath de iii','',NULL,'NOU','NE_PER',NULL,1),(68949,'mahometh de iv','',NULL,'NOU','NE_PER',NULL,1),(68950,'montecuculi','',NULL,'NOU','NE_PER',NULL,1),(68951,'sobiesky','','PND_118557769','NOU','NE_PER',NULL,1),(68952,'achmet','',NULL,'NOU','NE_PER',NULL,1),(68953,'mustapha de ii','',NULL,'NOU','NE_PER',NULL,1),(68954,'adbdul','',NULL,'NOU','NE_PER',NULL,1),(68955,'hamed','','PND_133949591','NOU','NE_PER',NULL,1),(68956,'adbul hamed','',NULL,'NOU','NE_PER',NULL,1),(68957,'sofi','',NULL,'NOU','NE_PER',NULL,1),(68958,'abbas de i','',NULL,'NOU','NE_PER',NULL,1),(68959,'abbas de grote','',NULL,'NOU','NE_PER',NULL,1),(68960,'koulikhan','',NULL,'NOU','NE_PER',NULL,1),(68961,'jenghiz','',NULL,'NOU','NE_PER',NULL,1),(68962,'khan','','PND_137251033','NOU','NE_PER',NULL,1),(68963,'jenghiz khan','',NULL,'NOU','NE_PER',NULL,1),(68964,'kublay','',NULL,'NOU','NE_PER',NULL,1),(68965,'tamerlan','',NULL,'NOU','NE_PER',NULL,1),(68966,'babor','',NULL,'NOU','NE_PER',NULL,1),(68967,'akbar','',NULL,'NOU','NE_PER',NULL,1),(68968,'aurenzib','',NULL,'NOU','NE_PER',NULL,1),(68969,'kouli','',NULL,'NOU','NE_PER',NULL,1),(68970,'kouli khan','',NULL,'NOU','NE_PER',NULL,1),(68971,'hyder','',NULL,'NOU','NE_PER',NULL,1),(68972,'hyder-aly','',NULL,'NOU','NE_PER',NULL,1),(68973,'jenghis','',NULL,'NOU','NE_PER',NULL,1),(68974,'jenghis khan','',NULL,'NOU','NE_PER',NULL,1),(68975,'antonio','',NULL,'NOU','NE_PER',NULL,1),(68976,'monto','','PND_131739328','NOU','NE_PER',NULL,1),(68977,'monod','','PND_133497704','NOU','NE_PER',NULL,1),(68978,'antonio de monto','',NULL,'NOU','NE_PER',NULL,1),(68979,'taycosama','',NULL,'NOU','NE_PER',NULL,1),(68980,'menimelek','',NULL,'NOU','NE_PER',NULL,1),(68981,'pelayo','',NULL,'NOU','NE_PER',NULL,1),(68982,'silo','',NULL,'NOU','NE_PER',NULL,1),(68983,'alfonso','',NULL,'NOU','NE_PER',NULL,1),(68984,'alfonso de ii','',NULL,'NOU','NE_PER',NULL,1),(68985,'alfonso de iii','',NULL,'NOU','NE_PER',NULL,1),(68986,'alfonso de grote','',NULL,'NOU','NE_PER',NULL,1),(68987,'ramiro','',NULL,'NOU','NE_PER',NULL,1),(68988,'alfonso de v','',NULL,'NOU','NE_PER',NULL,1),(68989,'ferdinand de i','',NULL,'NOU','NE_PER',NULL,1),(68990,'alfonso de x','',NULL,'NOU','NE_PER',NULL,1),(68991,'karel de i','',NULL,'NOU','NE_PER',NULL,1),(68992,'francois de i','',NULL,'NOU','NE_PER',NULL,1),(68993,'clemens de vii','',NULL,'NOU','NE_PER',NULL,1),(68994,'philips de ii','',NULL,'NOU','NE_PER',NULL,1),(68995,'philips de iii','',NULL,'NOU','NE_PER',NULL,1),(68996,'philips de iv','',NULL,'NOU','NE_PER',NULL,1),(68997,'karel de ii','',NULL,'NOU','NE_PER',NULL,1),(68998,'philips de v','',NULL,'NOU','NE_PER',NULL,1),(68999,'hendrik van bourgondië','',NULL,'NOU','NE_PER',NULL,1),(69000,'alfonso de i','',NULL,'NOU','NE_PER',NULL,1),(69001,'sancho','','PND_13669828X','NOU','NE_PER',NULL,1),(69002,'sancho de i','',NULL,'NOU','NE_PER',NULL,1),(69003,'sancho de ii','',NULL,'NOU','NE_PER',NULL,1),(69004,'denys','',NULL,'NOU','NE_PER',NULL,1),(69005,'alfonso de iv','',NULL,'NOU','NE_PER',NULL,1),(69006,'pedro de i','',NULL,'NOU','NE_PER',NULL,1),(69007,'juan de i','',NULL,'NOU','NE_PER',NULL,1),(69008,'juan de ii','',NULL,'NOU','NE_PER',NULL,1),(69009,'juan de grote','',NULL,'NOU','NE_PER',NULL,1),(69010,'vasco de gama','',NULL,'NOU','NE_PER',NULL,1),(69011,'pacheko','',NULL,'NOU','NE_PER',NULL,1),(69012,'albuquerque','','PND_137086970','NOU','NE_PER',NULL,1),(69013,'juan de iii','',NULL,'NOU','NE_PER',NULL,1),(69014,'juan de iv','',NULL,'NOU','NE_PER',NULL,1),(69015,'juan de v','',NULL,'NOU','NE_PER',NULL,1),(69016,'anjou','','PND_136959512','NOU','NE_PER',NULL,1),(69017,'karel van anjou','',NULL,'NOU','NE_PER',NULL,1),(69018,'ferdinand de iv','',NULL,'NOU','NE_PER',NULL,1),(69019,'leo de grote','',NULL,'NOU','NE_PER',NULL,1),(69020,'gregorius de ii','',NULL,'NOU','NE_PER',NULL,1),(69021,'stephanus de ii','',NULL,'NOU','NE_PER',NULL,1),(69022,'leo de iii','',NULL,'NOU','NE_PER',NULL,1),(69023,'adrianus de ii','',NULL,'NOU','NE_PER',NULL,1),(69024,'stephanus de vi','',NULL,'NOU','NE_PER',NULL,1),(69025,'formosus','',NULL,'NOU','NE_PER',NULL,1),(69026,'joannes de x','',NULL,'NOU','NE_PER',NULL,1),(69027,'leo de vii','',NULL,'NOU','NE_PER',NULL,1),(69028,'johannes de xii','',NULL,'NOU','NE_PER',NULL,1),(69029,'johannes de xiii','',NULL,'NOU','NE_PER',NULL,1),(69030,'negende','',NULL,'NUM(type=car)','NE_PER',NULL,1),(69031,'benedictus de ix','',NULL,'NOU','NE_PER',NULL,1),(69032,'leo de ix','',NULL,'NOU','NE_PER',NULL,1),(69033,'gregorius de viii','',NULL,'NOU','NE_PER',NULL,1),(69034,'barbarossa','','PND_13462520X','NOU','NE_PER',NULL,1),(69035,'frederik barbarossa','',NULL,'NOU','NE_PER',NULL,1),(69036,'innocentius de xiii','',NULL,'NOU','NE_PER',NULL,1),(69037,'gregorius de ix','',NULL,'NOU','NE_PER',NULL,1),(69038,'innocentius de iv','',NULL,'NOU','NE_PER',NULL,1),(69039,'gregorius de x','',NULL,'NOU','NE_PER',NULL,1),(69040,'innocentius de v','',NULL,'NOU','NE_PER',NULL,1),(69041,'celestinus','',NULL,'NOU','NE_PER',NULL,1),(69042,'celestinus de v','',NULL,'NOU','NE_PER',NULL,1),(69043,'benedictus de xi','',NULL,'NOU','NE_PER',NULL,1),(69044,'clemens de v','',NULL,'NOU','NE_PER',NULL,1),(69045,'nicolaas de v','',NULL,'NOU','NE_PER',NULL,1),(69046,'pius de ii','',NULL,'NOU','NE_PER',NULL,1),(69047,'sixtus de iv','',NULL,'NOU','NE_PER',NULL,1),(69048,'alexander de v','',NULL,'NOU','NE_PER',NULL,1),(69049,'julius de ii','',NULL,'NOU','NE_PER',NULL,1),(69050,'adrianus de vi','',NULL,'NOU','NE_PER',NULL,1),(69051,'clemens de viii','',NULL,'NOU','NE_PER',NULL,1),(69052,'julius de iii','',NULL,'NOU','NE_PER',NULL,1),(69053,'pius de v','',NULL,'NOU','NE_PER',NULL,1),(69054,'gregorius de xiii','',NULL,'NOU','NE_PER',NULL,1),(69055,'sixtus de v','',NULL,'NOU','NE_PER',NULL,1),(69056,'paulus de v','',NULL,'NOU','NE_PER',NULL,1),(69057,'vijftiende','',NULL,'NUM(type=car)','NE_PER',NULL,1),(69058,'gregorius de xv','',NULL,'NOU','NE_PER',NULL,1),(69059,'urbanus de viii','',NULL,'NOU','NE_PER',NULL,1),(69060,'innocentius de x','',NULL,'NOU','NE_PER',NULL,1),(69061,'alexander de vii','',NULL,'NOU','NE_PER',NULL,1),(69062,'clemens de ix','',NULL,'NOU','NE_PER',NULL,1),(69063,'clemens de x','',NULL,'NOU','NE_PER',NULL,1),(69064,'innocentius de xi','',NULL,'NOU','NE_PER',NULL,1),(69065,'alexander de viii','',NULL,'NOU','NE_PER',NULL,1),(69066,'innocentius de xii','',NULL,'NOU','NE_PER',NULL,1),(69067,'clemens de xi','',NULL,'NOU','NE_PER',NULL,1),(69068,'benedictus de xiii','',NULL,'NOU','NE_PER',NULL,1),(69069,'clemens de xii','',NULL,'NOU','NE_PER',NULL,1),(69070,'benedictus de xiv','',NULL,'NOU','NE_PER',NULL,1),(69071,'clemens de xiii','',NULL,'NOU','NE_PER',NULL,1),(69072,'ganganelli','',NULL,'NOU','NE_PER',NULL,1),(69073,'pius de vi','',NULL,'NOU','NE_PER',NULL,1),(69074,'doria','','PND_136817939','NOU','NE_PER',NULL,1),(69075,'andrea doria','','PND_135362350','NOU','NE_PER',NULL,1),(69076,'mauro','','PND_13695135X','NOU','NE_PER',NULL,1),(69077,'maauro','',NULL,'NOU','NE_PER',NULL,1),(69078,'anafesto','',NULL,'NOU','NE_PER',NULL,1),(69079,'pietro','',NULL,'NOU','NE_PER',NULL,1),(69080,'urseolo','',NULL,'NOU','NE_PER',NULL,1),(69081,'pietro urseolo','',NULL,'NOU','NE_PER',NULL,1),(69082,'hypato','',NULL,'NOU','NE_PER',NULL,1),(69083,'candiano','','PND_12271489X','NOU','NE_PER',NULL,1),(69084,'pietro candiano','',NULL,'NOU','NE_PER',NULL,1),(69085,'sebastiano','',NULL,'NOU','NE_PER',NULL,1),(69086,'sebastiano ziani','','PND_120056100','NOU','NE_PER',NULL,1),(69087,'henrico','',NULL,'NOU','NE_PER',NULL,1),(69088,'dandalo','',NULL,'NOU','NE_PER',NULL,1),(69089,'henrico dandalo','',NULL,'NOU','NE_PER',NULL,1),(69090,'thiepolo','',NULL,'NOU','NE_PER',NULL,1),(69091,'riniero','',NULL,'NOU','NE_PER',NULL,1),(69092,'riniero zeno','','PND_102126755','NOU','NE_PER',NULL,1),(69093,'gradonico','','PND_120344157','NOU','NE_PER',NULL,1),(69094,'pietro gradonico','',NULL,'NOU','NE_PER',NULL,1),(69095,'francisco','',NULL,'NOU','NE_PER',NULL,1),(69096,'foscari','','PND_137245378','NOU','NE_PER',NULL,1),(69097,'francisco foscari','',NULL,'NOU','NE_PER',NULL,1),(69098,'leonardo','',NULL,'NOU','NE_PER',NULL,1),(69099,'loretano','','PND_121294609','NOU','NE_PER',NULL,1),(69100,'leonardo loretano','',NULL,'NOU','NE_PER',NULL,1),(69101,'bragadino','','PND_128985143','NOU','NE_PER',NULL,1),(69102,'antonio bragadino','',NULL,'NOU','NE_PER',NULL,1),(69103,'vinci','','PND_137143508','RES(type=foreign)','NE_PER',NULL,1),(69104,'leonardo da vinci','','PND_118640445','NOU','NE_PER',NULL,1),(69105,'januarius','',NULL,'NOU','NE_PER',NULL,1),(69106,'julius romanus','','PND_102405077,PND_118639242','NOU','NE_PER',NULL,1),(69107,'pharamond','',NULL,'NOU','NE_PER',NULL,1),(69108,'meroveus','',NULL,'NOU','NE_PER',NULL,1),(69109,'clovis de i','',NULL,'NOU','NE_PER',NULL,1),(69110,'martel','','PND_136355315','NOU','NE_PER',NULL,1),(69111,'karel martel','',NULL,'NOU','NE_PER',NULL,1),(69112,'lodewyk de i','',NULL,'NOU','NE_PER',NULL,1),(69113,'vroom','','PND_136033709','ADJ','NE_PER',NULL,1),(69114,'vorm','','PND_131179845','ADJ','NE_PER',NULL,1),(69115,'lodewyk de vrome','',NULL,'NOU','NE_PER',NULL,1),(69116,'rollo','',NULL,'NOU','NE_PER',NULL,1),(69117,'capet','','PND_131440489','NOU','NE_PER',NULL,1),(69118,'hugo capet','','PND_118897926','NOU','NE_PER',NULL,1),(69119,'hendrik de i','',NULL,'NOU','NE_PER',NULL,1),(69147,'richard de i','',NULL,'NOU','NE_PER',NULL,1),(69120,'lodewyk de vi','',NULL,'NOU','NE_PER',NULL,1),(69121,'lodewyk de vii','',NULL,'NOU','NE_PER',NULL,1),(69122,'lodewyk de ix','',NULL,'NOU','NE_PER',NULL,1),(69123,'lodewyk de x','',NULL,'NOU','NE_PER',NULL,1),(69126,'maagd','',NULL,'NOU','NE_PER',NULL,1),(69127,'orleans','','PND_134477464','NOU','NE_PER',NULL,1),(69128,'maagd van orleans','',NULL,'NOU','NE_PER',NULL,1),(69129,'karel de viii','',NULL,'NOU','NE_PER',NULL,1),(69130,'lodewyk de xii','',NULL,'NOU','NE_PER',NULL,1),(69131,'hendrik de ii','',NULL,'NOU','NE_PER',NULL,1),(69132,'karel de ix','',NULL,'NOU','NE_PER',NULL,1),(69133,'medicis','','PND_137037473','RES(type=foreign)','NE_PER',NULL,1),(69134,'de coligny','',NULL,'NOU','NE_PER',NULL,1),(80082,'columba','','PND_129131660','NOU','NE_PER',NULL,1),(69135,'hendrik de iii','',NULL,'NOU','NE_PER',NULL,1),(69137,'lodewyk de xiii','',NULL,'NOU','NE_PER',NULL,1),(69138,'richelieu','',NULL,'NOU','NE_PER',NULL,1),(69139,'mazarin','',NULL,'NOU','NE_PER',NULL,1),(69140,'lodewyk de xv','',NULL,'NOU','NE_PER',NULL,1),(69141,'lodewyk de xvi','',NULL,'NOU','NE_PER',NULL,1),(69142,'gobelin','','PND_128478179','NOU','NE_PER',NULL,1),(69143,'gobelins','',NULL,'NOU','NE_PER',NULL,1),(69144,'julius agricola','',NULL,'NOU','NE_PER',NULL,1),(69145,'canutus de grote','',NULL,'NOU','NE_PER',NULL,1),(69146,'willem de rode','',NULL,'NOU','NE_PER',NULL,1),(69148,'zonder','',NULL,'ADP','NE_PER',NULL,1),(69149,'jan zonder land','',NULL,'NOU','NE_PER',NULL,1),(69150,'eduard de 1','',NULL,'NOU','NE_PER',NULL,1),(69151,'eduard de ii','',NULL,'NOU','NE_PER',NULL,1),(69152,'richard de ii','',NULL,'NOU','NE_PER',NULL,1),(69153,'hendrik de v','',NULL,'NOU','NE_PER',NULL,1),(69154,'hendrik de vi','',NULL,'NOU','NE_PER',NULL,1),(69155,'eduard de iv','',NULL,'NOU','NE_PER',NULL,1),(69156,'hendrik de vii','',NULL,'NOU','NE_PER',NULL,1),(69157,'hendrik de viii','',NULL,'NOU','NE_PER',NULL,1),(69158,'boulein','',NULL,'NOU','NE_PER',NULL,1),(69159,'anna boulein','',NULL,'NOU','NE_PER',NULL,1),(69160,'wolsey','','PND_131276816','NOU','NE_PER',NULL,1),(69161,'johanna gray','','PND_118718800','NOU','NE_PER',NULL,1),(69162,'jacobus de i','',NULL,'NOU','NE_PER',NULL,1),(69163,'maria stuart','','PND_121551075','NOU','NE_PER',NULL,1),(69164,'jacobus de ii','',NULL,'NOU','NE_PER',NULL,1),(69165,'george i','',NULL,'NOU','NE_PER',NULL,1),(69166,'george ii','',NULL,'NOU','NE_PER',NULL,1),(69167,'drie','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(69168,'george iii','',NULL,'NOU','NE_PER',NULL,1),(69169,'anna stuart','','PND_118649450','NOU','NE_PER',NULL,1),(69170,'marlborough','','PND_134188098','NOU','NE_PER',NULL,1),(69171,'marlbourough','',NULL,'NOU','NE_PER',NULL,1),(69172,'marlborourgh','',NULL,'NOU','NE_PER',NULL,1),(69173,'george de i','',NULL,'NOU','NE_PER',NULL,1),(69174,'george de ii','',NULL,'NOU','NE_PER',NULL,1),(69175,'george de iii','',NULL,'NOU','NE_PER',NULL,1),(69176,'jacobus de v','',NULL,'NOU','NE_PER',NULL,1),(69177,'tillotson','','PND_134540034','NOU','NE_PER',NULL,1),(69178,'sydenham','','PND_123045010','NOU','NE_PER',NULL,1),(69179,'christiaan de iii','',NULL,'NOU','NE_PER',NULL,1),(69180,'christiaan de iv','',NULL,'NOU','NE_PER',NULL,1),(69181,'frederik de iii','',NULL,'NOU','NE_PER',NULL,1),(69182,'christiaan de v','',NULL,'NOU','NE_PER',NULL,1),(69183,'frederik de iv','',NULL,'NOU','NE_PER',NULL,1),(69184,'christiaan de vi','',NULL,'NOU','NE_PER',NULL,1),(69185,'frederik de v','',NULL,'NOU','NE_PER',NULL,1),(69186,'christiaan de vii','',NULL,'NOU','NE_PER',NULL,1),(69187,'struensee','','PND_132315556','NOU','NE_PER',NULL,1),(69188,'egede','','PND_128920017','NOU','NE_PER',NULL,1),(69189,'gedet','',NULL,'NOU','NE_PER',NULL,1),(69190,'hans egede','','PND_118687980','NOU','NE_PER',NULL,1),(69191,'biorn','',NULL,'NOU','NE_PER',NULL,1),(69192,'jarnsida','',NULL,'NOU','NE_PER',NULL,1),(69193,'biorn jarnsida','',NULL,'NOU','NE_PER',NULL,1),(69194,'sture','','PND_131191985','NOU','NE_PER',NULL,1),(69195,'steen-sture','',NULL,'NOU','NE_PER',NULL,1),(69196,'gustavus','','PND_134393953','NOU','NE_PER',NULL,1),(69197,'wast','','PND_118860518','NOU','NE_PER',NULL,1),(69198,'wasmus','','PND_123193915','NOU','NE_PER',NULL,1),(69199,'gustavus wasa','',NULL,'NOU','NE_PER',NULL,1),(69200,'erik de xiv','',NULL,'NOU','NE_PER',NULL,1),(69201,'sigismund','','PND_136611141,PND_136789293','NOU','NE_PER',NULL,1),(69202,'gustavus adolphus','','PND_101250797,PND_118543733,PND_118543733,PND_118543733,PND_118543733,PND_118543733,PND_118543733,PND_118543733,PND_118543733','NOU','NE_PER',NULL,1),(69203,'karel gustavus','',NULL,'NOU','NE_PER',NULL,1),(69204,'karel de xi','',NULL,'NOU','NE_PER',NULL,1),(69205,'karel de xii','',NULL,'NOU','NE_PER',NULL,1),(69246,'stanislaus','','PND_135835682,PND_137167083,PND_137167083,PND_137167083,PND_137167083,PND_137167083','NOU','NE_PER',NULL,1),(69206,'eleonora','',NULL,'NOU','NE_PER',NULL,1),(69207,'ulrica eleonora','','PND_119550660,PND_123038162','NOU','NE_PER',NULL,1),(69208,'adolph frederik','','PND_116008652','NOU','NE_PER',NULL,1),(69209,'hasselquist','','PND_131128965','NOU','NE_PER',NULL,1),(69210,'rozen van rozenstein','',NULL,'NOU','NE_PER',NULL,1),(69211,'bjornsthal','',NULL,'NOU','NE_PER',NULL,1),(69212,'newski','','PND_131916572','NOU','NE_PER',NULL,1),(69213,'newsky','','PND_126406081','NOU','NE_PER',NULL,1),(69214,'iwan','',NULL,'NOU','NE_PER',NULL,1),(69215,'iwan de i','',NULL,'NOU','NE_PER',NULL,1),(69216,'wasilei','',NULL,'NOU','NE_PER',NULL,1),(69217,'iwan de ii','',NULL,'NOU','NE_PER',NULL,1),(69218,'feodor','',NULL,'NOU','NE_PER',NULL,1),(69219,'boris','',NULL,'NOU','NE_PER',NULL,1),(69220,'dimitri','',NULL,'NOU','NE_PER',NULL,1),(69221,'federowitz','','PND_135015006','NOU','NE_PER',NULL,1),(69222,'michael federowitz','',NULL,'NOU','NE_PER',NULL,1),(69223,'michaelowitz','','PND_100733433','NOU','NE_PER',NULL,1),(69224,'alexis michaelowitz','',NULL,'NOU','NE_PER',NULL,1),(69225,'fedor','',NULL,'NOU','NE_PER',NULL,1),(69226,'eudoxia','',NULL,'NOU','NE_PER',NULL,1),(69227,'foederowna','',NULL,'NOU','NE_PER',NULL,1),(69228,'eudoxia foederowna','',NULL,'NOU','NE_PER',NULL,1),(69229,'catharina de i','',NULL,'NOU','NE_PER',NULL,1),(69230,'peter de ii','',NULL,'NOU','NE_PER',NULL,1),(69231,'iwanowna','',NULL,'NOU','NE_PER',NULL,1),(69232,'anna iwanowna','','PND_118649507','NOU','NE_PER',NULL,1),(69233,'iwan de iii','',NULL,'NOU','NE_PER',NULL,1),(69234,'peter de iii','',NULL,'NOU','NE_PER',NULL,1),(69235,'catharina de ii','',NULL,'NOU','NE_PER',NULL,1),(69236,'miecislaus','',NULL,'NOU','NE_PER',NULL,1),(69237,'kasimir de ii','',NULL,'NOU','NE_PER',NULL,1),(69238,'kasimir de grote','',NULL,'NOU','NE_PER',NULL,1),(69239,'kasimir de iii','',NULL,'NOU','NE_PER',NULL,1),(69240,'hendrik van anjou','',NULL,'NOU','NE_PER',NULL,1),(69241,'stephanus battori','',NULL,'NOU','NE_PER',NULL,1),(69242,'sigismund de iii','',NULL,'NOU','NE_PER',NULL,1),(69243,'johannes kasimir','','PND_123709814','NOU','NE_PER',NULL,1),(69244,'johannes sobiesky','',NULL,'NOU','NE_PER',NULL,1),(69245,'frederik augustus','',NULL,'NOU','NE_PER',NULL,1),(69247,'leszczinsky','',NULL,'NOU','NE_PER',NULL,1),(69248,'stanislaus leszczinsky','',NULL,'NOU','NE_PER',NULL,1),(69249,'poniatowsky','','PND_115457089','NOU','NE_PER',NULL,1),(69250,'stanislaus augustus poniatowsky','',NULL,'NOU','NE_PER',NULL,1),(69251,'joachim de iii','',NULL,'NOU','NE_PER',NULL,1),(69252,'joachim de ii','',NULL,'NOU','NE_PER',NULL,1),(69253,'frederik wilhelm','',NULL,'NOU','NE_PER',NULL,1),(69254,'frederik de i','',NULL,'NOU','NE_PER',NULL,1),(69255,'frederik willem','',NULL,'NOU','NE_PER',NULL,1),(69256,'frederik de ii','',NULL,'NOU','NE_PER',NULL,1),(69257,'frederik willem de ii','',NULL,'NOU','NE_PER',NULL,1),(69258,'marbod','','PND_127702555','NOU','NE_PER',NULL,1),(69259,'arminius','','PND_128208740,PND_128661801,PND_132669161','NOU','NE_PER',NULL,1),(69261,'rudolf van habsburg','',NULL,'NOU','NE_PER',NULL,1),(69262,'furst','','PND_135926602','NOU','NE_PER',NULL,1),(69263,'walther furst','',NULL,'NOU','NE_PER',NULL,1),(69264,'stauffach','','PND_100340342','NOU','NE_PER',NULL,1),(69265,'stauffer','','PND_136767389','NOU','NE_PER',NULL,1),(69266,'werner van stauffach','',NULL,'NOU','NE_PER',NULL,1),(69267,'melchthal','','PND_129552437','NOU','NE_PER',NULL,1),(69268,'arnold van melchthal','',NULL,'NOU','NE_PER',NULL,1),(69269,'willem tell','',NULL,'NOU','NE_PER',NULL,1),(69270,'bauhinus','','PND_133054721','NOU','NE_PER',NULL,1),(69271,'suicerus','','PND_131394460','NOU','NE_PER',NULL,1),(69272,'buxtorf','','PND_136315178','NOU','NE_PER',NULL,1),(69273,'scheuchzer','','PND_127030808','NOU','NE_PER',NULL,1),(69274,'turretin','','PND_119356023','NOU','NE_PER',NULL,1),(69275,'willebrordus','',NULL,'NOU','NE_PER',NULL,1),(69276,'dirk de i','',NULL,'NOU','NE_PER',NULL,1),(69277,'dirk de ii','',NULL,'NOU','NE_PER',NULL,1),(69278,'dirk de iii','',NULL,'NOU','NE_PER',NULL,1),(69279,'dirk de iv','',NULL,'NOU','NE_PER',NULL,1),(69280,'floris de i','',NULL,'NOU','NE_PER',NULL,1),(69282,'floris de iii','',NULL,'NOU','NE_PER',NULL,1),(69283,'dirk de vii','',NULL,'NOU','NE_PER',NULL,1),(69284,'willem de i','',NULL,'NOU','NE_PER',NULL,1),(69285,'floris de iv','',NULL,'NOU','NE_PER',NULL,1),(69286,'willem de ii','',NULL,'NOU','NE_PER',NULL,1),(69287,'gerard van velzen','',NULL,'NOU','NE_PER',NULL,1),(69288,'jan de i','',NULL,'NOU','NE_PER',NULL,1),(69289,'wolfert van borsselen','',NULL,'NOU','NE_PER',NULL,1),(69290,'willem de iv','',NULL,'NOU','NE_PER',NULL,1),(69291,'lodewyk de v','',NULL,'NOU','NE_PER',NULL,1),(69292,'willem de v','',NULL,'NOU','NE_PER',NULL,1),(69293,'laurens jansz. koster','','PND_11887201X','NOU','NE_PER',NULL,1),(69294,'philips de i.','',NULL,'NOU','NE_PER',NULL,1),(69295,'jan van beyeren','',NULL,'NOU','NE_PER',NULL,1),(69296,'karel de 1','',NULL,'NOU','NE_PER',NULL,1),(69299,'kenau simons hasselaar','','PND_123626501','NOU','NE_PER',NULL,1),(69318,'cornelis de witt','','PND_121110141','NOU','NE_PER',NULL,1),(69305,'leicester','','PND_136104665','NOU','NE_PER',NULL,1),(69297,'philips de ii.','',NULL,'NOU','NE_PER',NULL,1),(69298,'jacob simonsz. de ryk','',NULL,'NOU','NE_PER',NULL,1),(69300,'requesens','','PND_130388688','NOU','NE_PER',NULL,1),(69301,'louis requesens','',NULL,'NOU','NE_PER',NULL,1),(69302,'pieter adriaansz van de werf','',NULL,'NOU','NE_PER',NULL,1),(69303,'farnese','','PND_136217818','NOU','NE_PER',NULL,1),(69304,'farneze','','PND_118701932','NOU','NE_PER',NULL,1),(69306,'van leicester','',NULL,'NOU','NE_PER',NULL,1),(69307,'jan van oldenbarneveld','','PND_119543192','NOU','NE_PER',NULL,1),(69308,'philips sidnei','',NULL,'NOU','NE_PER',NULL,1),(69309,'van mansfeld','',NULL,'NOU','NE_PER',NULL,1),(69393,'merula','','PND_131424890','RES(type=foreign)','NE_PER',NULL,1),(69310,'hautin','','PND_128754583','NOU','NE_PER',NULL,1),(69311,'jacobus arminius','','PND_118645838','NOU','NE_PER',NULL,1),(69312,'frederik hendrik','','PND_117767980,PND_118590200,PND_118590200,PND_118590200,PND_118590200','NOU','NE_PER',NULL,1),(69313,'pieter hein','',NULL,'NOU','NE_PER',NULL,1),(69314,'harpertszoon','',NULL,'NOU','NE_PER',NULL,1),(69315,'marten harpertszoon tromp','','PND_118930249','NOU','NE_PER',NULL,1),(69316,'michiel adriaanz de ruiter','','PND_118750518','NOU','NE_PER',NULL,1),(69317,'jan de witt','','PND_118807714','NOU','NE_PER',NULL,1),(69319,'willem tichelaar','','PND_130461067','NOU','NE_PER',NULL,1),(69320,'bankheim','',NULL,'NOU','NE_PER',NULL,1),(69321,'van bankheim','',NULL,'NOU','NE_PER',NULL,1),(69322,'willem iii','',NULL,'NOU','NE_PER',NULL,1),(69323,'jan willem friso','',NULL,'NOU','NE_PER',NULL,1),(69324,'tilly','','PND_137180616','NOU','NE_PER',NULL,1),(69325,'tillij','',NULL,'NOU','NE_PER',NULL,1),(69326,'tilt','','PND_128173858','NOU','NE_PER',NULL,1),(69327,'thield','',NULL,'NOU','NE_PER',NULL,1),(69328,'maria theresia','','PND_134638212','NOU','NE_PER',NULL,1),(69329,'willem karel hendrik friso','','PND_119357585','NOU','NE_PER',NULL,1),(69330,'oud','','PND_132707411','ADJ','NE_PER',NULL,1),(69331,'willem de oude','',NULL,'NOU','NE_PER',NULL,1),(69332,'jean scipio vernede','',NULL,'NOU','NE_PER',NULL,1),(69333,'vier','','PND_134660684','NUM(type=ord)','NE_PER',NULL,1),(69334,'willem iv','',NULL,'NOU','NE_PER',NULL,1),(69335,'johan arnold zoutman','',NULL,'NOU','NE_PER',NULL,1),(69336,'jan van eyck','','PND_118531557','NOU','NE_PER',NULL,1),(69337,'paulus potter','','PND_127914692','NOU','NE_PER',NULL,1),(69338,'rembrand van rhyn','',NULL,'NOU','NE_PER',NULL,1),(69339,'nicolaas van berghem','',NULL,'NOU','NE_PER',NULL,1),(69340,'karel de jardyn','',NULL,'NOU','NE_PER',NULL,1),(69341,'jacob ruysdaal','',NULL,'NOU','NE_PER',NULL,1),(69342,'lucas van leyden','','PND_118729314','NOU','NE_PER',NULL,1),(69343,'wouwerman','','PND_118969137','NOU','NE_PER',NULL,1),(69344,'philip wouwerman','',NULL,'NOU','NE_PER',NULL,1),(69345,'abram bloemaart','',NULL,'NOU','NE_PER',NULL,1),(69346,'adriaan van der werf','',NULL,'NOU','NE_PER',NULL,1),(69347,'rafaëlse','',NULL,'NOU','NE_PER',NULL,1),(69348,'dirk rafaëlse camphuizen','',NULL,'NOU','NE_PER',NULL,1),(69349,'douw','','PND_133490351','NOU','NE_PER',NULL,1),(69350,'douwius','',NULL,'NOU','NE_PER',NULL,1),(69351,'gerrit douw','',NULL,'NOU','NE_PER',NULL,1),(69352,'pieter van slingeland','',NULL,'NOU','NE_PER',NULL,1),(69353,'anthony van dyk','',NULL,'NOU','NE_PER',NULL,1),(69354,'cesar van everdingen','',NULL,'NOU','NE_PER',NULL,1),(69355,'johan van der heyden','',NULL,'NOU','NE_PER',NULL,1),(69356,'adriaan ostade','',NULL,'NOU','NE_PER',NULL,1),(69357,'saanredam','',NULL,'NOU','NE_PER',NULL,1),(69358,'saenredam','','PND_118750682','NOU','NE_PER',NULL,1),(69359,'pieter saanredam','',NULL,'NOU','NE_PER',NULL,1),(69360,'adriaan van de velde','',NULL,'NOU','NE_PER',NULL,1),(69361,'jan steen','','PND_137074271','NOU','NE_PER',NULL,1),(69362,'ludolf bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(69363,'hendrik goltzius','','PND_118540610','NOU','NE_PER',NULL,1),(69364,'jan luyken','','PND_136562442','NOU','NE_PER',NULL,1),(69365,'jan punt','','PND_101429088','NOU','NE_PER',NULL,1),(69366,'huyzum','',NULL,'NOU','NE_PER',NULL,1),(69367,'jan van huyzum','',NULL,'NOU','NE_PER',NULL,1),(69368,'cornelis de grient','',NULL,'NOU','NE_PER',NULL,1),(69369,'cornelius muzius','',NULL,'NOU','NE_PER',NULL,1),(69370,'zilo','',NULL,'NOU','NE_PER',NULL,1),(69371,'adam zilo','',NULL,'NOU','NE_PER',NULL,1),(69372,'jan van amstel','','PND_128697946,PND_129695149,PND_129695149,PND_129695149,PND_129695149','NOU','NE_PER',NULL,1),(69373,'gulielmus titsingh','',NULL,'NOU','NE_PER',NULL,1),(69374,'wilfrid','',NULL,'NOU','NE_PER',NULL,1),(69375,'quichot','',NULL,'NOU','NE_PER',NULL,1),(69376,'don quichot','',NULL,'NOU','NE_PER',NULL,1),(69377,'tanchelyn','',NULL,'NOU','NE_PER',NULL,1),(69378,'tanchelin','',NULL,'NOU','NE_PER',NULL,1),(69379,'waldus','','PND_103147667','NOU','NE_PER',NULL,1),(69380,'wald','','PND_135967023','NOU','NE_PER',NULL,1),(69381,'walt','','PND_136838391','NOU','NE_PER',NULL,1),(69382,'waldt','','PND_132079097','NOU','NE_PER',NULL,1),(69383,'petrus waldus','',NULL,'NOU','NE_PER',NULL,1),(69384,'cusa','','PND_132128071','RES(type=foreign)','NE_PER',NULL,1),(69385,'nicolaas de cusa','',NULL,'NOU','NE_PER',NULL,1),(69386,'à','',NULL,'ADP','NE_PER',NULL,1),(69387,'kempis','','PND_131369156','NOU','NE_PER',NULL,1),(69388,'thomas à kempis','',NULL,'NOU','NE_PER',NULL,1),(69389,'johannes wesselus','','PND_118941232','NOU','NE_PER',NULL,1),(69390,'jan brugman','','PND_118943332','NOU','NE_PER',NULL,1),(69391,'jan van leiden','','PND_118512234','NOU','NE_PER',NULL,1),(69392,'david joris','','PND_104279850','NOU','NE_PER',NULL,1),(69394,'engel de merula','',NULL,'NOU','NE_PER',NULL,1),(69395,'johannes florianus','','PND_11962351X','NOU','NE_PER',NULL,1),(69396,'labbadie','',NULL,'NOU','NE_PER',NULL,1),(69397,'labadie','','PND_136484883','NOU','NE_PER',NULL,1),(69398,'anna maria schuurman','',NULL,'NOU','NE_PER',NULL,1),(69399,'poiret','','PND_124920462','NOU','NE_PER',NULL,1),(85165,'van hattum','',NULL,'NOU','NE_PER',NULL,1),(69400,'samuel crellius','','PND_121587320','NOU','NE_PER',NULL,1),(69401,'joncourt','','PND_124663354','RES(type=foreign)','NE_PER',NULL,1),(69402,'petrus de joncourt','',NULL,'NOU','NE_PER',NULL,1),(69403,'gichtel','','PND_136245536','NOU','NE_PER',NULL,1),(69404,'johan georg gichtel','','PND_117732230','NOU','NE_PER',NULL,1),(69405,'jacobus wittichius','','PND_130383279','NOU','NE_PER',NULL,1),(69406,'krighout','','PND_101757484','NOU','NE_PER',NULL,1),(69407,'gregorius de vii','',NULL,'NOU','NE_PER',NULL,1),(69408,'willem schortinghuis','',NULL,'NOU','NE_PER',NULL,1),(69409,'cene','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(69410,'cent','','PND_104269081','RES(type=foreign)','NE_PER',NULL,1),(69411,'keno','','PND_135187435,PND_135664721,PND_135664721','RES(type=foreign)','NE_PER',NULL,1),(69412,'kent','','PND_137219792','RES(type=foreign)','NE_PER',NULL,1),(69413,'knap','','PND_135852625','RES(type=foreign)','NE_PER',NULL,1),(69414,'cenie','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(69415,'cents','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(69416,'keenth','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(69417,'charles le cene','',NULL,'NOU','NE_PER',NULL,1),(69418,'antonius van der os','','PND_103075607','NOU','NE_PER',NULL,1),(69419,'senserff','',NULL,'NOU','NE_PER',NULL,1),(69420,'flavio','',NULL,'NOU','NE_PER',NULL,1),(69421,'gioia','','PND_136963501','NOU','NE_PER',NULL,1),(69422,'flavio gioia','','PND_124975445','NOU','NE_PER',NULL,1),(69423,'americus','',NULL,'NOU','NE_PER',NULL,1),(69424,'vesputius','','PND_118768247','NOU','NE_PER',NULL,1),(69425,'americus vesputius','','PND_118768247','NOU','NE_PER',NULL,1),(69426,'americas','',NULL,'NOU','NE_PER',NULL,1),(69427,'balbao','',NULL,'NOU','NE_PER',NULL,1),(69428,'las','','PND_134350634','RES(type=foreign)','NE_PER',NULL,1),(69429,'casas','','PND_136569072','RES(type=foreign)','NE_PER',NULL,1),(69430,'caesar','','PND_136224679','RES(type=foreign)','NE_PER',NULL,1),(69431,'cassal','','PND_134344782','RES(type=foreign)','NE_PER',NULL,1),(69432,'cassel','','PND_136457290','RES(type=foreign)','NE_PER',NULL,1),(69433,'kassel','','PND_137187556','RES(type=foreign)','NE_PER',NULL,1),(69434,'cassell','','PND_137172605','RES(type=foreign)','NE_PER',NULL,1),(69435,'caesarius','','PND_133579751','RES(type=foreign)','NE_PER',NULL,1),(69436,'casearius','','PND_10244434X','RES(type=foreign)','NE_PER',NULL,1),(69437,'kaskee','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(69438,'las casas','','PND_132452650','NOU','NE_PER',NULL,1),(69439,'ferdinando','',NULL,'NOU','NE_PER',NULL,1),(69440,'ferdinando cortes','',NULL,'NOU','NE_PER',NULL,1),(69441,'montezuma','',NULL,'NOU','NE_PER',NULL,1),(69442,'ferdinand magellan','','PND_11864078X','NOU','NE_PER',NULL,1),(69443,'pizarro','','PND_136687660','NOU','NE_PER',NULL,1),(69444,'francisco pizarro','','PND_118594761','NOU','NE_PER',NULL,1),(69445,'diego','',NULL,'NOU','NE_PER',NULL,1),(69446,'der','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(69447,'almagro','','PND_13682711X','RES(type=foreign)','NE_PER',NULL,1),(69448,'diego der almagro','',NULL,'NOU','NE_PER',NULL,1),(69449,'atahualpa','','PND_119192926','NOU','NE_PER',NULL,1),(69450,'almagro','','PND_13682711X','NOU','NE_PER',NULL,1),(69451,'washington','','PND_136734642','NOU','NE_PER',NULL,1),(69452,'george washington','','PND_134847245','NOU','NE_PER',NULL,1),(69453,'franklin','','PND_137258518','NOU','NE_PER',NULL,1),(69454,'benjamin franklin','','PND_135910277','NOU','NE_PER',NULL,1),(69455,'selkirk','','PND_122743326','NOU','NE_PER',NULL,1),(69456,'alexander selkirk','','PND_118613030','NOU','NE_PER',NULL,1),(69457,'arthasastha','',NULL,'NOU','NE_PER',NULL,1),(69458,'euergetes','',NULL,'NOU','NE_PER',NULL,1),(69459,'cestius','',NULL,'NOU','NE_PER',NULL,1),(69460,'innocentius de viii','',NULL,'NOU','NE_PER',NULL,1),(69461,'fuentes','','PND_137189567','NOU','NE_PER',NULL,1),(69462,'jurieu','','PND_136369421','NOU','NE_PER',NULL,1),(69463,'juerieu','',NULL,'NOU','NE_PER',NULL,1),(69464,'abcoude','','PND_120693194','NOU','NE_PER',NULL,1),(69465,'dirk van abcoude','',NULL,'NOU','NE_PER',NULL,1),(69466,'petrus abresch','','PND_100755992','NOU','NE_PER',NULL,1),(69467,'absel','',NULL,'NOU','NE_PER',NULL,1),(69468,'willem absel','',NULL,'NOU','NE_PER',NULL,1),(69469,'abselius','','PND_102477515','NOU','NE_PER',NULL,1),(69470,'apsel','','PND_120333775','NOU','NE_PER',NULL,1),(69471,'apselius','',NULL,'NOU','NE_PER',NULL,1),(69472,'haspels','','PND_135961513','NOU','NE_PER',NULL,1),(69473,'joannes acronius','','PND_130005304','NOU','NE_PER',NULL,1),(69474,'ruard acronius','','PND_10314885X','NOU','NE_PER',NULL,1),(69475,'adrichem','','PND_134261399','NOU','NE_PER',NULL,1),(69476,'adrigem','',NULL,'NOU','NE_PER',NULL,1),(69477,'christiaan van adrichem','','PND_124857701','NOU','NE_PER',NULL,1),(69478,'rudolph agricola','','PND_131890816','NOU','NE_PER',NULL,1),(69479,'joannes alberti','','PND_102480745','NOU','NE_PER',NULL,1),(69480,'amsterdam','','PND_136521525','NOU','NE_PER',NULL,1),(69481,'allard van amsterdam','',NULL,'NOU','NE_PER',NULL,1),(69482,'theodorus janssonius van almeloveen','',NULL,'NOU','NE_PER',NULL,1),(69483,'hieronymus simons van alphen','','PND_117254991','NOU','NE_PER',NULL,1),(69484,'herman van alphen','',NULL,'NOU','NE_PER',NULL,1),(69485,'hendrik alting','',NULL,'NOU','NE_PER',NULL,1),(69486,'jacobus alting','','PND_115498036','NOU','NE_PER',NULL,1),(69487,'sixtinus amama','','PND_100781454','NOU','NE_PER',NULL,1),(69488,'jacobus amersfoort','',NULL,'NOU','NE_PER',NULL,1),(69489,'guilielmus amesius','','PND_120393808','NOU','NE_PER',NULL,1),(69490,'johannes van amsterdam','',NULL,'NOU','NE_PER',NULL,1),(69491,'veluanus','','PND_121666395','NOU','NE_PER',NULL,1),(69492,'joannes anastasius veluanus','','PND_121666395','NOU','NE_PER',NULL,1),(69493,'andala','','PND_117660787','NOU','NE_PER',NULL,1),(69494,'ruard andala','','PND_117660787','NOU','NE_PER',NULL,1),(69495,'anslaar','','PND_101056133','NOU','NE_PER',NULL,1),(69496,'anslaer','','PND_101056133','NOU','NE_PER',NULL,1),(69497,'guilielmus anslaar','',NULL,'NOU','NE_PER',NULL,1),(69498,'nikolaas arnoldi','',NULL,'NOU','NE_PER',NULL,1),(69499,'arundine','','PND_100948243','NOU','NE_PER',NULL,1),(69500,'johannes ab arundine','',NULL,'NOU','NE_PER',NULL,1),(69501,'adrianus van assendelft','',NULL,'NOU','NE_PER',NULL,1),(69502,'joachim baecx','',NULL,'NOU','NE_PER',NULL,1),(69503,'jan van baerle','','PND_119612011','NOU','NE_PER',NULL,1),(69504,'johannes barueth','','PND_101428626','NOU','NE_PER',NULL,1),(69505,'basnage','','PND_12053827X','NOU','NE_PER',NULL,1),(69506,'jacob basnage','',NULL,'NOU','NE_PER',NULL,1),(69507,'bastingius','','PND_129818046','NOU','NE_PER',NULL,1),(69508,'basting','','PND_136042686','NOU','NE_PER',NULL,1),(69509,'jeremias bastingius','','PND_129818046','NOU','NE_PER',NULL,1),(69510,'wilhelmus baudart','',NULL,'NOU','NE_PER',NULL,1),(69511,'bauldry','','PND_124151221','NOU','NE_PER',NULL,1),(69512,'herville','',NULL,'NOU','NE_PER',NULL,1),(69513,'paulus bauldry d\'herville','',NULL,'NOU','NE_PER',NULL,1),(69514,'becanus','','PND_132744023','NOU','NE_PER',NULL,1),(69515,'martinus becanus','','PND_129570702','NOU','NE_PER',NULL,1),(69516,'johannes becius van middelburg','',NULL,'NOU','NE_PER',NULL,1),(69517,'elie benoist','',NULL,'NOU','NE_PER',NULL,1),(69518,'jaques bernard','',NULL,'NOU','NE_PER',NULL,1),(69519,'petrus bertius','','PND_124204473','NOU','NE_PER',NULL,1),(69520,'beuzekamp','','PND_102285926','NOU','NE_PER',NULL,1),(69521,'h. j. beuzekamp','',NULL,'NOU','NE_PER',NULL,1),(69522,'bloccius','','PND_129856797','NOU','NE_PER',NULL,1),(69523,'bloc','','PND_122311418','NOU','NE_PER',NULL,1),(69524,'petrus bloccius','','PND_101106645','NOU','NE_PER',NULL,1),(69525,'blomevenne','',NULL,'NOU','NE_PER',NULL,1),(69526,'blomevenna','','PND_130367257','NOU','NE_PER',NULL,1),(69527,'petrus blomevenne','',NULL,'NOU','NE_PER',NULL,1),(69528,'petrus van leiden','',NULL,'NOU','NE_PER',NULL,1),(69529,'david blondel','','PND_129616575','NOU','NE_PER',NULL,1),(69530,'carolus boers','','PND_102636729','NOU','NE_PER',NULL,1),(69531,'gijsbert bonnet','','PND_102947538','NOU','NE_PER',NULL,1),(69532,'jacobus borstius','','PND_102436037','NOU','NE_PER',NULL,1),(69533,'paulus bosveld','',NULL,'NOU','NE_PER',NULL,1),(69534,'tieleman jansz. van braght','','PND_123707986','NOU','NE_PER',NULL,1),(69535,'à','',NULL,'RES(type=symbol)','NE_PER',NULL,1),(69536,'theodorus gerrits à brakel','','PND_118932918','NOU','NE_PER',NULL,1),(69537,'wilhelmus à brakel','','PND_118932926','NOU','NE_PER',NULL,1),(69538,'gerard brandt','','PND_129051012','NOU','NE_PER',NULL,1),(69539,'branteghem','','PND_128621958','NOU','NE_PER',NULL,1),(69540,'willem van branteghem','','PND_10101564X','NOU','NE_PER',NULL,1),(69541,'gerard van breda','',NULL,'NOU','NE_PER',NULL,1),(69542,'daniel de breen','','PND_100056164','NOU','NE_PER',NULL,1),(69543,'johannes bremer','','PND_133778320','NOU','NE_PER',NULL,1),(69544,'guido de brès','',NULL,'NOU','NE_PER',NULL,1),(69545,'abraham van brienen','',NULL,'NOU','NE_PER',NULL,1),(69546,'jacob bril','',NULL,'NOU','NE_PER',NULL,1),(69547,'nikolaas broederse','',NULL,'NOU','NE_PER',NULL,1),(69548,'broërius','',NULL,'NOU','NE_PER',NULL,1),(69549,'broërius broes','','PND_101429916','NOU','NE_PER',NULL,1),(69550,'petrus brouwer','',NULL,'NOU','NE_PER',NULL,1),(69551,'christoffel brouwer','',NULL,'NOU','NE_PER',NULL,1),(69552,'florens','',NULL,'NOU','NE_PER',NULL,1),(69553,'florens de bruin','','PND_101347731','NOU','NE_PER',NULL,1),(69554,'johannes de bruine','','PND_100988172','NOU','NE_PER',NULL,1),(69555,'hermannus adrianus bruining','',NULL,'NOU','NE_PER',NULL,1),(69556,'gualterus de bruyn','',NULL,'NOU','NE_PER',NULL,1),(69557,'bucerus','','PND_118516507','NOU','NE_PER',NULL,1),(69558,'gerson bucerus','','PND_100061265','NOU','NE_PER',NULL,1),(69559,'franciscus burman','','PND_124662544','NOU','NE_PER',NULL,1),(69560,'aegidius burs','',NULL,'NOU','NE_PER',NULL,1),(69561,'jacob burs','',NULL,'NOU','NE_PER',NULL,1),(69562,'melchior burs','',NULL,'NOU','NE_PER',NULL,1),(69563,'busaeus','','PND_132944901','NOU','NE_PER',NULL,1),(69564,'jacob buschman','',NULL,'NOU','NE_PER',NULL,1),(69565,'bernard busschof','','PND_100978576','NOU','NE_PER',NULL,1),(69566,'bushof','',NULL,'NOU','NE_PER',NULL,1),(69567,'bernard bushof','',NULL,'NOU','NE_PER',NULL,1),(69568,'adriaan buurt','',NULL,'NOU','NE_PER',NULL,1),(69569,'gosuinus van buytendijk','',NULL,'NOU','NE_PER',NULL,1),(69570,'hendrik carolus van byler','',NULL,'NOU','NE_PER',NULL,1),(69571,'anthonie bynaeus','',NULL,'NOU','NE_PER',NULL,1),(69572,'petrus cabeljauw','','PND_100064183','NOU','NE_PER',NULL,1),(69573,'callidius','','PND_119746654','NOU','NE_PER',NULL,1),(69574,'chrysopolitanus','','PND_124447112','NOU','NE_PER',NULL,1),(69575,'cornelius callidius chrysopolitanus','',NULL,'NOU','NE_PER',NULL,1),(69576,'raphaelszoon','',NULL,'NOU','NE_PER',NULL,1),(69577,'dirk raphaelszoon camphuizen','',NULL,'NOU','NE_PER',NULL,1),(69578,'himerik','',NULL,'NOU','NE_PER',NULL,1),(69579,'heemerik','',NULL,'NOU','NE_PER',NULL,1),(69580,'hijmerik','',NULL,'NOU','NE_PER',NULL,1),(69581,'heijmerick','',NULL,'NOU','NE_PER',NULL,1),(69582,'himerik de campo','',NULL,'NOU','NE_PER',NULL,1),(69583,'petrus canisius','','PND_123861950','NOU','NE_PER',NULL,1),(69584,'hendrik canisius','','PND_124372988','NOU','NE_PER',NULL,1),(69585,'ludovicus capellus','','PND_12916609X','NOU','NE_PER',NULL,1),(69586,'gerhardus ten cate','',NULL,'NOU','NE_PER',NULL,1),(69587,'arnold cathus','',NULL,'NOU','NE_PER',NULL,1),(69588,'mathias cats','',NULL,'NOU','NE_PER',NULL,1),(69589,'cele','','PND_135332664','NOU','NE_PER',NULL,1),(69590,'kelle','','PND_136534821','NOU','NE_PER',NULL,1),(69591,'kelk','',NULL,'NOU','NE_PER',NULL,1),(69592,'kello','','PND_113389957','NOU','NE_PER',NULL,1),(69593,'kleuy','',NULL,'NOU','NE_PER',NULL,1),(69594,'kleuij','',NULL,'NOU','NE_PER',NULL,1),(69595,'johannes cele','',NULL,'NOU','NE_PER',NULL,1),(69596,'cene','',NULL,'NOU','NE_PER',NULL,1),(69597,'keno','','PND_135187435,PND_135664721,PND_135664721','NOU','NE_PER',NULL,1),(69598,'cenie','',NULL,'NOU','NE_PER',NULL,1),(69599,'cents','',NULL,'NOU','NE_PER',NULL,1),(69600,'charles chais','','PND_102811741','NOU','NE_PER',NULL,1),(69601,'jaques george de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(69602,'paulus chevallier','','PND_100079776','NOU','NE_PER',NULL,1),(69603,'johannes claessen','','PND_122004566','NOU','NE_PER',NULL,1),(69604,'theodorus adrianus clarisse','','PND_104337206','NOU','NE_PER',NULL,1),(69605,'johannes clarisse','','PND_116525312','NOU','NE_PER',NULL,1),(69606,'jean jaques claude','','PND_10438039X','NOU','NE_PER',NULL,1),(69607,'herman gideon clemens','',NULL,'NOU','NE_PER',NULL,1),(69608,'izaak clemens','',NULL,'NOU','NE_PER',NULL,1),(69609,'jean le clercq','',NULL,'NOU','NE_PER',NULL,1),(69610,'johannes cloppenburg','','PND_119083493','NOU','NE_PER',NULL,1),(69611,'johannes coccejus','','PND_12469070X','NOU','NE_PER',NULL,1),(69612,'johannes henricus coccejus','','PND_104303565','NOU','NE_PER',NULL,1),(69613,'gysbert cock','',NULL,'NOU','NE_PER',NULL,1),(69614,'theodorus de cock','','PND_118062514','NOU','NE_PER',NULL,1),(69615,'guilielmus coddaeus','',NULL,'NOU','NE_PER',NULL,1),(69616,'hendrik van coesveldt','',NULL,'NOU','NE_PER',NULL,1),(69617,'daniel colonius','','PND_10405638X','NOU','NE_PER',NULL,1),(69618,'cologne','','PND_10405638X','NOU','NE_PER',NULL,1),(69619,'daniel de cologne','','PND_10405638X','NOU','NE_PER',NULL,1),(69620,'daniel van keulen','','PND_10405638X','NOU','NE_PER',NULL,1),(69621,'alexander comrie','','PND_119050471','NOU','NE_PER',NULL,1),(69622,'willem coolhaas','','PND_121051803','NOU','NE_PER',NULL,1),(69623,'dirk volkertszoon coornhert','','PND_118874195','NOU','NE_PER',NULL,1),(69624,'antonio coranus','',NULL,'NOU','NE_PER',NULL,1),(69625,'bellerine','',NULL,'NOU','NE_PER',NULL,1),(69626,'antonio bellerine','',NULL,'NOU','NE_PER',NULL,1),(69627,'hendrik van den corput','','PND_136337961','NOU','NE_PER',NULL,1),(69628,'corvinus','','PND_137071124','NOU','NE_PER',NULL,1),(69629,'johannes arnoldi corvinus','','PND_104278021','NOU','NE_PER',NULL,1),(69630,'wynold','',NULL,'NOU','NE_PER',NULL,1),(69631,'winold','',NULL,'NOU','NE_PER',NULL,1),(69632,'wynold de coster','',NULL,'NOU','NE_PER',NULL,1),(69633,'bernard sebastiaan cremer','','PND_121276384','NOU','NE_PER',NULL,1),(69634,'frans lodewijk cremer','',NULL,'NOU','NE_PER',NULL,1),(69635,'cornelis crocus','',NULL,'NOU','NE_PER',NULL,1),(69636,'gerard croese','','PND_124286577','NOU','NE_PER',NULL,1),(69637,'adrianus crommius','',NULL,'NOU','NE_PER',NULL,1),(69638,'johannes crusius','','PND_130527688','NOU','NE_PER',NULL,1),(69639,'johannes de la croix','',NULL,'NOU','NE_PER',NULL,1),(69640,'hendrik crull','',NULL,'NOU','NE_PER',NULL,1),(69641,'johannes cuchlinus','',NULL,'NOU','NE_PER',NULL,1),(69642,'cultrificis','','PND_100940560','NOU','NE_PER',NULL,1),(69643,'engelbert cultrificis','',NULL,'NOU','NE_PER',NULL,1),(69644,'cunaeus','','PND_128806303','NOU','NE_PER',NULL,1),(69645,'petrus cunaeus','','PND_120468506','NOU','NE_PER',NULL,1),(69646,'curcellaeus','','PND_123209803','NOU','NE_PER',NULL,1),(69647,'stephanus curcellaeus','','PND_123209803','NOU','NE_PER',NULL,1),(69648,'melchior daelhemius','','PND_101102925','NOU','NE_PER',NULL,1),(69649,'antonius van dale','','PND_116016337','NOU','NE_PER',NULL,1),(69650,'daniel van dam','',NULL,'NOU','NE_PER',NULL,1),(69651,'bernardus ten dam','','PND_103083707','NOU','NE_PER',NULL,1),(69652,'matthias damius','','PND_121852733','NOU','NE_PER',NULL,1),(69653,'hans damius','',NULL,'NOU','NE_PER',NULL,1),(69654,'sebastiaan damman','','PND_102827559','NOU','NE_PER',NULL,1),(69655,'dannaeus','',NULL,'NOU','NE_PER',NULL,1),(69656,'danoe','',NULL,'NOU','NE_PER',NULL,1),(69657,'lambertus danaeus','','PND_118670972','NOU','NE_PER',NULL,1),(69658,'wouter deelen','','PND_121052680','NOU','NE_PER',NULL,1),(69659,'wouter deleen','','PND_121052680','NOU','NE_PER',NULL,1),(69660,'johannes van delden','','PND_101824661','NOU','NE_PER',NULL,1),(69661,'andreas de meester','',NULL,'NOU','NE_PER',NULL,1),(69662,'rené descartes','','PND_131847198','NOU','NE_PER',NULL,1),(69663,'desmarets','','PND_13522781X','NOU','NE_PER',NULL,1),(69664,'desmares','','PND_128594764','NOU','NE_PER',NULL,1),(69665,'samuel desmarets','','PND_13016464X','NOU','NE_PER',NULL,1),(69666,'anthony deusing','',NULL,'NOU','NE_PER',NULL,1),(69667,'herman deusing','',NULL,'NOU','NE_PER',NULL,1),(69668,'hendrik van diest','','PND_129077216','NOU','NE_PER',NULL,1),(69669,'samuel van diest','',NULL,'NOU','NE_PER',NULL,1),(69670,'lodewijk de dieu','','PND_133404862','NOU','NE_PER',NULL,1),(69671,'hendrik herman donker curtius','','PND_102285888','NOU','NE_PER',NULL,1),(69672,'dooregeest','',NULL,'NOU','NE_PER',NULL,1),(69673,'dorregeest','',NULL,'NOU','NE_PER',NULL,1),(69674,'engel arentsz. van dooregeest','',NULL,'NOU','NE_PER',NULL,1),(69675,'doorslag','','PND_126261342','NOU','NE_PER',NULL,1),(69676,'jakob hendrik van den doorslag','',NULL,'NOU','NE_PER',NULL,1),(69677,'johannes van dorth','',NULL,'NOU','NE_PER',NULL,1),(69678,'abraham a doreslaer','',NULL,'NOU','NE_PER',NULL,1),(69679,'doorslaer','','PND_136222498','NOU','NE_PER',NULL,1),(69680,'abraham a doorslaer','',NULL,'NOU','NE_PER',NULL,1),(69681,'abraham a dooreslaar','','PND_102451745','NOU','NE_PER',NULL,1),(69682,'anthonius gottfried dreas','',NULL,'NOU','NE_PER',NULL,1),(69683,'johannes driebergen','',NULL,'NOU','NE_PER',NULL,1),(69684,'anthonius driessen','','PND_132868210','NOU','NE_PER',NULL,1),(69685,'abraham jacob drijfhout','','PND_13142596X','NOU','NE_PER',NULL,1),(69686,'johannes drusius','','PND_13583581X','NOU','NE_PER',NULL,1),(69687,'duifhuis','',NULL,'NOU','NE_PER',NULL,1),(69688,'duyfhuis','',NULL,'NOU','NE_PER',NULL,1),(69689,'duyfhuys','',NULL,'NOU','NE_PER',NULL,1),(69690,'duijfhuis','',NULL,'NOU','NE_PER',NULL,1),(69691,'duijfhuijs','',NULL,'NOU','NE_PER',NULL,1),(69692,'huibert duifhuis','',NULL,'NOU','NE_PER',NULL,1),(69693,'gabriël dumont','',NULL,'NOU','NE_PER',NULL,1),(69694,'franciscus van dusseldorp','',NULL,'NOU','NE_PER',NULL,1),(69695,'pieter duvelaar','',NULL,'NOU','NE_PER',NULL,1),(69696,'dwinglo','','PND_102210675','NOU','NE_PER',NULL,1),(69697,'bernardus dwinglo','','PND_102210675','NOU','NE_PER',NULL,1),(69698,'eeghem','','PND_129520411','NOU','NE_PER',NULL,1),(69699,'adriaan van eeghem','',NULL,'NOU','NE_PER',NULL,1),(69700,'lucas egeling','',NULL,'NOU','NE_PER',NULL,1),(69701,'gijsbert matthias elsner','',NULL,'NOU','NE_PER',NULL,1),(69702,'empereur','',NULL,'NOU','NE_PER',NULL,1),(69703,'oppijck','','PND_118907883','NOU','NE_PER',NULL,1),(69704,'constantijn l\'empereur van oppijck','',NULL,'NOU','NE_PER',NULL,1),(69705,'engelbert matthias engelberts','',NULL,'NOU','NE_PER',NULL,1),(69706,'willem ab angelis','',NULL,'NOU','NE_PER',NULL,1),(69707,'petrus ens','','PND_102438757','NOU','NE_PER',NULL,1),(69708,'johannes ens','','PND_102306966','NOU','NE_PER',NULL,1),(69709,'simon episcopius','','PND_117358819','NOU','NE_PER',NULL,1),(69710,'desiderius erasmus','','PND_132784408','NOU','NE_PER',NULL,1),(69711,'thomas erpenius','','PND_104043857','NOU','NE_PER',NULL,1),(69712,'hendrik gerard van den es','',NULL,'NOU','NE_PER',NULL,1),(69713,'nikolaas van esche','',NULL,'NOU','NE_PER',NULL,1),(69714,'esschius','','PND_128538228','NOU','NE_PER',NULL,1),(69715,'eschius','','PND_128538228','NOU','NE_PER',NULL,1),(69716,'nikolaas esschius','',NULL,'NOU','NE_PER',NULL,1),(69717,'johannes esgers','','PND_115734716','NOU','NE_PER',NULL,1),(69718,'estius','','PND_119665441','NOU','NE_PER',NULL,1),(69719,'est','','PND_135664128','NOU','NE_PER',NULL,1),(69720,'hest','','PND_114889627','NOU','NE_PER',NULL,1),(69721,'heest','',NULL,'NOU','NE_PER',NULL,1),(69722,'gulielmus estius','','PND_118980602','NOU','NE_PER',NULL,1),(69723,'andreas essenius','','PND_11657724X','NOU','NE_PER',NULL,1),(69724,'wilhelmus eversdijk','',NULL,'NOU','NE_PER',NULL,1),(69725,'van eybergen','',NULL,'NOU','NE_PER',NULL,1),(69726,'van eibergen','',NULL,'NOU','NE_PER',NULL,1),(69727,'petrus godofredus sprenger van eyk','','PND_100622984','NOU','NE_PER',NULL,1),(69728,'guilielmus fabricius','','PND_118531751','NOU','NE_PER',NULL,1),(69729,'franciscus fabricius','','PND_123158508','NOU','NE_PER',NULL,1),(69730,'hermannus faukelius','',NULL,'NOU','NE_PER',NULL,1),(69731,'fenacolius','','PND_122123670','NOU','NE_PER',NULL,1),(69732,'johannes fenacolius','','PND_122123670','NOU','NE_PER',NULL,1),(69733,'feuguiéres','',NULL,'NOU','NE_PER',NULL,1),(69734,'guilliaume feuguiéres','',NULL,'NOU','NE_PER',NULL,1),(69735,'feuguerais','',NULL,'NOU','NE_PER',NULL,1),(69736,'guilliaume feuguerais','',NULL,'NOU','NE_PER',NULL,1),(69737,'figuerais','',NULL,'NOU','NE_PER',NULL,1),(69738,'guilliaume figuerais','',NULL,'NOU','NE_PER',NULL,1),(69739,'feugueraeus','','PND_130603384','NOU','NE_PER',NULL,1),(69740,'feugueray','','PND_130603384','NOU','NE_PER',NULL,1),(69741,'guilliaume feugueraeus','',NULL,'NOU','NE_PER',NULL,1),(69742,'figueraeus','',NULL,'NOU','NE_PER',NULL,1),(69743,'guilliaume figueraeus','',NULL,'NOU','NE_PER',NULL,1),(69744,'henricus flockenius','','PND_130628549','NOU','NE_PER',NULL,1),(69745,'jacob focanus','',NULL,'NOU','NE_PER',NULL,1),(69746,'pieter fontein','','PND_101346271','NOU','NE_PER',NULL,1),(69747,'fortgens','','PND_100456219','NOU','NE_PER',NULL,1),(69748,'michaël fortgens','',NULL,'NOU','NE_PER',NULL,1),(69749,'aegidius francken','','PND_123472199','NOU','NE_PER',NULL,1),(69750,'willem frederiks','',NULL,'NOU','NE_PER',NULL,1),(69751,'jakobus fruytier','','PND_123908876','NOU','NE_PER',NULL,1),(69752,'bernardus fullenius','','PND_116871628','NOU','NE_PER',NULL,1),(69753,'paschier de fyne','',NULL,'NOU','NE_PER',NULL,1),(69754,'jakobus gaillard','',NULL,'NOU','NE_PER',NULL,1),(69755,'galenus abrahamsz.','',NULL,'NOU','NE_PER',NULL,1),(69756,'scrvais','',NULL,'NOU','NE_PER',NULL,1),(69757,'servais galle','',NULL,'NOU','NE_PER',NULL,1),(69758,'servatius gallaeus','','PND_100138152','NOU','NE_PER',NULL,1),(69759,'mattheus van galen','',NULL,'NOU','NE_PER',NULL,1),(69760,'carolus gallus','','PND_119695839','NOU','NE_PER',NULL,1),(69761,'hermanszoon','',NULL,'NOU','NE_PER',NULL,1),(69762,'gansfort','','PND_121531031','NOU','NE_PER',NULL,1),(69763,'johannes wessel hermanszoon gansfort','',NULL,'NOU','NE_PER',NULL,1),(69764,'ganzevoet','',NULL,'NOU','NE_PER',NULL,1),(69765,'johannes wessel hermanszoon ganzevoet','',NULL,'NOU','NE_PER',NULL,1),(69766,'goesevoet','',NULL,'NOU','NE_PER',NULL,1),(69767,'johannes wessel hermanszoon goesevoet','',NULL,'NOU','NE_PER',NULL,1),(69768,'hermanus van garel','',NULL,'NOU','NE_PER',NULL,1),(69769,'barthold reinier baron de geer','',NULL,'NOU','NE_PER',NULL,1),(69770,'johannes geesteranus','',NULL,'NOU','NE_PER',NULL,1),(69771,'nannius geesteranus','',NULL,'NOU','NE_PER',NULL,1),(69772,'arend hendrik van gelder','',NULL,'NOU','NE_PER',NULL,1),(69773,'eobanus','',NULL,'NOU','NE_PER',NULL,1),(69774,'geldenhauër','',NULL,'NOU','NE_PER',NULL,1),(69775,'geldenhauer','','PND_123993342','NOU','NE_PER',NULL,1),(69776,'gerard eobanus geldenhauër van nijmegen','',NULL,'NOU','NE_PER',NULL,1),(69777,'gellius snecanus','','PND_119715341','NOU','NE_PER',NULL,1),(69778,'gellius hotzenius','',NULL,'NOU','NE_PER',NULL,1),(69779,'cornelis gentman','','PND_130446599','NOU','NE_PER',NULL,1),(69780,'daniel gerdes','','PND_116566000','NOU','NE_PER',NULL,1),(69781,'gerobulus','','PND_119684985','NOU','NE_PER',NULL,1),(69782,'johannes gerobulus','','PND_119684985','NOU','NE_PER',NULL,1),(69783,'cornelis van gesel','',NULL,'NOU','NE_PER',NULL,1),(69784,'cornelius geselius','','PND_100999824','NOU','NE_PER',NULL,1),(69785,'timan','','PND_124594719','NOU','NE_PER',NULL,1),(69786,'timan gesselius','','PND_102481636','NOU','NE_PER',NULL,1),(69787,'ghyzen','',NULL,'NOU','NE_PER',NULL,1),(69788,'gyzen','',NULL,'NOU','NE_PER',NULL,1),(69789,'giezen','','PND_122056973','NOU','NE_PER',NULL,1),(69790,'gijzen','','PND_119277867','NOU','NE_PER',NULL,1),(69791,'hendrik ghyzen','',NULL,'NOU','NE_PER',NULL,1),(69792,'johan george gichtel','',NULL,'NOU','NE_PER',NULL,1),(69793,'aegidius gillissen','',NULL,'NOU','NE_PER',NULL,1),(69794,'antonius van gils','',NULL,'NOU','NE_PER',NULL,1),(69795,'glindtkamp','',NULL,'NOU','NE_PER',NULL,1),(69796,'jan anthony glindtkamp','',NULL,'NOU','NE_PER',NULL,1),(69797,'wilhelmus gnapheus','',NULL,'NOU','NE_PER',NULL,1),(69798,'hugo willem goeree','',NULL,'NOU','NE_PER',NULL,1),(69799,'jacobus golius','','PND_116761016','NOU','NE_PER',NULL,1),(69800,'petrus golius','','PND_100743161','NOU','NE_PER',NULL,1),(69801,'franciscus gomarus','','PND_119455447','NOU','NE_PER',NULL,1),(69802,'gorkem','',NULL,'NOU','NE_PER',NULL,1),(69803,'goudanus','','PND_136316638','NOU','NE_PER',NULL,1),(69804,'henricus goudanus','',NULL,'NOU','NE_PER',NULL,1),(69805,'johannes de gouda','','PND_104304286','NOU','NE_PER',NULL,1),(69806,'geerik','',NULL,'NOU','NE_PER',NULL,1),(69807,'geerik van gouda','',NULL,'NOU','NE_PER',NULL,1),(69808,'jacobus de gouda','','PND_133867994','NOU','NE_PER',NULL,1),(69809,'gaudensis','','PND_104223081','NOU','NE_PER',NULL,1),(69810,'madalenet','',NULL,'NOU','NE_PER',NULL,1),(69811,'madalenet jacobs','',NULL,'NOU','NE_PER',NULL,1),(69812,'magdaleus jacobus','',NULL,'NOU','NE_PER',NULL,1),(69813,'goulart','','PND_137115989','NOU','NE_PER',NULL,1),(69814,'simon goulart','','PND_124437087,PND_130487732,PND_130487732,PND_130487732,PND_130487732','NOU','NE_PER',NULL,1),(69815,'jacobus gousset','',NULL,'NOU','NE_PER',NULL,1),(69816,'mattheus grabo','',NULL,'NOU','NE_PER',NULL,1),(69817,'everhardus johannes greve','',NULL,'NOU','NE_PER',NULL,1),(69818,'grevinchoven','','PND_12482448X','NOU','NE_PER',NULL,1),(69819,'nicolaas grevinchoven','','PND_12482448X','NOU','NE_PER',NULL,1),(69820,'johannes grevius','','PND_100382142','NOU','NE_PER',NULL,1),(69821,'petrus gribius','',NULL,'NOU','NE_PER',NULL,1),(69822,'henricus groenewegen','','PND_128612886','NOU','NE_PER',NULL,1),(69823,'lukas van groenewoud','',NULL,'NOU','NE_PER',NULL,1),(69824,'johannes jacobus groenewoud','','PND_100751326','NOU','NE_PER',NULL,1),(69825,'gronovius','','PND_136953093','NOU','NE_PER',NULL,1),(69826,'jacobus gronovius','','PND_136953093','NOU','NE_PER',NULL,1),(69827,'geerd','',NULL,'NOU','NE_PER',NULL,1),(69828,'geert groote','','PND_118639404','NOU','NE_PER',NULL,1),(69829,'gerardus magnus','','PND_118639404','NOU','NE_PER',NULL,1),(69830,'petrus grootveld','',NULL,'NOU','NE_PER',NULL,1),(69831,'gryspeert','',NULL,'NOU','NE_PER',NULL,1),(69832,'gulich','','PND_136671535','NOU','NE_PER',NULL,1),(69833,'gulichius','','PND_103005692','NOU','NE_PER',NULL,1),(69834,'abraham van gulich','','PND_102511276','NOU','NE_PER',NULL,1),(69835,'gurtlerus','','PND_12208263X','NOU','NE_PER',NULL,1),(69836,'nicolaas gurtlerus','',NULL,'NOU','NE_PER',NULL,1),(69837,'henri daniel guyot','',NULL,'NOU','NE_PER',NULL,1),(69838,'johannes gysius','',NULL,'NOU','NE_PER',NULL,1),(69839,'benedictus van haaften','',NULL,'NOU','NE_PER',NULL,1),(69840,'richard de haan','',NULL,'NOU','NE_PER',NULL,1),(69841,'floriszone','',NULL,'NOU','NE_PER',NULL,1),(69842,'florentius floriszoon van haarlem','',NULL,'NOU','NE_PER',NULL,1),(69843,'gerardus de haas','','PND_102593620','NOU','NE_PER',NULL,1),(69844,'johannes habbema','','PND_100152937','NOU','NE_PER',NULL,1),(69845,'gosewinus van halen','','PND_104282452','NOU','NE_PER',NULL,1),(69846,'herman van halen','','PND_12353755X','NOU','NE_PER',NULL,1),(69847,'ysbrand van hamelsveld','','PND_100495036','NOU','NE_PER',NULL,1),(69848,'henricus hamer','',NULL,'NOU','NE_PER',NULL,1),(69849,'petrus hamer','','PND_101297548','NOU','NE_PER',NULL,1),(69850,'hanecop','',NULL,'NOU','NE_PER',NULL,1),(69851,'cornelis hanecop','',NULL,'NOU','NE_PER',NULL,1),(69852,'haraeus','','PND_119316471','NOU','NE_PER',NULL,1),(69853,'franciscus haraeus','','PND_119316471','NOU','NE_PER',NULL,1),(69854,'anthony van hardeveld','',NULL,'NOU','NE_PER',NULL,1),(69855,'nikolaas hartman','',NULL,'NOU','NE_PER',NULL,1),(69856,'hartigveldt','',NULL,'NOU','NE_PER',NULL,1),(69857,'joan hartigveldt','',NULL,'NOU','NE_PER',NULL,1),(69858,'jaspar hartogh','',NULL,'NOU','NE_PER',NULL,1),(69859,'theodorus de hartogh','',NULL,'NOU','NE_PER',NULL,1),(69860,'pontiaan','',NULL,'NOU','NE_PER',NULL,1),(69861,'pontiaan van hattem','','PND_121276384','NOU','NE_PER',NULL,1),(69862,'havens','','PND_136897401','NOU','NE_PER',NULL,1),(69863,'arnoldus havens','',NULL,'NOU','NE_PER',NULL,1),(69864,'philiponeau','',NULL,'NOU','NE_PER',NULL,1),(69865,'philipponneau','',NULL,'NOU','NE_PER',NULL,1),(69866,'hautecourt','','PND_123369487','NOU','NE_PER',NULL,1),(69867,'henri philiponeau de hautecourt','',NULL,'NOU','NE_PER',NULL,1),(69868,'heda','','PND_133257363','NOU','NE_PER',NULL,1),(69869,'wilhelmus heda','','PND_104277459','NOU','NE_PER',NULL,1),(69870,'alexander hegius','','PND_100290132','NOU','NE_PER',NULL,1),(69871,'casparus heidanus','',NULL,'NOU','NE_PER',NULL,1),(69872,'johannes heidanus','','PND_13594886X','NOU','NE_PER',NULL,1),(69873,'abraham heidanus','','PND_133872181','NOU','NE_PER',NULL,1),(69874,'casparus van der heide','','PND_116604417','NOU','NE_PER',NULL,1),(69875,'d. heineken','',NULL,'NOU','NE_PER',NULL,1),(69876,'daniel heinsius','','PND_118591924','NOU','NE_PER',NULL,1),(69877,'abraham hellenbroek','','PND_102516979','NOU','NE_PER',NULL,1),(69878,'wernerus helmichius','','PND_119510391','NOU','NE_PER',NULL,1),(69879,'antonius van hemert','','PND_104294817','NOU','NE_PER',NULL,1),(69880,'daniel van henghel','','PND_102576238','NOU','NE_PER',NULL,1),(69881,'herman herberts','',NULL,'NOU','NE_PER',NULL,1),(69882,'johannes heringa','',NULL,'NOU','NE_PER',NULL,1),(69883,'jodocus heringa','','PND_100608256','NOU','NE_PER',NULL,1),(69884,'henricus van herwerden','','PND_100497411','NOU','NE_PER',NULL,1),(69885,'johan van heumen','',NULL,'NOU','NE_PER',NULL,1),(69886,'jacob van heusden','',NULL,'NOU','NE_PER',NULL,1),(69887,'hugo franciscus van heussen','','PND_130818887','NOU','NE_PER',NULL,1),(69888,'hendrik van heijningen','',NULL,'NOU','NE_PER',NULL,1),(69889,'joannes van heyst','','PND_119161648','NOU','NE_PER',NULL,1),(69890,'cornelius jodoci hillenius','',NULL,'NOU','NE_PER',NULL,1),(69891,'hermanus hillers','',NULL,'NOU','NE_PER',NULL,1),(69892,'jacobus hinlopen','',NULL,'NOU','NE_PER',NULL,1),(69893,'jacobus hollebeek','','PND_102516243','NOU','NE_PER',NULL,1),(69894,'petrus hollebeek','','PND_100570941','NOU','NE_PER',NULL,1),(69895,'ewaldus hollebeek','','PND_120596199','NOU','NE_PER',NULL,1),(69896,'nicolaas holtius','',NULL,'NOU','NE_PER',NULL,1),(69897,'festius','',NULL,'NOU','NE_PER',NULL,1),(69898,'festius hommius','',NULL,'NOU','NE_PER',NULL,1),(69899,'taco hajo van den honert','','PND_122593219','NOU','NE_PER',NULL,1),(69900,'johan van den honert','','PND_115638482','NOU','NE_PER',NULL,1),(69901,'nicolaas van hoorn','','PND_123896169','NOU','NE_PER',NULL,1),(69902,'johannes hoornbeek','','PND_123625505','NOU','NE_PER',NULL,1),(69903,'coenraad hoppe','',NULL,'NOU','NE_PER',NULL,1),(69904,'hornhoven','',NULL,'NOU','NE_PER',NULL,1),(69905,'hoornhoven','',NULL,'NOU','NE_PER',NULL,1),(69906,'anthony hornhoven','',NULL,'NOU','NE_PER',NULL,1),(69907,'jelle','',NULL,'NOU','NE_PER',NULL,1),(69908,'hotzes','','PND_119715341','NOU','NE_PER',NULL,1),(69909,'jelle hotzes','','PND_119715341','NOU','NE_PER',NULL,1),(69910,'houbakker','',NULL,'NOU','NE_PER',NULL,1),(69911,'joannes houbakker','',NULL,'NOU','NE_PER',NULL,1),(69912,'antonius van hove','','PND_100360807','NOU','NE_PER',NULL,1),(69913,'daniel hovens','',NULL,'NOU','NE_PER',NULL,1),(69914,'anthonius hulsius','',NULL,'NOU','NE_PER',NULL,1),(69915,'franciscus van husen','',NULL,'NOU','NE_PER',NULL,1),(69916,'gerard jacobs','',NULL,'NOU','NE_PER',NULL,1),(69917,'joannes jacobs','','PND_104126221','NOU','NE_PER',NULL,1),(69918,'conradus janning','',NULL,'NOU','NE_PER',NULL,1),(69919,'cornelius jansenius','','PND_121898741','NOU','NE_PER',NULL,1),(69920,'jacobus jansenius','',NULL,'NOU','NE_PER',NULL,1),(69921,'johannes henricus janssonius','','PND_12041001X','NOU','NE_PER',NULL,1),(69922,'hillebrandus','',NULL,'NOU','NE_PER',NULL,1),(69923,'hillebrandus janssonius','',NULL,'NOU','NE_PER',NULL,1),(69924,'jarichus','',NULL,'NOU','NE_PER',NULL,1),(69925,'pierre de joncourt','',NULL,'NOU','NE_PER',NULL,1),(69926,'boudewijn de jong','','PND_100366082','NOU','NE_PER',NULL,1),(69927,'balduinus junius','','PND_100366082','NOU','NE_PER',NULL,1),(69928,'jacobus de jong','',NULL,'NOU','NE_PER',NULL,1),(69929,'matthias jorissen','','PND_118713051','NOU','NE_PER',NULL,1),(69930,'david jorisz','','PND_104279850','NOU','NE_PER',NULL,1),(69931,'irhoven','','PND_10299367X','NOU','NE_PER',NULL,1),(69932,'willem van irhoven','','PND_10299367X','NOU','NE_PER',NULL,1),(69933,'michaël van isselt','',NULL,'NOU','NE_PER',NULL,1),(69934,'joannes junius','','PND_120922908','NOU','NE_PER',NULL,1),(69935,'pierre jurieu','','PND_118558900','NOU','NE_PER',NULL,1),(69936,'daniel matthijs kaakebeen','',NULL,'NOU','NE_PER',NULL,1),(69937,'hendrik van kalkar','',NULL,'NOU','NE_PER',NULL,1),(69938,'aeger','',NULL,'NOU','NE_PER',NULL,1),(69939,'hager','','PND_137181213','NOU','NE_PER',NULL,1),(69940,'häger','','PND_136335543','NOU','NE_PER',NULL,1),(69941,'haager','','PND_136777422','NOU','NE_PER',NULL,1),(69942,'jan van kampen','','PND_128782110','NOU','NE_PER',NULL,1),(69943,'lambert ten kate','','PND_132402785','NOU','NE_PER',NULL,1),(69944,'dionysius van den keessel','',NULL,'NOU','NE_PER',NULL,1),(69945,'simon dirk de keizer','',NULL,'NOU','NE_PER',NULL,1),(69946,'johannes van der kemp','','PND_133461122','NOU','NE_PER',NULL,1),(69947,'cornelis van der kemp','',NULL,'NOU','NE_PER',NULL,1),(69948,'didericus van der kemp','','PND_102541345','NOU','NE_PER',NULL,1),(69949,'joannes theodorus van der kemp','',NULL,'NOU','NE_PER',NULL,1),(69950,'franciscus adriaan van der kemp','',NULL,'NOU','NE_PER',NULL,1),(69951,'hamerken','',NULL,'NOU','NE_PER',NULL,1),(69952,'thomas hamerken van kempen','',NULL,'NOU','NE_PER',NULL,1),(69953,'polyander','','PND_128571063','NOU','NE_PER',NULL,1),(69954,'johannes polyander van kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(69955,'petrus keuchenius','','PND_13366855X','NOU','NE_PER',NULL,1),(69956,'joachim keysers','',NULL,'NOU','NE_PER',NULL,1),(69957,'carolus egidius kicherer','',NULL,'NOU','NE_PER',NULL,1),(69958,'johannes kier','',NULL,'NOU','NE_PER',NULL,1),(69959,'kimedoncius','','PND_129656518','NOU','NE_PER',NULL,1),(69960,'kimedonck','','PND_129656518','NOU','NE_PER',NULL,1),(69961,'kimedontius','','PND_129656518','NOU','NE_PER',NULL,1),(69962,'jacobus kimedoncius','','PND_122034317','NOU','NE_PER',NULL,1),(69963,'antonius kisselius','',NULL,'NOU','NE_PER',NULL,1),(69964,'david kleman','',NULL,'NOU','NE_PER',NULL,1),(69965,'henricus de klerck','',NULL,'NOU','NE_PER',NULL,1),(69966,'gerardus klein','',NULL,'NOU','NE_PER',NULL,1),(69967,'jacob van nuys klinkenberg','','PND_104084871','NOU','NE_PER',NULL,1),(69968,'kloeckhof','','PND_136408044','NOU','NE_PER',NULL,1),(69969,'balthazar kloeckhof','',NULL,'NOU','NE_PER',NULL,1),(69970,'joh. kloppenburg','',NULL,'NOU','NE_PER',NULL,1),(69971,'conradus klugkist','','PND_10053984X','NOU','NE_PER',NULL,1),(69972,'david knibbe','','PND_130397555','NOU','NE_PER',NULL,1),(69973,'johannes aurelius knippenga','',NULL,'NOU','NE_PER',NULL,1),(69974,'françois de knuyt','',NULL,'NOU','NE_PER',NULL,1),(69975,'willem van der kodde','',NULL,'NOU','NE_PER',NULL,1),(69976,'jakobszoon','',NULL,'NOU','NE_PER',NULL,1),(69977,'jan jakobszoon van der kodde','',NULL,'NOU','NE_PER',NULL,1),(69978,'gijsbert jakobszoon van der kodde','',NULL,'NOU','NE_PER',NULL,1),(69979,'jakobus koelman','',NULL,'NOU','NE_PER',NULL,1),(69980,'adriaan koerbagh','','PND_11917040X','NOU','NE_PER',NULL,1),(69981,'caspar koolhaes','',NULL,'NOU','NE_PER',NULL,1),(69982,'willem koolhaas','','PND_121051803','NOU','NE_PER',NULL,1),(69983,'kooltuin','','PND_119304988','NOU','NE_PER',NULL,1),(69984,'cooltuyn','','PND_119304988','NOU','NE_PER',NULL,1),(69985,'colthunius','','PND_119304988','NOU','NE_PER',NULL,1),(69986,'kolthunius','','PND_119304988','NOU','NE_PER',NULL,1),(69987,'kornelis kooltuin','','PND_119304988','NOU','NE_PER',NULL,1),(69988,'wopko cnoop koopmans','','PND_100525970','NOU','NE_PER',NULL,1),(69989,'dirk volkertz. koornhert','',NULL,'NOU','NE_PER',NULL,1),(69990,'gerardus van kooten','',NULL,'NOU','NE_PER',NULL,1),(69991,'kreenen','','PND_100788785','NOU','NE_PER',NULL,1),(69992,'evert kreenen','','PND_100788785','NOU','NE_PER',NULL,1),(69993,'wilhelm leendert krieger','','PND_100764088','NOU','NE_PER',NULL,1),(69994,'jacobus krighout','',NULL,'NOU','NE_PER',NULL,1),(69995,'cornelis krook','',NULL,'NOU','NE_PER',NULL,1),(69996,'gerardus kulenkamp','','PND_132513676','NOU','NE_PER',NULL,1),(69997,'gerardus kuypers','','PND_11951799X','NOU','NE_PER',NULL,1),(69998,'petrus laan','','PND_100765041','NOU','NE_PER',NULL,1),(69999,'jean de labadie','','PND_123043859','NOU','NE_PER',NULL,1),(70000,'petrus laccher','',NULL,'NOU','NE_PER',NULL,1),(70001,'jan lagendaal','','PND_102424047','NOU','NE_PER',NULL,1),(70002,'guilielmus van lake','','PND_102541167','NOU','NE_PER',NULL,1),(70003,'frederik adolf lampe','','PND_119343398','NOU','NE_PER',NULL,1),(70004,'langhveldt','','PND_124180043','NOU','NE_PER',NULL,1),(70005,'georgius van langhveldt','',NULL,'NOU','NE_PER',NULL,1),(70006,'laneveld','',NULL,'NOU','NE_PER',NULL,1),(70007,'macropedius','','PND_124180043','NOU','NE_PER',NULL,1),(70008,'langecruys','',NULL,'NOU','NE_PER',NULL,1),(70009,'johannes langecruys','',NULL,'NOU','NE_PER',NULL,1),(70010,'langecrusius','',NULL,'NOU','NE_PER',NULL,1),(70011,'langencruys','',NULL,'NOU','NE_PER',NULL,1),(70012,'macrostaurus','',NULL,'NOU','NE_PER',NULL,1),(70013,'lansbergen','','PND_136346243','NOU','NE_PER',NULL,1),(70014,'philippus lansbergen','',NULL,'NOU','NE_PER',NULL,1),(70015,'lansbergius','','PND_13250376X','NOU','NE_PER',NULL,1),(70016,'lansberg','','PND_136358071','NOU','NE_PER',NULL,1),(70017,'joost van laren','','PND_130782211','NOU','NE_PER',NULL,1),(70018,'abraham van laren','','PND_133450813','NOU','NE_PER',NULL,1),(70019,'lasco','','PND_132317060','NOU','NE_PER',NULL,1),(70020,'johannes à lasco','',NULL,'NOU','NE_PER',NULL,1),(70021,'abraham ledeboer','','PND_133935043','NOU','NE_PER',NULL,1),(70022,'thomas leenaerds','','PND_102450412','NOU','NE_PER',NULL,1),(70023,'isaak de leeuw','',NULL,'NOU','NE_PER',NULL,1),(70024,'gerbrand van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(70025,'lemnius','','PND_129744638','NOU','NE_PER',NULL,1),(70026,'levinus lemnius','','PND_129744638','NOU','NE_PER',NULL,1),(70027,'lethmaat','',NULL,'NOU','NE_PER',NULL,1),(70028,'herman lethmaat','',NULL,'NOU','NE_PER',NULL,1),(70029,'philips van leyden','',NULL,'NOU','NE_PER',NULL,1),(70030,'gerard lievens','','PND_104112514','NOU','NE_PER',NULL,1),(70031,'johannes ligarius','','PND_119743914','NOU','NE_PER',NULL,1),(70032,'philippus van limborch','','PND_100190928','NOU','NE_PER',NULL,1),(70033,'wilhelmus lindanus','',NULL,'NOU','NE_PER',NULL,1),(70034,'johannes lindeborn','',NULL,'NOU','NE_PER',NULL,1),(70035,'henricus antonides van der linden','','PND_122072588','NOU','NE_PER',NULL,1),(70036,'nerdenus','','PND_122072588','NOU','NE_PER',NULL,1),(70037,'nerdenius','',NULL,'NOU','NE_PER',NULL,1),(70038,'arnold cornelie van der linden','',NULL,'NOU','NE_PER',NULL,1),(70039,'burchard lingen','','PND_128685069','NOU','NE_PER',NULL,1),(70040,'jodocus van lodenstein','','PND_119002140','NOU','NE_PER',NULL,1),(70041,'dorotheus','',NULL,'NOU','NE_PER',NULL,1),(70042,'dorotheus loeffs','','PND_102453268','NOU','NE_PER',NULL,1),(70043,'lokeman','',NULL,'NOU','NE_PER',NULL,1),(70044,'petrus lokeman','',NULL,'NOU','NE_PER',NULL,1),(70045,'jakob van loo','',NULL,'NOU','NE_PER',NULL,1),(70046,'cornelis loos','','PND_119746654','NOU','NE_PER',NULL,1),(70047,'johannes anthony lotze','','PND_100737110','NOU','NE_PER',NULL,1),(70048,'lozeleur','',NULL,'NOU','NE_PER',NULL,1),(70049,'villiers','','PND_137249128','NOU','NE_PER',NULL,1),(70050,'pieter lozeleur de villiers','',NULL,'NOU','NE_PER',NULL,1),(70051,'losellerius','',NULL,'NOU','NE_PER',NULL,1),(70052,'losellerius villerius','',NULL,'NOU','NE_PER',NULL,1),(70053,'sibrandus lubbertus','','PND_121698041','NOU','NE_PER',NULL,1),(70054,'martinus lydius','',NULL,'NOU','NE_PER',NULL,1),(70055,'johannes lydius','','PND_117332720','NOU','NE_PER',NULL,1),(70056,'balthazar lydius','','PND_100371973','NOU','NE_PER',NULL,1),(70057,'lynekens','',NULL,'NOU','NE_PER',NULL,1),(70058,'nikolaas lynekens','',NULL,'NOU','NE_PER',NULL,1),(70059,'maatschoen','','PND_102554285','NOU','NE_PER',NULL,1),(70060,'maetschoen','','PND_116660643','NOU','NE_PER',NULL,1),(70061,'gerard maatschoen','','PND_102554285','NOU','NE_PER',NULL,1),(70062,'macintosh','','PND_136512607','NOU','NE_PER',NULL,1),(70063,'alexander macintosh','',NULL,'NOU','NE_PER',NULL,1),(70064,'georgius macropedius','','PND_124180043','NOU','NE_PER',NULL,1),(70065,'johannes macrostaurus','',NULL,'NOU','NE_PER',NULL,1),(70066,'karel van maets','','PND_129035882','NOU','NE_PER',NULL,1),(70067,'louis makeblijde','',NULL,'NOU','NE_PER',NULL,1),(70068,'sebald godfried manger','','PND_122200446','NOU','NE_PER',NULL,1),(70069,'samuel hendrik manger','','PND_104222816','NOU','NE_PER',NULL,1),(70070,'mangotius','','PND_130321699','NOU','NE_PER',NULL,1),(70071,'adrianus mangotius franszoon','','PND_130321699','NOU','NE_PER',NULL,1),(70072,'regnerus mansveld','',NULL,'NOU','NE_PER',NULL,1),(70073,'johannes à marck','',NULL,'NOU','NE_PER',NULL,1),(70076,'johan wilhelm martini','',NULL,'NOU','NE_PER',NULL,1),(70077,'petrus van mastricht','','PND_100304648','NOU','NE_PER',NULL,1),(70078,'christianus matthiae','','PND_122558464','NOU','NE_PER',NULL,1),(70079,'assuerus matthisius','',NULL,'NOU','NE_PER',NULL,1),(70080,'paulus maty','','PND_12950503X','NOU','NE_PER',NULL,1),(70081,'mauburnus','','PND_118579150','NOU','NE_PER',NULL,1),(70082,'johannes mauburnus','','PND_118579150','NOU','NE_PER',NULL,1),(70083,'momboir','',NULL,'NOU','NE_PER',NULL,1),(70084,'momburnus','','PND_118579150','NOU','NE_PER',NULL,1),(70085,'bruxella','','PND_128991844','NOU','NE_PER',NULL,1),(70086,'johannes de bruxella','','PND_100956823,PND_118579150','NOU','NE_PER',NULL,1),(70087,'abraham arend van der meersch','',NULL,'NOU','NE_PER',NULL,1),(70088,'gregorius mees','','PND_130080519','NOU','NE_PER',NULL,1),(70089,'meeuse','','PND_132823853','NOU','NE_PER',NULL,1),(70090,'meuse','','PND_13706246X','NOU','NE_PER',NULL,1),(70091,'meusens','',NULL,'NOU','NE_PER',NULL,1),(70092,'meeussen','','PND_123186625','NOU','NE_PER',NULL,1),(70093,'christiaan meeuse','',NULL,'NOU','NE_PER',NULL,1),(70094,'johannes meier','','PND_133336867,PND_134988787','NOU','NE_PER',NULL,1),(70095,'lodewijk meijer','','PND_119484285','NOU','NE_PER',NULL,1),(70096,'albert wilhelm melchior','',NULL,'NOU','NE_PER',NULL,1),(70097,'mellinus','','PND_124979785','NOU','NE_PER',NULL,1),(70098,'melin','','PND_137152957','NOU','NE_PER',NULL,1),(70099,'abraham mellinus','','PND_102830487','NOU','NE_PER',NULL,1),(70100,'vincent elia menil','',NULL,'NOU','NE_PER',NULL,1),(70101,'theodorus mensinck','','PND_129064343','NOU','NE_PER',NULL,1),(70102,'philippus van meron','',NULL,'NOU','NE_PER',NULL,1),(70103,'angelus merula','','PND_11880104X','NOU','NE_PER',NULL,1),(70104,'merler','','PND_101053061','NOU','NE_PER',NULL,1),(70105,'engel willemze de merle','','PND_11880104X','NOU','NE_PER',NULL,1),(70106,'engel willemze de maerle','',NULL,'NOU','NE_PER',NULL,1),(70107,'engel willemze van maarle','',NULL,'NOU','NE_PER',NULL,1),(70108,'ingel','','PND_131571680','NOU','NE_PER',NULL,1),(70109,'ingel willemze','',NULL,'NOU','NE_PER',NULL,1),(70110,'johannes jacobus metelerkamp','',NULL,'NOU','NE_PER',NULL,1),(70111,'laurentius de mets','',NULL,'NOU','NE_PER',NULL,1),(70112,'johannes de mey','','PND_100309070','NOU','NE_PER',NULL,1),(70113,'micronius','','PND_100310265','NOU','NE_PER',NULL,1),(70114,'marten micron','','PND_100310265','NOU','NE_PER',NULL,1),(70115,'de kleine','',NULL,'NOU','NE_PER',NULL,1),(70116,'middelburgensis','',NULL,'NOU','NE_PER',NULL,1),(70117,'antoniszoon','','PND_118649620','NOU','NE_PER',NULL,1),(70118,'jacobus middelburgensis antoniszoon','',NULL,'NOU','NE_PER',NULL,1),(70119,'middelburgensis,','',NULL,'NOU','NE_PER',NULL,1),(70120,'paulus middelburgensis','','PND_10095720X','NOU','NE_PER',NULL,1),(70121,'van middelburg','',NULL,'NOU','NE_PER',NULL,1),(70122,'bartholomeus van middelburg','',NULL,'NOU','NE_PER',NULL,1),(70123,'michaël van middelhoven','',NULL,'NOU','NE_PER',NULL,1),(70124,'jacobus middendorp','',NULL,'NOU','NE_PER',NULL,1),(70125,'miggrode','','PND_136111610','NOU','NE_PER',NULL,1),(70126,'johannes van miggrode','',NULL,'NOU','NE_PER',NULL,1),(70127,'jacobus van miggrode','','PND_136111610','NOU','NE_PER',NULL,1),(70128,'carel otho mitzen','',NULL,'NOU','NE_PER',NULL,1),(70129,'modersohn','','PND_135084350','NOU','NE_PER',NULL,1),(70130,'joost modersohn','',NULL,'NOU','NE_PER',NULL,1),(70131,'moded','','PND_10107171X','NOU','NE_PER',NULL,1),(70132,'modet','',NULL,'NOU','NE_PER',NULL,1),(70133,'herman moded','','PND_10107171X','NOU','NE_PER',NULL,1),(70134,'strijcker','',NULL,'NOU','NE_PER',NULL,1),(70135,'stricker','','PND_137020104','NOU','NE_PER',NULL,1),(70136,'strikker','','PND_113762763','NOU','NE_PER',NULL,1),(70137,'strikkers','',NULL,'NOU','NE_PER',NULL,1),(70138,'molinaeus','','PND_129993115','NOU','NE_PER',NULL,1),(70139,'molina','','PND_137243901','NOU','NE_PER',NULL,1),(70140,'petrus molinaeus','','PND_118528106','NOU','NE_PER',NULL,1),(70141,'molineus','','PND_133257290','NOU','NE_PER',NULL,1),(70142,'joannes molineus','',NULL,'NOU','NE_PER',NULL,1),(70143,'feddriks','',NULL,'NOU','NE_PER',NULL,1),(70144,'molqueren','',NULL,'NOU','NE_PER',NULL,1),(70145,'douwe feddriks van molqueren','',NULL,'NOU','NE_PER',NULL,1),(70146,'willem momma','','PND_12469070X','NOU','NE_PER',NULL,1),(70147,'mommers','','PND_107572931','NOU','NE_PER',NULL,1),(70148,'momertz','',NULL,'NOU','NE_PER',NULL,1),(70149,'johannes mauritius mommers','',NULL,'NOU','NE_PER',NULL,1),(70150,'johannes monsenus','','PND_119766515','NOU','NE_PER',NULL,1),(70151,'arnoldus montanus','','PND_123960088','NOU','NE_PER',NULL,1),(70152,'étienne','',NULL,'NOU','NE_PER',NULL,1),(70153,'estienne','',NULL,'NOU','NE_PER',NULL,1),(70154,'etienne morin','','PND_114936498','NOU','NE_PER',NULL,1),(70155,'alexander morus','','PND_131791982','NOU','NE_PER',NULL,1),(70156,'petrus du moulin','',NULL,'NOU','NE_PER',NULL,1),(70157,'stephanus le moine','','PND_124997457','NOU','NE_PER',NULL,1),(70158,'monachus','','PND_134302141','NOU','NE_PER',NULL,1),(70159,'muyners','',NULL,'NOU','NE_PER',NULL,1),(70160,'bernardus muyners','',NULL,'NOU','NE_PER',NULL,1),(70161,'bernardus arnoldi','','PND_102423237','NOU','NE_PER',NULL,1),(70162,'willem muilman','','PND_100533728','NOU','NE_PER',NULL,1),(70163,'muinq','',NULL,'NOU','NE_PER',NULL,1),(70164,'alexander de muinq','',NULL,'NOU','NE_PER',NULL,1),(70165,'jan mulder','','PND_130053775','NOU','NE_PER',NULL,1),(70166,'philippus ludovicus statius muller','',NULL,'NOU','NE_PER',NULL,1),(70167,'johan georg muller','',NULL,'NOU','NE_PER',NULL,1),(70168,'johan wilhelm statius muller','',NULL,'NOU','NE_PER',NULL,1),(70169,'christophorus munsterus','',NULL,'NOU','NE_PER',NULL,1),(70170,'cornelis musius','',NULL,'NOU','NE_PER',NULL,1),(70171,'johannes van naarssen','',NULL,'NOU','NE_PER',NULL,1),(70172,'servatius naeranus','',NULL,'NOU','NE_PER',NULL,1),(70173,'neer','','PND_129001295','NOU','NE_PER',NULL,1),(70174,'van der neer','',NULL,'NOU','NE_PER',NULL,1),(70175,'samuel naeranus','','PND_129001295','NOU','NE_PER',NULL,1),(70176,'petrus nanninck','','PND_100218660','NOU','NE_PER',NULL,1),(70177,'johannes nanning','',NULL,'NOU','NE_PER',NULL,1),(70178,'wouter rudolf nanninga','',NULL,'NOU','NE_PER',NULL,1),(70179,'petrus nannius','','PND_100218660','NOU','NE_PER',NULL,1),(70180,'johannes narssius','','PND_121254305','NOU','NE_PER',NULL,1),(70181,'adriaan de neef','',NULL,'NOU','NE_PER',NULL,1),(70182,'johannes van neercassel','','PND_104112891','NOU','NE_PER',NULL,1),(70183,'neomagus','','PND_119630583','NOU','NE_PER',NULL,1),(70184,'gerardus neomagus','',NULL,'NOU','NE_PER',NULL,1),(70185,'hendrik niclaes','','PND_118786105','NOU','NE_PER',NULL,1),(70186,'carolus niëllius','',NULL,'NOU','NE_PER',NULL,1),(70187,'nieulandt','','PND_133572846','NOU','NE_PER',NULL,1),(70188,'nieuland','',NULL,'NOU','NE_PER',NULL,1),(70189,'jacobus paschasius nieulandt','',NULL,'NOU','NE_PER',NULL,1),(70190,'tjerk nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(70191,'nicolaas van nieuwland','',NULL,'NOU','NE_PER',NULL,1),(70192,'terra','','PND_136870007','NOU','NE_PER',NULL,1),(70193,'a nova terra','',NULL,'NOU','NE_PER',NULL,1),(70194,'novoterranus','',NULL,'NOU','NE_PER',NULL,1),(70195,'johannes nieuveen','',NULL,'NOU','NE_PER',NULL,1),(70196,'nivenius','',NULL,'NOU','NE_PER',NULL,1),(70197,'jan hendrik nieuwold','',NULL,'NOU','NE_PER',NULL,1),(70198,'elbertus noordbeek','',NULL,'NOU','NE_PER',NULL,1),(70199,'abraham noordbergh','','PND_121948374','NOU','NE_PER',NULL,1),(70200,'nicolaas a nova terra','',NULL,'NOU','NE_PER',NULL,1),(70201,'noviomagus','','PND_124761518','NOU','NE_PER',NULL,1),(70202,'gerardus noviomagus','','PND_121278875','NOU','NE_PER',NULL,1),(70203,'radulphus','',NULL,'NOU','NE_PER',NULL,1),(70204,'noviomago','','PND_115497889','NOU','NE_PER',NULL,1),(70205,'radulphus de noviomago','',NULL,'NOU','NE_PER',NULL,1),(70206,'kornelis nozeman','',NULL,'NOU','NE_PER',NULL,1),(70207,'izaak van nuijssenburg','',NULL,'NOU','NE_PER',NULL,1),(70208,'jonkheer willem van zuylen van nijeveld','',NULL,'NOU','NE_PER',NULL,1),(70209,'gerard van nijmegen','','PND_128743093','NOU','NE_PER',NULL,1),(70210,'willem antonie ockerse','','PND_117593052','NOU','NE_PER',NULL,1),(70211,'ode','','PND_133101746','NOU','NE_PER',NULL,1),(70212,'odé','','PND_11140598X','NOU','NE_PER',NULL,1),(70213,'jacobus ode','','PND_100314678','NOU','NE_PER',NULL,1),(70214,'jakob hendrik onder de wijngaart canzius','',NULL,'NOU','NE_PER',NULL,1),(70215,'gabriel van oordt','','PND_13684104X','NOU','NE_PER',NULL,1),(70216,'heerc','',NULL,'NOU','NE_PER',NULL,1),(70217,'heerc oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(70218,'volkerus van oosterwijk','',NULL,'NOU','NE_PER',NULL,1),(70219,'antonius van oostrum','',NULL,'NOU','NE_PER',NULL,1),(70220,'oosterum','','PND_134823893','NOU','NE_PER',NULL,1),(70221,'petrus opmeer','','PND_124630650','NOU','NE_PER',NULL,1),(70222,'van opmeer','',NULL,'NOU','NE_PER',NULL,1),(70223,'oprode','',NULL,'NOU','NE_PER',NULL,1),(70224,'joachim van oprode','',NULL,'NOU','NE_PER',NULL,1),(70225,'ortzen','','PND_122687922','NOU','NE_PER',NULL,1),(70226,'hors','','PND_136194877','NOU','NE_PER',NULL,1),(70227,'oers','','PND_136480217','NOU','NE_PER',NULL,1),(70228,'orts','','PND_133372553','NOU','NE_PER',NULL,1),(70229,'horse','','PND_135201608','NOU','NE_PER',NULL,1),(70230,'oords','',NULL,'NOU','NE_PER',NULL,1),(70231,'horsen','','PND_101114036','NOU','NE_PER',NULL,1),(70232,'horssen','','PND_131694014','NOU','NE_PER',NULL,1),(70233,'horsson','',NULL,'NOU','NE_PER',NULL,1),(70234,'oortsen','',NULL,'NOU','NE_PER',NULL,1),(70235,'ortsenius','',NULL,'NOU','NE_PER',NULL,1),(70236,'iman ortzen','',NULL,'NOU','NE_PER',NULL,1),(70237,'anthony van den os','',NULL,'NOU','NE_PER',NULL,1),(70238,'gerrit outhuys','',NULL,'NOU','NE_PER',NULL,1),(70239,'johannes d\'outrein','',NULL,'NOU','NE_PER',NULL,1),(70240,'ouwejans','',NULL,'NOU','NE_PER',NULL,1),(70241,'ouwejansz.','',NULL,'NOU','NE_PER',NULL,1),(70242,'jacob ouwejans','',NULL,'NOU','NE_PER',NULL,1),(70243,'pieter van der breggen paauw','',NULL,'NOU','NE_PER',NULL,1),(70244,'adriaan van paets','',NULL,'NOU','NE_PER',NULL,1),(70245,'antoine le page','',NULL,'NOU','NE_PER',NULL,1),(70246,'johan carel palier','',NULL,'NOU','NE_PER',NULL,1),(70247,'michiel panneel','',NULL,'NOU','NE_PER',NULL,1),(70248,'johannes panneel','',NULL,'NOU','NE_PER',NULL,1),(70249,'gislenus','',NULL,'NOU','NE_PER',NULL,1),(70250,'ghislenus','',NULL,'NOU','NE_PER',NULL,1),(70251,'gislenus parduin','',NULL,'NOU','NE_PER',NULL,1),(70252,'perduin','',NULL,'NOU','NE_PER',NULL,1),(70253,'perduyn','',NULL,'NOU','NE_PER',NULL,1),(70254,'jean henri pareau','','PND_100539092','NOU','NE_PER',NULL,1),(70255,'pasmans','','PND_122006321','NOU','NE_PER',NULL,1),(70256,'pesmans','',NULL,'NOU','NE_PER',NULL,1),(70257,'bartholomaeus pasmans','','PND_122006321','NOU','NE_PER',NULL,1),(70258,'george pasor','','PND_116049790','NOU','NE_PER',NULL,1),(70259,'matthias pasor','','PND_116049839','NOU','NE_PER',NULL,1),(70260,'johannes patyn','',NULL,'NOU','NE_PER',NULL,1),(70261,'peenen','',NULL,'NOU','NE_PER',NULL,1),(70262,'marcus van peenen','',NULL,'NOU','NE_PER',NULL,1),(70263,'willem peiffers','',NULL,'NOU','NE_PER',NULL,1),(70264,'simon pelgrom','',NULL,'NOU','NE_PER',NULL,1),(70265,'antonius perizonius','',NULL,'NOU','NE_PER',NULL,1),(70266,'jacobus perizonius','','PND_128966823','NOU','NE_PER',NULL,1),(70267,'gerardus perizonius','',NULL,'NOU','NE_PER',NULL,1),(70268,'willem emcry baron de perponcher','',NULL,'NOU','NE_PER',NULL,1),(70269,'cunerus petri','','PND_122931114','NOU','NE_PER',NULL,1),(70270,'gerlach petri','',NULL,'NOU','NE_PER',NULL,1),(70271,'carolus petri','','PND_104173831','NOU','NE_PER',NULL,1),(70272,'suffridius petri','','PND_129891738','NOU','NE_PER',NULL,1),(70273,'sjoerd peters','','PND_129891738','NOU','NE_PER',NULL,1),(70274,'roelof pietersz. van niedek','',NULL,'NOU','NE_PER',NULL,1),(70275,'pieroom','',NULL,'NOU','NE_PER',NULL,1),(70276,'hubertus pieroom','',NULL,'NOU','NE_PER',NULL,1),(70277,'s.','','PND_136917151','RES(type=foreign)','NE_PER',NULL,1),(70278,'daniel de s. pierre','',NULL,'NOU','NE_PER',NULL,1),(70279,'pieterszoon','','PND_122931114','NOU','NE_PER',NULL,1),(70280,'jan pieterszoon','',NULL,'NOU','NE_PER',NULL,1),(70281,'pigghe','','PND_11879213X','NOU','NE_PER',NULL,1),(70282,'albert pigghe','','PND_11879213X','NOU','NE_PER',NULL,1),(70283,'samuel pitiscus','','PND_116192909','NOU','NE_PER',NULL,1),(70284,'placette','','PND_129609951','NOU','NE_PER',NULL,1),(70285,'placentius','','PND_124771890','NOU','NE_PER',NULL,1),(70286,'jean de la placette','',NULL,'NOU','NE_PER',NULL,1),(70287,'johannes theophilus pluschke','',NULL,'NOU','NE_PER',NULL,1),(70288,'pierre poiret','','PND_118595415','NOU','NE_PER',NULL,1),(70289,'hendrik polman az','',NULL,'NOU','NE_PER',NULL,1),(70290,'henricus pontanus','','PND_103022910','NOU','NE_PER',NULL,1),(70291,'menzo','',NULL,'NOU','NE_PER',NULL,1),(70292,'menso poppius','','PND_119792613','NOU','NE_PER',NULL,1),(70293,'eduard poppius','','PND_117689882','NOU','NE_PER',NULL,1),(70294,'hebelius potter','','PND_100229476','NOU','NE_PER',NULL,1),(70295,'enoch pottey','','PND_100883273','NOU','NE_PER',NULL,1),(70296,'poudroijen','',NULL,'NOU','NE_PER',NULL,1),(70297,'poudroyen','','PND_128400277','NOU','NE_PER',NULL,1),(70298,'cornelius van poudroijen','',NULL,'NOU','NE_PER',NULL,1),(70299,'praedinius','','PND_119793504','NOU','NE_PER',NULL,1),(70300,'regnerus praedinius','','PND_119793504','NOU','NE_PER',NULL,1),(70301,'praevostius','',NULL,'NOU','NE_PER',NULL,1),(70302,'praevoost','',NULL,'NOU','NE_PER',NULL,1),(70303,'bartholomeus praevostius','',NULL,'NOU','NE_PER',NULL,1),(70304,'procurator','','PND_100944825','NOU','NE_PER',NULL,1),(70305,'wilhelmus procurator','',NULL,'NOU','NE_PER',NULL,1),(70306,'joachim van den putte','',NULL,'NOU','NE_PER',NULL,1),(70307,'puteo','','PND_133374068','NOU','NE_PER',NULL,1),(70308,'a puteo','',NULL,'NOU','NE_PER',NULL,1),(70309,'georgius de raad','','PND_136411959','NOU','NE_PER',NULL,1),(70310,'radboud','',NULL,'NOU','NE_PER',NULL,1),(70311,'radbod','',NULL,'NOU','NE_PER',NULL,1),(70312,'radewijn','',NULL,'NOU','NE_PER',NULL,1),(70313,'radewijns','','PND_100941346','NOU','NE_PER',NULL,1),(70314,'florentius radewijn','',NULL,'NOU','NE_PER',NULL,1),(70315,'radewijnszoon','',NULL,'NOU','NE_PER',NULL,1),(70316,'alhardt','',NULL,'NOU','NE_PER',NULL,1),(70317,'alhardt de raedt','',NULL,'NOU','NE_PER',NULL,1),(70318,'raphelingius','',NULL,'NOU','NE_PER',NULL,1),(70319,'franciscus raphelingius','',NULL,'NOU','NE_PER',NULL,1),(70320,'sebaldus rau','','PND_100244653','NOU','NE_PER',NULL,1),(70321,'sebald fulco johannes rau','','PND_100542581','NOU','NE_PER',NULL,1),(70322,'henricus ravesteyn','',NULL,'NOU','NE_PER',NULL,1),(70323,'lucas reeder','',NULL,'NOU','NE_PER',NULL,1),(70324,'boudewijn van rees','','PND_102881413','NOU','NE_PER',NULL,1),(70325,'joan hendrik regenbogen','',NULL,'NOU','NE_PER',NULL,1),(70326,'johannes regius','','PND_119799812','NOU','NE_PER',NULL,1),(70327,'george hendrik reiche','',NULL,'NOU','NE_PER',NULL,1),(70328,'reeland','','PND_115501290','NOU','NE_PER',NULL,1),(70329,'reland','','PND_133926540','NOU','NE_PER',NULL,1),(70330,'hadrianus reeland','',NULL,'NOU','NE_PER',NULL,1),(70331,'lodewijk gerard van renesse','',NULL,'NOU','NE_PER',NULL,1),(70332,'reyncerssen','',NULL,'NOU','NE_PER',NULL,1),(70333,'bartholomaeus reyncerssen','',NULL,'NOU','NE_PER',NULL,1),(70334,'renferd','',NULL,'NOU','NE_PER',NULL,1),(70335,'jacob renferd','',NULL,'NOU','NE_PER',NULL,1),(70336,'ribbens','','PND_114382891','NOU','NE_PER',NULL,1),(70337,'hendrik ribbens','',NULL,'NOU','NE_PER',NULL,1),(70338,'franciscus de ridder','','PND_100390579','NOU','NE_PER',NULL,1),(70339,'de rijke','',NULL,'NOU','NE_PER',NULL,1),(70340,'caspier','',NULL,'NOU','NE_PER',NULL,1),(70341,'hans caspier','',NULL,'NOU','NE_PER',NULL,1),(70342,'petrus rietveld','',NULL,'NOU','NE_PER',NULL,1),(70343,'hermanus rietveld','',NULL,'NOU','NE_PER',NULL,1),(70344,'job du rieu','','PND_129396249','NOU','NE_PER',NULL,1),(70345,'hendrik rintjes','',NULL,'NOU','NE_PER',NULL,1),(70346,'rips','','PND_13231603X','NOU','NE_PER',NULL,1),(70347,'nicolaas rips','',NULL,'NOU','NE_PER',NULL,1),(70348,'joannes riserius','',NULL,'NOU','NE_PER',NULL,1),(70349,'de reyser','',NULL,'NOU','NE_PER',NULL,1),(70350,'rivet','','PND_13602582X','NOU','NE_PER',NULL,1),(70351,'rivetus','','PND_118789023','NOU','NE_PER',NULL,1),(70352,'andré rivet','','PND_118789023','NOU','NE_PER',NULL,1),(70353,'andreas rivetus','','PND_118789023','NOU','NE_PER',NULL,1),(70354,'brutel','',NULL,'NOU','NE_PER',NULL,1),(70355,'jean brutel de la rivière','',NULL,'NOU','NE_PER',NULL,1),(70356,'john robinson','','PND_137038704','NOU','NE_PER',NULL,1),(70357,'charles de rochefort','','PND_120669641','NOU','NE_PER',NULL,1),(70358,'hinneus','',NULL,'NOU','NE_PER',NULL,1),(70359,'hinneus rode','',NULL,'NOU','NE_PER',NULL,1),(70360,'herman alexander roëll','','PND_119347164','NOU','NE_PER',NULL,1),(70361,'gerard roelofs','','PND_100253210','NOU','NE_PER',NULL,1),(70362,'cornelius rogge','','PND_100254438,PND_119521962,PND_119521962,PND_119521962,PND_119521962','NOU','NE_PER',NULL,1),(70363,'jacobus rolandus','',NULL,'NOU','NE_PER',NULL,1),(70364,'johannes roldanus','','PND_128400218','NOU','NE_PER',NULL,1),(70365,'rumoldus rombouts','',NULL,'NOU','NE_PER',NULL,1),(70366,'romswinckel','','PND_126262918','NOU','NE_PER',NULL,1),(70367,'romswinkel','','PND_13249180X','NOU','NE_PER',NULL,1),(70368,'adam cornelis romswinckel jzn.','',NULL,'NOU','NE_PER',NULL,1),(70369,'albertus de ronghe','',NULL,'NOU','NE_PER',NULL,1),(70370,'gerbertus','',NULL,'NOU','NE_PER',NULL,1),(70371,'gerbertus johannes rooijens','',NULL,'NOU','NE_PER',NULL,1),(70372,'anthony jacobsz. roscius','',NULL,'NOU','NE_PER',NULL,1),(70373,'godschalk rosemondt','',NULL,'NOU','NE_PER',NULL,1),(70374,'rosweyde','','PND_132808293','NOU','NE_PER',NULL,1),(70375,'herebert rosweyde','',NULL,'NOU','NE_PER',NULL,1),(70376,'rougemont','','PND_136474551','NOU','NE_PER',NULL,1),(70377,'françois de rougemont','',NULL,'NOU','NE_PER',NULL,1),(70378,'philippus rovenius','','PND_128796766','NOU','NE_PER',NULL,1),(70379,'hermannus royaards','','PND_104129573','NOU','NE_PER',NULL,1),(70380,'henricus rulaeus','','PND_13701175X','NOU','NE_PER',NULL,1),(70381,'martinus rummerink','',NULL,'NOU','NE_PER',NULL,1),(70382,'ruymvelt','',NULL,'NOU','NE_PER',NULL,1),(70383,'nicolaus ruymvelt','',NULL,'NOU','NE_PER',NULL,1),(70384,'johannes ruysbroeck','','PND_118750496','NOU','NE_PER',NULL,1),(70385,'lambertus de rijcke','','PND_101796285','NOU','NE_PER',NULL,1),(70386,'joannes rijder','',NULL,'NOU','NE_PER',NULL,1),(70387,'rijkewaardt','',NULL,'NOU','NE_PER',NULL,1),(70388,'rijckewaert','','PND_136893120','NOU','NE_PER',NULL,1),(70389,'carolus rijkewaardt','',NULL,'NOU','NE_PER',NULL,1),(70390,'rijkwaert','',NULL,'NOU','NE_PER',NULL,1),(70391,'rijckwaert','',NULL,'NOU','NE_PER',NULL,1),(70392,'rijnevelshorn','',NULL,'NOU','NE_PER',NULL,1),(70393,'aart janszoon rijnevelshorn','',NULL,'NOU','NE_PER',NULL,1),(70394,'leonardus van rijssen','',NULL,'NOU','NE_PER',NULL,1),(70395,'paulus rijstius','',NULL,'NOU','NE_PER',NULL,1),(70396,'govert jan van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(70397,'guilielmus saldenus','','PND_119052008','NOU','NE_PER',NULL,1),(70398,'saliger','','PND_12676171X','NOU','NE_PER',NULL,1),(70399,'johannes saliger','','PND_121685837','NOU','NE_PER',NULL,1),(70400,'sandaeus','','PND_128947454','NOU','NE_PER',NULL,1),(70401,'maximilianus sandaeus','','PND_128947454','NOU','NE_PER',NULL,1),(70402,'van der sandt','',NULL,'NOU','NE_PER',NULL,1),(70403,'carel philip sander','',NULL,'NOU','NE_PER',NULL,1),(70404,'christoffel sandius','',NULL,'NOU','NE_PER',NULL,1),(70405,'von den sand','',NULL,'NOU','NE_PER',NULL,1),(70406,'bernardus sandijk','',NULL,'NOU','NE_PER',NULL,1),(70407,'godefridus van santvoort','',NULL,'NOU','NE_PER',NULL,1),(70408,'saravia','','PND_134244923','NOU','NE_PER',NULL,1),(70409,'adrianus saravia','','PND_12398341X','NOU','NE_PER',NULL,1),(70410,'de saravia','',NULL,'NOU','NE_PER',NULL,1),(70411,'johannes sartorius','','PND_132741784','NOU','NE_PER',NULL,1),(70412,'theodordus','',NULL,'NOU','NE_PER',NULL,1),(70413,'theodardus','',NULL,'NOU','NE_PER',NULL,1),(70414,'jacobus theodordus sartorius','','PND_104241225','NOU','NE_PER',NULL,1),(70415,'cleermaeckers','',NULL,'NOU','NE_PER',NULL,1),(70416,'george frederik sartorius','',NULL,'NOU','NE_PER',NULL,1),(70417,'adam sasbout','','PND_133841049','NOU','NE_PER',NULL,1),(70418,'vosmeer','','PND_133841049','NOU','NE_PER',NULL,1),(70419,'sasbout vosmeer','',NULL,'NOU','NE_PER',NULL,1),(70420,'sasgert','','PND_130654493','NOU','NE_PER',NULL,1),(70421,'sasgers','','PND_130654493','NOU','NE_PER',NULL,1),(70422,'raschert','','PND_125405898','NOU','NE_PER',NULL,1),(70423,'johannes sasgert','','PND_130654493','NOU','NE_PER',NULL,1),(70424,'saskerides','','PND_130654493','NOU','NE_PER',NULL,1),(70425,'sascerides','','PND_130654493','NOU','NE_PER',NULL,1),(70426,'jaques saurin','',NULL,'NOU','NE_PER',NULL,1),(70427,'johannes hermannus schacht','',NULL,'NOU','NE_PER',NULL,1),(70428,'everard scheidius','','PND_117193585','NOU','NE_PER',NULL,1),(70429,'jacobus scheidius','','PND_119817659','NOU','NE_PER',NULL,1),(70430,'johannes van schelle','',NULL,'NOU','NE_PER',NULL,1),(70431,'schelluynen','',NULL,'NOU','NE_PER',NULL,1),(70432,'theodorus van schelluynen','',NULL,'NOU','NE_PER',NULL,1),(70433,'theodorus scheltinga','','PND_100554733','NOU','NE_PER',NULL,1),(70434,'tautenburg','','PND_123659892','NOU','NE_PER',NULL,1),(70435,'frederik schenck van tautenburg','',NULL,'NOU','NE_PER',NULL,1),(70436,'schep','','PND_126705518','NOU','NE_PER',NULL,1),(70437,'schepp','','PND_136305687','NOU','NE_PER',NULL,1),(70438,'willem schep','',NULL,'NOU','NE_PER',NULL,1),(70439,'schevichanus','','PND_123435080','NOU','NE_PER',NULL,1),(70440,'gisbertus schevichanus','','PND_123435080','NOU','NE_PER',NULL,1),(70441,'schewick','','PND_130050180','NOU','NE_PER',NULL,1),(70442,'van schewick','',NULL,'NOU','NE_PER',NULL,1),(70443,'schiedam','',NULL,'NOU','NE_PER',NULL,1),(70444,'gerard van schiedam','',NULL,'NOU','NE_PER',NULL,1),(70445,'hermanus scholten','',NULL,'NOU','NE_PER',NULL,1),(70446,'jacobus justus scholten','','PND_104118296','NOU','NE_PER',NULL,1),(70447,'isaac scholten','','PND_122602897','NOU','NE_PER',NULL,1),(70448,'martinus schoock','','PND_118945777','NOU','NE_PER',NULL,1),(70449,'johannes van schoonhoven','','PND_124996930','NOU','NE_PER',NULL,1),(70450,'meinardus schotanus','','PND_104121734','NOU','NE_PER',NULL,1),(70451,'christianus schotanus','','PND_13616157X','NOU','NE_PER',NULL,1),(70452,'nicolaas schotsman','',NULL,'NOU','NE_PER',NULL,1),(70453,'nicolaas willem schröder','',NULL,'NOU','NE_PER',NULL,1),(70454,'albert schultens','','PND_132868210','NOU','NE_PER',NULL,1),(70455,'joannes jacobus schultens','','PND_100557554','NOU','NE_PER',NULL,1),(70456,'cornelis schulting','','PND_124778011','NOU','NE_PER',NULL,1),(70457,'hermannus schijn','',NULL,'NOU','NE_PER',NULL,1),(70458,'carolus segaar','','PND_100781721','NOU','NE_PER',NULL,1),(70459,'jan christiaan sepp','','PND_124418511','NOU','NE_PER',NULL,1),(70460,'serarius','','PND_123437393','NOU','NE_PER',NULL,1),(70461,'serrarius','','PND_123437393','NOU','NE_PER',NULL,1),(70462,'serbe','','PND_117466514','NOU','NE_PER',NULL,1),(70463,'serbé','',NULL,'NOU','NE_PER',NULL,1),(70464,'seret','','PND_132030365','NOU','NE_PER',NULL,1),(70465,'serbee','',NULL,'NOU','NE_PER',NULL,1),(70466,'petrus serarius','','PND_100335446','NOU','NE_PER',NULL,1),(70467,'j. f. serrurier','',NULL,'NOU','NE_PER',NULL,1),(70468,'seu','',NULL,'NOU','NE_PER',NULL,1),(70469,'johannes seu','',NULL,'NOU','NE_PER',NULL,1),(70470,'gaspar sevenstern','','PND_104127988','NOU','NE_PER',NULL,1),(70471,'caspar sibelius','','PND_104092033','NOU','NE_PER',NULL,1),(70472,'taco sibelius','',NULL,'NOU','NE_PER',NULL,1),(70473,'joannes sibranda','','PND_104091975','NOU','NE_PER',NULL,1),(70474,'hero siebersma','',NULL,'NOU','NE_PER',NULL,1),(70475,'christoffel siedenburg','',NULL,'NOU','NE_PER',NULL,1),(70476,'sinapius','','PND_135881544','NOU','NE_PER',NULL,1),(70477,'daniel sinapius','','PND_133265145','NOU','NE_PER',NULL,1),(70478,'scatius','',NULL,'NOU','NE_PER',NULL,1),(70479,'johannes scatius','',NULL,'NOU','NE_PER',NULL,1),(70480,'syntheim','','PND_100969542','NOU','NE_PER',NULL,1),(70481,'jan van der slooten','',NULL,'NOU','NE_PER',NULL,1),(70482,'johannes slotanus','','PND_119833271','NOU','NE_PER',NULL,1),(70483,'geffen','','PND_13360408X','NOU','NE_PER',NULL,1),(70484,'van geffen','',NULL,'NOU','NE_PER',NULL,1),(70485,'isaac sluiter','',NULL,'NOU','NE_PER',NULL,1),(70486,'johan smith','','PND_118797689','NOU','NE_PER',NULL,1),(70487,'johannes smit','',NULL,'NOU','NE_PER',NULL,1),(70488,'franciscus smit','','PND_121814602','NOU','NE_PER',NULL,1),(70489,'henricus smit','','PND_118168231','NOU','NE_PER',NULL,1),(70490,'joriszoon','',NULL,'NOU','NE_PER',NULL,1),(70491,'adriaan joriszoon smout','','PND_120786745','NOU','NE_PER',NULL,1),(70492,'bernardus smijtegelt','','PND_11890373X','NOU','NE_PER',NULL,1),(70493,'sneeck','',NULL,'NOU','NE_PER',NULL,1),(70494,'sneek','','PND_119833611','NOU','NE_PER',NULL,1),(70495,'van sneeck','',NULL,'NOU','NE_PER',NULL,1),(70496,'snecis','',NULL,'NOU','NE_PER',NULL,1),(70497,'cornelius de snecis','',NULL,'NOU','NE_PER',NULL,1),(70498,'martinus snethlage','',NULL,'NOU','NE_PER',NULL,1),(70499,'snoy','','PND_129872466','NOU','NE_PER',NULL,1),(70500,'snoey','',NULL,'NOU','NE_PER',NULL,1),(70501,'snooi','',NULL,'NOU','NE_PER',NULL,1),(70502,'reinier snoy','','PND_129872466','NOU','NE_PER',NULL,1),(70503,'bernardus somer','','PND_123374022','NOU','NE_PER',NULL,1),(70504,'willem van someren','',NULL,'NOU','NE_PER',NULL,1),(70505,'gulielmus somerius','',NULL,'NOU','NE_PER',NULL,1),(70506,'sonnevelt','',NULL,'NOU','NE_PER',NULL,1),(70507,'sonneveld','','PND_133832279','NOU','NE_PER',NULL,1),(70508,'zonneveld','','PND_128194618','NOU','NE_PER',NULL,1),(70509,'zonnevelt','',NULL,'NOU','NE_PER',NULL,1),(70510,'sonneveldt','',NULL,'NOU','NE_PER',NULL,1),(70511,'zonneveldt','',NULL,'NOU','NE_PER',NULL,1),(70512,'sonsveld','',NULL,'NOU','NE_PER',NULL,1),(70513,'sonsvelt','',NULL,'NOU','NE_PER',NULL,1),(70514,'zondveld','',NULL,'NOU','NE_PER',NULL,1),(70515,'schoonveld','',NULL,'NOU','NE_PER',NULL,1),(70516,'gideon van sonnevelt','',NULL,'NOU','NE_PER',NULL,1),(70517,'daniel van sonnevelt','',NULL,'NOU','NE_PER',NULL,1),(70518,'sopingius','','PND_104065362','NOU','NE_PER',NULL,1),(70519,'sopinga','','PND_104065362','NOU','NE_PER',NULL,1),(70520,'godofridus sopingius','','PND_104065362','NOU','NE_PER',NULL,1),(70521,'spanheim','','PND_136504558','NOU','NE_PER',NULL,1),(70522,'frederik spanheim','',NULL,'NOU','NE_PER',NULL,1),(70523,'spithout','','PND_100410898','NOU','NE_PER',NULL,1),(70524,'egbert van spithout','','PND_100410898','NOU','NE_PER',NULL,1),(70525,'spitholdius','','PND_100410898','NOU','NE_PER',NULL,1),(70526,'egbertus spitholdius','','PND_100410898','NOU','NE_PER',NULL,1),(70527,'dionysius sprankhuyzen','',NULL,'NOU','NE_PER',NULL,1),(70528,'petrus godofridus sprenger van eijk','','PND_100622984','NOU','NE_PER',NULL,1),(70529,'caspar staphorst','',NULL,'NOU','NE_PER',NULL,1),(70530,'jacobus gerardus staringh','',NULL,'NOU','NE_PER',NULL,1),(70531,'statius mulder','',NULL,'NOU','NE_PER',NULL,1),(70532,'stavoren','','PND_129209864','NOU','NE_PER',NULL,1),(70533,'petrus van stavoren','','PND_129209864','NOU','NE_PER',NULL,1),(70534,'johannes melchior steinberg','','PND_115566244','NOU','NE_PER',NULL,1),(70535,'augustus sterk','','PND_104204583','NOU','NE_PER',NULL,1),(70536,'stermont','',NULL,'NOU','NE_PER',NULL,1),(70537,'jacobus stermont','',NULL,'NOU','NE_PER',NULL,1),(70538,'arnold steur','',NULL,'NOU','NE_PER',NULL,1),(70539,'aegedius stokmans','',NULL,'NOU','NE_PER',NULL,1),(70540,'stolker','','PND_136341446','NOU','NE_PER',NULL,1),(70541,'adriaan stolker','','PND_10041317X','NOU','NE_PER',NULL,1),(70542,'gaspar stolwyck','',NULL,'NOU','NE_PER',NULL,1),(70543,'stolckwyck','',NULL,'NOU','NE_PER',NULL,1),(70544,'clemens streso','','PND_104064501','NOU','NE_PER',NULL,1),(70545,'jacobus streso','',NULL,'NOU','NE_PER',NULL,1),(70546,'jacobus albertus streso','',NULL,'NOU','NE_PER',NULL,1),(70547,'carel willem stronck','',NULL,'NOU','NE_PER',NULL,1),(70548,'jakobus van strijen','',NULL,'NOU','NE_PER',NULL,1),(70549,'sturmius','','PND_133326985','NOU','NE_PER',NULL,1),(70550,'hubertus sturmius','','PND_123139562','NOU','NE_PER',NULL,1),(70551,'daniel de superville','','PND_100887708,PND_120079437,PND_120079437,PND_120079437,PND_120079437','NOU','NE_PER',NULL,1),(70552,'guilielmus surenhusius','','PND_117381497','NOU','NE_PER',NULL,1),(70553,'lucas suringar','','PND_117678902','NOU','NE_PER',NULL,1),(70554,'martinus swaan','',NULL,'NOU','NE_PER',NULL,1),(70555,'de zwaan','',NULL,'NOU','NE_PER',NULL,1),(70556,'hermanus swavinck','',NULL,'NOU','NE_PER',NULL,1),(70557,'cornelius swaving','','PND_102754233','NOU','NE_PER',NULL,1),(70558,'swerinckhuizen','','PND_137194196','NOU','NE_PER',NULL,1),(70559,'caspar swerinckhuizen','',NULL,'NOU','NE_PER',NULL,1),(70560,'grevinckhoven','','PND_12482448X','NOU','NE_PER',NULL,1),(70561,'swidde','','PND_129070858','NOU','NE_PER',NULL,1),(70562,'everwijn swidde','',NULL,'NOU','NE_PER',NULL,1),(70563,'giilis van swieten','',NULL,'NOU','NE_PER',NULL,1),(70564,'synellius','',NULL,'NOU','NE_PER',NULL,1),(70565,'gerardus synellius','',NULL,'NOU','NE_PER',NULL,1),(70566,'johannes synthius','',NULL,'NOU','NE_PER',NULL,1),(70567,'hendrik sypkens','',NULL,'NOU','NE_PER',NULL,1),(70568,'taddel','','PND_128659068','NOU','NE_PER',NULL,1),(70569,'elias taddel','','PND_10417952X','NOU','NE_PER',NULL,1),(70570,'taffin','','PND_124699332','NOU','NE_PER',NULL,1),(70571,'jean taffin','','PND_124699332','NOU','NE_PER',NULL,1),(70572,'taurinus','','PND_132085437','NOU','NE_PER',NULL,1),(70573,'jacobus taurinus','','PND_104048468','NOU','NE_PER',NULL,1),(70574,'ewoud teelinck','',NULL,'NOU','NE_PER',NULL,1),(70575,'willem teelinck','','PND_118756370','NOU','NE_PER',NULL,1),(70576,'johannes teelinck','',NULL,'NOU','NE_PER',NULL,1),(70577,'maximiliaan teelinck','',NULL,'NOU','NE_PER',NULL,1),(70578,'ewouds','',NULL,'NOU','NE_PER',NULL,1),(70579,'ewouts','',NULL,'NOU','NE_PER',NULL,1),(70580,'ewoutsz','',NULL,'NOU','NE_PER',NULL,1),(70581,'eewoutse','',NULL,'NOU','NE_PER',NULL,1),(70582,'ewoutsz.','','PND_121461343','NOU','NE_PER',NULL,1),(70583,'dochter','',NULL,'NOU','NE_PER',NULL,1),(70584,'cornelia ewouds dochter teelinck','',NULL,'NOU','NE_PER',NULL,1),(70585,'teerens','','PND_115624678','NOU','NE_PER',NULL,1),(70586,'torens','','PND_130468533','NOU','NE_PER',NULL,1),(70587,'toorens','',NULL,'NOU','NE_PER',NULL,1),(70588,'joannes gerhardus van teerens','','PND_115624678','NOU','NE_PER',NULL,1),(70589,'gerardus albrechts','',NULL,'NOU','NE_PER',NULL,1),(70590,'hermandus','',NULL,'NOU','NE_PER',NULL,1),(70591,'hermandus tegularius','',NULL,'NOU','NE_PER',NULL,1),(70592,'johannes w. c. tenkinck','',NULL,'NOU','NE_PER',NULL,1),(70593,'antonius thysius','','PND_133853918','NOU','NE_PER',NULL,1),(70594,'theodorus van thuynen','',NULL,'NOU','NE_PER',NULL,1),(70595,'alardus tiele','',NULL,'NOU','NE_PER',NULL,1),(70596,'salomon van til','','PND_129280461','NOU','NE_PER',NULL,1),(70597,'eelco tinga','','PND_10197504X','NOU','NE_PER',NULL,1),(70598,'johannes tissel','',NULL,'NOU','NE_PER',NULL,1),(70599,'torrentinus','','PND_124341586','NOU','NE_PER',NULL,1),(70600,'hermannes torrentinus','',NULL,'NOU','NE_PER',NULL,1),(70601,'van der beke','',NULL,'NOU','NE_PER',NULL,1),(70602,'trelcatius','','PND_104288736','NOU','NE_PER',NULL,1),(70603,'trelcatius,','',NULL,'NOU','NE_PER',NULL,1),(70604,'lucas trelcatius','','PND_102255989,PND_104288728,PND_104288728,PND_104288736,PND_104288736','NOU','NE_PER',NULL,1),(70605,'lucas trelcatius den jongere','',NULL,'NOU','NE_PER',NULL,1),(70606,'trigland','','PND_129987409','NOU','NE_PER',NULL,1),(70607,'trigland,','',NULL,'NOU','NE_PER',NULL,1),(70608,'jacobus trigland','','PND_129987409','NOU','NE_PER',NULL,1),(70609,'jacobus trigland de jongere','',NULL,'NOU','NE_PER',NULL,1),(70610,'abraham trommius','','PND_100657672','NOU','NE_PER',NULL,1),(70611,'trommem','',NULL,'NOU','NE_PER',NULL,1),(70612,'van der trommem','',NULL,'NOU','NE_PER',NULL,1),(70613,'pieter janszoon twisck','','PND_100667007','NOU','NE_PER',NULL,1),(70614,'bernard frederik tydeman','',NULL,'NOU','NE_PER',NULL,1),(70615,'tympel','','PND_100651348','NOU','NE_PER',NULL,1),(70616,'marcus van den tympel','',NULL,'NOU','NE_PER',NULL,1),(70617,'theodorus ubinck','',NULL,'NOU','NE_PER',NULL,1),(70618,'johannes uitenbogaart','',NULL,'NOU','NE_PER',NULL,1),(70619,'godofridus van utrecht','',NULL,'NOU','NE_PER',NULL,1),(70620,'ab utrecht','',NULL,'NOU','NE_PER',NULL,1),(70621,'adriaan uyttenhoven','',NULL,'NOU','NE_PER',NULL,1),(70622,'valckendalius','',NULL,'NOU','NE_PER',NULL,1),(70623,'valkendaal','',NULL,'NOU','NE_PER',NULL,1),(70624,'petrus valckendalius de zyl','',NULL,'NOU','NE_PER',NULL,1),(70625,'johannes valkenier','',NULL,'NOU','NE_PER',NULL,1),(70626,'nathan vaij','',NULL,'NOU','NE_PER',NULL,1),(70627,'joannes van vechoven','',NULL,'NOU','NE_PER',NULL,1),(70628,'veckhoven','',NULL,'NOU','NE_PER',NULL,1),(70629,'nicolacus','',NULL,'NOU','NE_PER',NULL,1),(70630,'nicolacus vedelius','',NULL,'NOU','NE_PER',NULL,1),(70631,'veezaerdt','','PND_124887848','NOU','NE_PER',NULL,1),(70632,'paulus veezaerdt','','PND_124887848','NOU','NE_PER',NULL,1),(70633,'gabriel van der velde','',NULL,'NOU','NE_PER',NULL,1),(70634,'wilhelmus velingius','',NULL,'NOU','NE_PER',NULL,1),(70635,'arthur georg velten','',NULL,'NOU','NE_PER',NULL,1),(70636,'jacobus velten','','PND_120997444','NOU','NE_PER',NULL,1),(70637,'veltijn','',NULL,'NOU','NE_PER',NULL,1),(70638,'johannes arnoldus veltijn','',NULL,'NOU','NE_PER',NULL,1),(70639,'lambertus velthuysen','',NULL,'NOU','NE_PER',NULL,1),(70640,'adolph venator','',NULL,'NOU','NE_PER',NULL,1),(70641,'hermannus venema','','PND_100639380','NOU','NE_PER',NULL,1),(70642,'michaël verboom','',NULL,'NOU','NE_PER',NULL,1),(70643,'otto verbrugge','','PND_131998625','NOU','NE_PER',NULL,1),(70644,'abraham verduin','','PND_100639801','NOU','NE_PER',NULL,1),(70645,'franciscus verhaer','','PND_119316471','NOU','NE_PER',NULL,1),(70646,'hieronymus van verle','',NULL,'NOU','NE_PER',NULL,1),(70647,'verlensis','',NULL,'NOU','NE_PER',NULL,1),(70648,'vairlenius','','PND_100652654','NOU','NE_PER',NULL,1),(70649,'verlenius','','PND_100652654','NOU','NE_PER',NULL,1),(70650,'vermaten','',NULL,'NOU','NE_PER',NULL,1),(70651,'gulielmus vermaten','',NULL,'NOU','NE_PER',NULL,1),(70652,'vermuyden','','PND_119133873','NOU','NE_PER',NULL,1),(70653,'vermuijden','','PND_119133873','NOU','NE_PER',NULL,1),(70654,'johan vermuyden','',NULL,'NOU','NE_PER',NULL,1),(70655,'jacob verschoor','',NULL,'NOU','NE_PER',NULL,1),(70656,'adrianus verster','',NULL,'NOU','NE_PER',NULL,1),(70657,'bernardus verweij','','PND_102289948','NOU','NE_PER',NULL,1),(70658,'conradus vietor','','PND_104334940','NOU','NE_PER',NULL,1),(70659,'husley','',NULL,'NOU','NE_PER',NULL,1),(70660,'hendrik husley viervant','',NULL,'NOU','NE_PER',NULL,1),(70661,'vignon','','PND_136840116','NOU','NE_PER',NULL,1),(70662,'johannes du vignon','',NULL,'NOU','NE_PER',NULL,1),(70663,'johannes visscher','','PND_132959658','NOU','NE_PER',NULL,1),(70664,'volkard','','PND_121999300','NOU','NE_PER',NULL,1),(70665,'volkard visscher','','PND_11560359X','NOU','NE_PER',NULL,1),(70666,'campegius vitringa','','PND_132996332','NOU','NE_PER',NULL,1),(70667,'wilhelmus antonius van vloten','',NULL,'NOU','NE_PER',NULL,1),(70668,'gijsbertus voetius','',NULL,'NOU','NE_PER',NULL,1),(70669,'reinerus vogelsangh','',NULL,'NOU','NE_PER',NULL,1),(70670,'albert voget','','PND_100672361','NOU','NE_PER',NULL,1),(70671,'johannes vollenhoven','','PND_10146651X','NOU','NE_PER',NULL,1),(70672,'hendrik volkersz','',NULL,'NOU','NE_PER',NULL,1),(70673,'cornelis hugo vonck','',NULL,'NOU','NE_PER',NULL,1),(70674,'voorts','',NULL,'NOU','NE_PER',NULL,1),(70675,'voors','','PND_122257359','NOU','NE_PER',NULL,1),(70676,'vroesen','',NULL,'NOU','NE_PER',NULL,1),(70677,'johannes van voorts','',NULL,'NOU','NE_PER',NULL,1),(70678,'conradus vorstius','','PND_125002920','NOU','NE_PER',NULL,1),(70679,'willem henricus vorstius','',NULL,'NOU','NE_PER',NULL,1),(70680,'jacob hendrik vorstius','',NULL,'NOU','NE_PER',NULL,1),(70681,'henricus vos','','PND_120305313','NOU','NE_PER',NULL,1),(70682,'johannes henricus vos','',NULL,'NOU','NE_PER',NULL,1),(70683,'hermanus voster','',NULL,'NOU','NE_PER',NULL,1),(70684,'emo','','PND_135330378','NOU','NE_PER',NULL,1),(70685,'luicius','',NULL,'NOU','NE_PER',NULL,1),(70686,'emo lucius vriemoet','','PND_130005835','NOU','NE_PER',NULL,1),(70687,'albertus de vries','',NULL,'NOU','NE_PER',NULL,1),(70688,'gillis de vries','',NULL,'NOU','NE_PER',NULL,1),(70689,'cornelius vrolikhert','',NULL,'NOU','NE_PER',NULL,1),(70690,'godewardus','',NULL,'NOU','NE_PER',NULL,1),(70691,'godewardus vrolikhert','','PND_100691218','NOU','NE_PER',NULL,1),(70692,'vulder','','PND_104175818','NOU','NE_PER',NULL,1),(70693,'albertus de vulder','',NULL,'NOU','NE_PER',NULL,1),(70694,'cornelius de waal','','PND_102922829','NOU','NE_PER',NULL,1),(70695,'johannes van der waeijen','',NULL,'NOU','NE_PER',NULL,1),(70696,'vronesteyn','','PND_100683029','NOU','NE_PER',NULL,1),(70697,'willem de wael van vronesteyn','','PND_128651075','NOU','NE_PER',NULL,1),(70698,'walaeus','','PND_124971792','NOU','NE_PER',NULL,1),(70699,'antonius walaeus','','PND_119094398','NOU','NE_PER',NULL,1),(70700,'antoine van wale','',NULL,'NOU','NE_PER',NULL,1),(70701,'hermannus van de wall','','PND_101056524','NOU','NE_PER',NULL,1),(70702,'didericus adrianus walraven','','PND_102110247','NOU','NE_PER',NULL,1),(70703,'wandelman','',NULL,'NOU','NE_PER',NULL,1),(70704,'godofridus wandelman','',NULL,'NOU','NE_PER',NULL,1),(70705,'petrus wassenburg','',NULL,'NOU','NE_PER',NULL,1),(70706,'weenegem','',NULL,'NOU','NE_PER',NULL,1),(70707,'wenegem','',NULL,'NOU','NE_PER',NULL,1),(70708,'weneghem','',NULL,'NOU','NE_PER',NULL,1),(70709,'wenchem','',NULL,'NOU','NE_PER',NULL,1),(70710,'petrus adolph van weenegem','',NULL,'NOU','NE_PER',NULL,1),(70711,'wehard','',NULL,'NOU','NE_PER',NULL,1),(70712,'weehard','',NULL,'NOU','NE_PER',NULL,1),(70713,'jacobus wehard','',NULL,'NOU','NE_PER',NULL,1),(70714,'rapstat','',NULL,'NOU','NE_PER',NULL,1),(70715,'frederik rapstat van weilo','','PND_10312084X','NOU','NE_PER',NULL,1),(70716,'rachstad van weyle','','PND_10312084X','NOU','NE_PER',NULL,1),(70717,'abdias von weitmar','',NULL,'NOU','NE_PER',NULL,1),(70718,'j. werninck','',NULL,'NOU','NE_PER',NULL,1),(70719,'paulus weslingh','',NULL,'NOU','NE_PER',NULL,1),(70720,'johannes wesselius','','PND_121848280','NOU','NE_PER',NULL,1),(70721,'johannes westenburgh','',NULL,'NOU','NE_PER',NULL,1),(70722,'nikolaas westendorp','','PND_100715788','NOU','NE_PER',NULL,1),(70723,'cornelis westerbaen','','PND_102424063','NOU','NE_PER',NULL,1),(70724,'joannes jacobus wetstein','',NULL,'NOU','NE_PER',NULL,1),(70725,'adriaan van wezel','',NULL,'NOU','NE_PER',NULL,1),(70726,'abdias widmarius','','PND_123006848','NOU','NE_PER',NULL,1),(70727,'wiebel','','PND_136531393','NOU','NE_PER',NULL,1),(70728,'friedrich daniel joseph von wiebel','',NULL,'NOU','NE_PER',NULL,1),(70729,'johannes wilhelmius','','PND_119870835','NOU','NE_PER',NULL,1),(70730,'bartus van willes','',NULL,'NOU','NE_PER',NULL,1),(70731,'willmet','','PND_10070171X','NOU','NE_PER',NULL,1),(70732,'wilmet','','PND_13500621X','NOU','NE_PER',NULL,1),(70733,'joannes willmet','','PND_10070171X','NOU','NE_PER',NULL,1),(70734,'theodorus wilman','','PND_133450171','NOU','NE_PER',NULL,1),(70735,'abraham wilsens','',NULL,'NOU','NE_PER',NULL,1),(70736,'wiltens','','PND_107740532','NOU','NE_PER',NULL,1),(70737,'nikolaas wiltens','','PND_102617163','NOU','NE_PER',NULL,1),(70738,'theodorius','',NULL,'NOU','NE_PER',NULL,1),(70739,'theodorius witte','',NULL,'NOU','NE_PER',NULL,1),(70740,'petrus wittewrongel','',NULL,'NOU','NE_PER',NULL,1),(70741,'christophorus wittichius','','PND_119252805','NOU','NE_PER',NULL,1),(70742,'aarle-rixtel','',NULL,'NOU','NE_LOC',NULL,1),(70743,'aboleur','',NULL,'NOU','NE_LOC',NULL,1),(70744,'auel','',NULL,'NOU','NE_LOC',NULL,1),(70745,'airemont','',NULL,'NOU','NE_LOC',NULL,1),(70746,'oud-alblas','',NULL,'NOU','NE_LOC',NULL,1),(70747,'alles','',NULL,'NOU','NE_LOC',NULL,1),(70748,'alleud','',NULL,'NOU','NE_LOC',NULL,1),(70749,'annaland','',NULL,'NOU','NE_LOC',NULL,1),(70750,'anvers','',NULL,'NOU','NE_LOC',NULL,1),(70751,'assel','',NULL,'NOU','NE_LOC',NULL,1),(70752,'aubin','',NULL,'NOU','NE_LOC',NULL,1),(70753,'autelbas','',NULL,'NOU','NE_LOC',NULL,1),(70754,'baerle','',NULL,'NOU','NE_LOC',NULL,1),(70755,'duc','',NULL,'NOU','NE_LOC',NULL,1),(70756,'baerle duc','',NULL,'NOU','NE_LOC',NULL,1),(70757,'baileu','',NULL,'NOU','NE_LOC',NULL,1),(70758,'beyren','',NULL,'NOU','NE_LOC',NULL,1),(70759,'balâtre','',NULL,'NOU','NE_LOC',NULL,1),(70760,'baree','',NULL,'NOU','NE_LOC',NULL,1),(70761,'barvaux en condroz','',NULL,'NOU','NE_LOC',NULL,1),(70762,'beyne','',NULL,'NOU','NE_LOC',NULL,1),(70763,'beyne-heusay','',NULL,'NOU','NE_LOC',NULL,1),(70764,'bellaire','',NULL,'NOU','NE_LOC',NULL,1),(70765,'bergem','',NULL,'NOU','NE_LOC',NULL,1),(70766,'bernemont','',NULL,'NOU','NE_LOC',NULL,1),(70767,'berschbach','',NULL,'NOU','NE_LOC',NULL,1),(70768,'grand-bigard','',NULL,'NOU','NE_LOC',NULL,1),(70769,'bilsdorf','',NULL,'NOU','NE_LOC',NULL,1),(70770,'bivels','',NULL,'NOU','NE_LOC',NULL,1),(70771,'caillaux','',NULL,'NOU','NE_LOC',NULL,1),(70772,'bois d\'hanzinne','',NULL,'NOU','NE_LOC',NULL,1),(70773,'bois le duc','',NULL,'NOU','NE_LOC',NULL,1),(70774,'bollebeek','',NULL,'NOU','NE_LOC',NULL,1),(70775,'boninne','',NULL,'NOU','NE_LOC',NULL,1),(70776,'borger','',NULL,'NOU','NE_LOC',NULL,1),(70777,'borgharen','',NULL,'NOU','NE_LOC',NULL,1),(70778,'borgerhout','',NULL,'NOU','NE_LOC',NULL,1),(70779,'borgloon','',NULL,'NOU','NE_LOC',NULL,1),(70780,'borcht','',NULL,'NOU','NE_LOC',NULL,1),(70781,'boorsem','',NULL,'NOU','NE_LOC',NULL,1),(70782,'bouheijden','',NULL,'NOU','NE_LOC',NULL,1),(70783,'borgoumont','',NULL,'NOU','NE_LOC',NULL,1),(70784,'bourseigne neuve','',NULL,'NOU','NE_LOC',NULL,1),(70785,'bourseigne vieille','',NULL,'NOU','NE_LOC',NULL,1),(70786,'bousval','',NULL,'NOU','NE_LOC',NULL,1),(70787,'braine l\'alleud','',NULL,'NOU','NE_LOC',NULL,1),(70788,'brattert','',NULL,'NOU','NE_LOC',NULL,1),(70789,'breidveld','',NULL,'NOU','NE_LOC',NULL,1),(70790,'brisy','',NULL,'NOU','NE_LOC',NULL,1),(70791,'bruges','',NULL,'NOU','NE_LOC',NULL,1),(70792,'buenon','',NULL,'NOU','NE_LOC',NULL,1),(70793,'buizingen','',NULL,'NOU','NE_LOC',NULL,1),(70794,'eizingen','',NULL,'NOU','NE_LOC',NULL,1),(70795,'kalmthout','',NULL,'NOU','NE_LOC',NULL,1),(70796,'kampens','',NULL,'NOU','NE_LOC',NULL,1),(70797,'capelle au bois','',NULL,'NOU','NE_LOC',NULL,1),(70798,'ulric','',NULL,'NOU','NE_LOC',NULL,1),(70799,'chapelle saint ulric','',NULL,'NOU','NE_LOC',NULL,1),(70800,'capellen','',NULL,'NOU','NE_LOC',NULL,1),(70801,'sainte','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(70802,'céroux','',NULL,'NOU','NE_LOC',NULL,1),(70803,'mousty','',NULL,'NOU','NE_LOC',NULL,1),(70804,'céroux mousty','',NULL,'NOU','NE_LOC',NULL,1),(70805,'cettern','',NULL,'NOU','NE_LOC',NULL,1),(70806,'ardennes','',NULL,'NOU','NE_LOC',NULL,1),(70807,'ardennes champlon','',NULL,'NOU','NE_LOC',NULL,1),(70808,'famenne champlon','',NULL,'NOU','NE_LOC',NULL,1),(70809,'champs','',NULL,'NOU','NE_LOC',NULL,1),(70810,'à','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(70811,'chapelle à oie','',NULL,'NOU','NE_LOC',NULL,1),(70812,'chapelle à wattines','',NULL,'NOU','NE_LOC',NULL,1),(70813,'chapelle lez herlaimont','',NULL,'NOU','NE_LOC',NULL,1),(70814,'chapelle saint laurent','',NULL,'NOU','NE_LOC',NULL,1),(70815,'chapon-seraing','',NULL,'NOU','NE_LOC',NULL,1),(70816,'chastre dame alerne','',NULL,'NOU','NE_LOC',NULL,1),(70817,'haut châtelet','',NULL,'NOU','NE_LOC',NULL,1),(70818,'châtelet bas','',NULL,'NOU','NE_LOC',NULL,1),(70819,'notre','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(70820,'chaussée notre dame','',NULL,'NOU','NE_LOC',NULL,1),(70821,'colpach-haut','',NULL,'NOU','NE_LOC',NULL,1),(70822,'comblain au pont','',NULL,'NOU','NE_LOC',NULL,1),(70823,'nord','',NULL,'NOU','NE_LOC',NULL,1),(70824,'nord comines','',NULL,'NOU','NE_LOC',NULL,1),(70825,'corroy le château','',NULL,'NOU','NE_LOC',NULL,1),(70826,'corroy le grand','',NULL,'NOU','NE_LOC',NULL,1),(70827,'sur','',NULL,'NOU','NE_LOC',NULL,1),(70828,'cour sur heure','',NULL,'NOU','NE_LOC',NULL,1),(70829,'court saint étienne','',NULL,'NOU','NE_LOC',NULL,1),(70830,'courtrai','',NULL,'NOU','NE_LOC',NULL,1),(70831,'couture saint germain','',NULL,'NOU','NE_LOC',NULL,1),(70832,'cuijk en sint agatha','',NULL,'NOU','NE_LOC',NULL,1),(70833,'dalen','',NULL,'NOU','NE_LOC',NULL,1),(70834,'demne','',NULL,'NOU','NE_LOC',NULL,1),(70835,'deux-acren','',NULL,'NOU','NE_LOC',NULL,1),(70836,'dinteloord en prinsenland','',NULL,'NOU','NE_LOC',NULL,1),(70837,'dion le mont','',NULL,'NOU','NE_LOC',NULL,1),(70838,'dion le val','',NULL,'NOU','NE_LOC',NULL,1),(70839,'domburg binnen','',NULL,'NOU','NE_LOC',NULL,1),(70840,'domburg buiten','',NULL,'NOU','NE_LOC',NULL,1),(70841,'dranouter','',NULL,'NOU','NE_LOC',NULL,1),(70842,'drinkler','',NULL,'NOU','NE_LOC',NULL,1),(70843,'eben-emael','',NULL,'NOU','NE_LOC',NULL,1),(70844,'lalaing','',NULL,'NOU','NE_LOC',NULL,1),(70845,'ellignies sainte anne','',NULL,'NOU','NE_LOC',NULL,1),(70846,'elverdinge','',NULL,'NOU','NE_LOC',NULL,1),(70847,'esch sur alzette','',NULL,'NOU','NE_LOC',NULL,1),(70848,'esquelmes','',NULL,'NOU','NE_LOC',NULL,1),(70849,'au','',NULL,'NOU','NE_LOC',NULL,1),(70850,'estinnes au mont','',NULL,'NOU','NE_LOC',NULL,1),(70851,'estinnes au val','',NULL,'NOU','NE_LOC',NULL,1),(70852,'mande saint-étienne','',NULL,'NOU','NE_LOC',NULL,1),(70853,'evere','',NULL,'NOU','NE_LOC',NULL,1),(70854,'fuasel','',NULL,'NOU','NE_LOC',NULL,1),(70855,'fays les veneurs','',NULL,'NOU','NE_LOC',NULL,1),(70856,'fexhe le haut clocher','',NULL,'NOU','NE_LOC',NULL,1),(70857,'fize le marsal','',NULL,'NOU','NE_LOC',NULL,1),(70858,'michapms','',NULL,'NOU','NE_LOC',NULL,1),(70859,'foy michapms','',NULL,'NOU','NE_LOC',NULL,1),(70860,'folx les aves','',NULL,'NOU','NE_LOC',NULL,1),(70861,'heijderscheid','',NULL,'NOU','NE_LOC',NULL,1),(70862,'sonlez','',NULL,'NOU','NE_LOC',NULL,1),(70863,'belle','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(70864,'forges','',NULL,'NOU','NE_LOC',NULL,1),(70865,'fouron le comte','',NULL,'NOU','NE_LOC',NULL,1),(70866,'fouron saint martin','',NULL,'NOU','NE_LOC',NULL,1),(70867,'fouron saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(70868,'boisselles','',NULL,'NOU','NE_LOC',NULL,1),(70869,'fraire fairoul','',NULL,'NOU','NE_LOC',NULL,1),(70870,'franc-waret','',NULL,'NOU','NE_LOC',NULL,1),(70871,'galopen','',NULL,'NOU','NE_LOC',NULL,1),(70872,'gand','',NULL,'NOU','NE_LOC',NULL,1),(70873,'nieuw-gastel','',NULL,'NOU','NE_LOC',NULL,1),(70874,'oud-gastel','',NULL,'NOU','NE_LOC',NULL,1),(70875,'saint jean geest','',NULL,'NOU','NE_LOC',NULL,1),(70876,'geest-gérompont','',NULL,'NOU','NE_LOC',NULL,1),(70877,'georges','',NULL,'NOU','NE_LOC',NULL,1),(70878,'saint georges','',NULL,'NOU','NE_LOC',NULL,1),(70879,'saint-gery','',NULL,'NOU','NE_LOC',NULL,1),(70880,'giessen-nieuwkerk','',NULL,'NOU','NE_LOC',NULL,1),(70881,'gladbach bas','',NULL,'NOU','NE_LOC',NULL,1),(70882,'haut gladbach','',NULL,'NOU','NE_LOC',NULL,1),(70883,'gomzé-andoumont','',NULL,'NOU','NE_LOC',NULL,1),(70884,'goriks','',NULL,'NOU','NE_LOC',NULL,1),(70885,'gonrieux','',NULL,'NOU','NE_LOC',NULL,1),(70886,'gouy lez piéton','',NULL,'NOU','NE_LOC',NULL,1),(70887,'spauwen','',NULL,'NOU','NE_LOC',NULL,1),(70888,'grand spauwen','',NULL,'NOU','NE_LOC',NULL,1),(70889,'haye','',NULL,'NOU','NE_LOC',NULL,1),(70890,'grees','',NULL,'NOU','NE_LOC',NULL,1),(70891,'borgt','',NULL,'NOU','NE_LOC',NULL,1),(70892,'grimbergen borgt','',NULL,'NOU','NE_LOC',NULL,1),(70893,'grote-brogel','',NULL,'NOU','NE_LOC',NULL,1),(70894,'hakendover','',NULL,'NOU','NE_LOC',NULL,1),(70895,'haringe','',NULL,'NOU','NE_LOC',NULL,1),(70896,'bois d\'hainin','',NULL,'NOU','NE_LOC',NULL,1),(70897,'hantes-wihéries','',NULL,'NOU','NE_LOC',NULL,1),(70898,'là','',NULL,'RES(type=foreign)','NE_LOC',NULL,1),(70899,'hastière par delà','',NULL,'NOU','NE_LOC',NULL,1),(70900,'haut-fays','',NULL,'NOU','NE_LOC',NULL,1),(70901,'haut-ittre','',NULL,'NOU','NE_LOC',NULL,1),(70902,'hebronval','',NULL,'NOU','NE_LOC',NULL,1),(70903,'lands','',NULL,'NOU','NE_LOC',NULL,1),(70904,'helvoet','',NULL,'NOU','NE_LOC',NULL,1),(70905,'nieuw-helvoet','',NULL,'NOU','NE_LOC',NULL,1),(70906,'hendrik ido ambacht','',NULL,'NOU','NE_LOC',NULL,1),(70907,'hendrikskind','',NULL,'NOU','NE_LOC',NULL,1),(70908,'herck saint lambert','',NULL,'NOU','NE_LOC',NULL,1),(70909,'hern saint hubert','',NULL,'NOU','NE_LOC',NULL,1),(70910,'heur le tiexhe','',NULL,'NOU','NE_LOC',NULL,1),(70911,'hoogezand','',NULL,'NOU','NE_LOC',NULL,1),(70912,'aux','',NULL,'NOU','NE_LOC',NULL,1),(70913,'zwaluwe','',NULL,'NOU','NE_LOC',NULL,1),(70914,'hooge mierde','',NULL,'NOU','NE_LOC',NULL,1),(70915,'corneille','',NULL,'NOU','NE_LOC',NULL,1),(70916,'hoorebeke','',NULL,'NOU','NE_LOC',NULL,1),(70917,'hoorebeke saint corneille','',NULL,'NOU','NE_LOC',NULL,1),(70918,'hour','',NULL,'NOU','NE_LOC',NULL,1),(70919,'houtain le mont','',NULL,'NOU','NE_LOC',NULL,1),(70920,'houtain le val','',NULL,'NOU','NE_LOC',NULL,1),(70921,'honville','',NULL,'NOU','NE_LOC',NULL,1),(70922,'huccorgne','',NULL,'NOU','NE_LOC',NULL,1),(70923,'ichonville','',NULL,'NOU','NE_LOC',NULL,1),(70924,'ilp katwoude','',NULL,'NOU','NE_LOC',NULL,1),(70925,'isle','',NULL,'NOU','NE_LOC',NULL,1),(70926,'pré','',NULL,'NOU','NE_LOC',NULL,1),(70927,'isle le pré','',NULL,'NOU','NE_LOC',NULL,1),(70928,'jacques','',NULL,'NOU','NE_LOC',NULL,1),(70929,'cappelle','',NULL,'NOU','NE_LOC',NULL,1),(70930,'saint jacques cappelle','',NULL,'NOU','NE_LOC',NULL,1),(70931,'jandrain','',NULL,'NOU','NE_LOC',NULL,1),(70932,'saint jean','',NULL,'NOU','NE_LOC',NULL,1),(70933,'saint jean in eremo','',NULL,'NOU','NE_LOC',NULL,1),(70934,'jette','',NULL,'NOU','NE_LOC',NULL,1),(70935,'jette ganshoren','',NULL,'NOU','NE_LOC',NULL,1),(70936,'jodoigne-souveraine','',NULL,'NOU','NE_LOC',NULL,1),(70937,'johannesga','',NULL,'NOU','NE_LOC',NULL,1),(70938,'sintjohannesga','',NULL,'NOU','NE_LOC',NULL,1),(70939,'jollain-merlin','',NULL,'NOU','NE_LOC',NULL,1),(70940,'josse','',NULL,'NOU','NE_LOC',NULL,1),(70941,'nood','',NULL,'NOU','NE_LOC',NULL,1),(70942,'saint josse ten noode','',NULL,'NOU','NE_LOC',NULL,1),(70943,'kersbeek','',NULL,'NOU','NE_LOC',NULL,1),(70944,'knipe','',NULL,'NOU','NE_LOC',NULL,1),(70945,'goedingen','',NULL,'NOU','NE_LOC',NULL,1),(70946,'baraque','',NULL,'NOU','NE_LOC',NULL,1),(70947,'la baraque','',NULL,'NOU','NE_LOC',NULL,1),(70948,'maria latem','',NULL,'NOU','NE_LOC',NULL,1),(70949,'hestre','',NULL,'NOU','NE_LOC',NULL,1),(70950,'la hestre','',NULL,'NOU','NE_LOC',NULL,1),(70951,'maljoyeuse','',NULL,'NOU','NE_LOC',NULL,1),(70952,'la maljoyeuse','',NULL,'NOU','NE_LOC',NULL,1),(70953,'mouline','',NULL,'NOU','NE_LOC',NULL,1),(70954,'la mouline','',NULL,'NOU','NE_LOC',NULL,1),(70955,'landenne sur meuse','',NULL,'NOU','NE_LOC',NULL,1),(70956,'akker','',NULL,'NOU','NE_LOC',NULL,1),(70957,'langenakker','',NULL,'NOU','NE_LOC',NULL,1),(70958,'papeterie','',NULL,'NOU','NE_LOC',NULL,1),(70959,'la papeterie','',NULL,'NOU','NE_LOC',NULL,1),(70960,'trapperie','',NULL,'NOU','NE_LOC',NULL,1),(70961,'la trapperie','',NULL,'NOU','NE_LOC',NULL,1),(70962,'la ville haute','',NULL,'NOU','NE_LOC',NULL,1),(70963,'le château','',NULL,'NOU','NE_LOC',NULL,1),(70964,'chêne','',NULL,'NOU','NE_LOC',NULL,1),(70965,'le chêne','',NULL,'NOU','NE_LOC',NULL,1),(70966,'léger','',NULL,'NOU','NE_LOC',NULL,1),(70967,'madeleine','',NULL,'NOU','NE_LOC',NULL,1),(70968,'l\'ermitage sainte madeleine','',NULL,'NOU','NE_LOC',NULL,1),(70969,'le menil','',NULL,'NOU','NE_LOC',NULL,1),(70970,'le sart','',NULL,'NOU','NE_LOC',NULL,1),(70971,'le tilleul','',NULL,'NOU','NE_LOC',NULL,1),(70972,'leval-chaudeville','',NULL,'NOU','NE_LOC',NULL,1),(70973,'leval-trahegnies','',NULL,'NOU','NE_LOC',NULL,1),(70974,'liège','',NULL,'NOU','NE_LOC',NULL,1),(70975,'lierre','',NULL,'NOU','NE_LOC',NULL,1),(70976,'sint-lievens','',NULL,'NOU','NE_LOC',NULL,1),(70977,'hollands loenen','',NULL,'NOU','NE_LOC',NULL,1),(70978,'lombeek notre dame','',NULL,'NOU','NE_LOC',NULL,1),(70979,'melines','',NULL,'NOU','NE_LOC',NULL,1),(70980,'grand-manil','',NULL,'NOU','NE_LOC',NULL,1),(70981,'marche-lez-écaussinnes','',NULL,'NOU','NE_LOC',NULL,1),(70982,'saint-mard','',NULL,'NOU','NE_LOC',NULL,1),(70983,'margriet','',NULL,'NOU','NE_LOC',NULL,1),(70984,'sint margriete houtem','',NULL,'NOU','NE_LOC',NULL,1),(70985,'sainte-marie','',NULL,'NOU','NE_LOC',NULL,1),(70986,'maria-oudenhove','',NULL,'NOU','NE_LOC',NULL,1),(70987,'marie-geest','',NULL,'NOU','NE_LOC',NULL,1),(70988,'maria-horebeke','',NULL,'NOU','NE_LOC',NULL,1),(70989,'maria-latem','',NULL,'NOU','NE_LOC',NULL,1),(70990,'maria-lierde','',NULL,'NOU','NE_LOC',NULL,1),(70991,'martens-leerne','',NULL,'NOU','NE_LOC',NULL,1),(70992,'martens-lierde','',NULL,'NOU','NE_LOC',NULL,1),(70993,'saint bodeghem martin','',NULL,'NOU','NE_LOC',NULL,1),(70994,'saint fouron martin','',NULL,'NOU','NE_LOC',NULL,1),(70995,'vissenaeken','',NULL,'NOU','NE_LOC',NULL,1),(70996,'vissenaeken saint martin','',NULL,'NOU','NE_LOC',NULL,1),(70997,'saint-maur','',NULL,'NOU','NE_LOC',NULL,1),(70998,'saint-médard','',NULL,'NOU','NE_LOC',NULL,1),(70999,'menin','',NULL,'NOU','NE_LOC',NULL,1),(71000,'meix devant virton','',NULL,'NOU','NE_LOC',NULL,1),(71001,'melen','',NULL,'NOU','NE_LOC',NULL,1),(71002,'menaam','',NULL,'NOU','NE_LOC',NULL,1),(71003,'ménil','',NULL,'NOU','NE_LOC',NULL,1),(71004,'mesnil-église','',NULL,'NOU','NE_LOC',NULL,1),(71005,'merbes le château','',NULL,'NOU','NE_LOC',NULL,1),(71006,'merel','',NULL,'NOU','NE_LOC',NULL,1),(71007,'merlemont','',NULL,'NOU','NE_LOC',NULL,1),(71008,'messe','',NULL,'NOU','NE_LOC',NULL,1),(71009,'meise','',NULL,'NOU','NE_LOC',NULL,1),(71010,'michelau','',NULL,'NOU','NE_LOC',NULL,1),(71011,'meerenbroek','',NULL,'NOU','NE_LOC',NULL,1),(71012,'molemais','',NULL,'NOU','NE_LOC',NULL,1),(71013,'molembais saint pierre','',NULL,'NOU','NE_LOC',NULL,1),(71014,'mollem bollebeek','',NULL,'NOU','NE_LOC',NULL,1),(71015,'mont saint jacques','',NULL,'NOU','NE_LOC',NULL,1),(71016,'van','',NULL,'NOU','NE_LOC',NULL,1),(71017,'moerkerken','',NULL,'NOU','NE_LOC',NULL,1),(71018,'mijnsheerenland van moerkerken','',NULL,'NOU','NE_LOC',NULL,1),(71019,'en','',NULL,'NOU','NE_LOC',NULL,1),(71020,'naters en sint pancrasgors','',NULL,'NOU','NE_LOC',NULL,1),(71021,'okkerzeel','',NULL,'NOU','NE_LOC',NULL,1),(71022,'neidhausen','',NULL,'NOU','NE_LOC',NULL,1),(71023,'nesse','',NULL,'NOU','NE_LOC',NULL,1),(71024,'neuf','',NULL,'NOU','NE_LOC',NULL,1),(71025,'neuve-église','',NULL,'NOU','NE_LOC',NULL,1),(71026,'sous','',NULL,'NOU','NE_LOC',NULL,1),(71027,'neuzen','',NULL,'NOU','NE_LOC',NULL,1),(71028,'saint-nicolas','',NULL,'NOU','NE_LOC',NULL,1),(71029,'niemandsvriend','',NULL,'NOU','NE_LOC',NULL,1),(71030,'nieuwe-tonge','',NULL,'NOU','NE_LOC',NULL,1),(71031,'drecht','',NULL,'NOU','NE_LOC',NULL,1),(71032,'nieuwerkerk aan den drecht','',NULL,'NOU','NE_LOC',NULL,1),(71033,'langenakkerschans','',NULL,'NOU','NE_LOC',NULL,1),(71034,'nieuwe langenakkerschans','',NULL,'NOU','NE_LOC',NULL,1),(71035,'gat','',NULL,'NOU','NE_LOC',NULL,1),(71036,'nieuwe gat','',NULL,'NOU','NE_LOC',NULL,1),(71037,'nieuw-herkingen','',NULL,'NOU','NE_LOC',NULL,1),(71038,'nieuw-lekkerland','',NULL,'NOU','NE_LOC',NULL,1),(71039,'nieuw-loosdrecht','',NULL,'NOU','NE_LOC',NULL,1),(71040,'rode','',NULL,'NOU','NE_LOC',NULL,1),(71041,'nieuw-vossemeer','',NULL,'NOU','NE_LOC',NULL,1),(71042,'nimy-maisières','',NULL,'NOU','NE_LOC',NULL,1),(71043,'petit-nobressart','',NULL,'NOU','NE_LOC',NULL,1),(71044,'noord-schalkwijk','',NULL,'NOU','NE_LOC',NULL,1),(71045,'noordwijk-binnen','',NULL,'NOU','NE_LOC',NULL,1),(71046,'norg','',NULL,'NOU','NE_LOC',NULL,1),(71047,'odiliënberg','',NULL,'NOU','NE_LOC',NULL,1),(71048,'sint odiliënberg','',NULL,'NOU','NE_LOC',NULL,1),(71049,'sint-oedenrode','',NULL,'NOU','NE_LOC',NULL,1),(71050,'olderen','',NULL,'NOU','NE_LOC',NULL,1),(71051,'oost-barendrecht','',NULL,'NOU','NE_LOC',NULL,1),(71052,'oostbeers','',NULL,'NOU','NE_LOC',NULL,1),(71053,'oosterleek','',NULL,'NOU','NE_LOC',NULL,1),(71054,'oost-ijsselmonde','',NULL,'NOU','NE_LOC',NULL,1),(71055,'orgeo','',NULL,'NOU','NE_LOC',NULL,1),(71056,'ortheuville','',NULL,'NOU','NE_LOC',NULL,1),(71057,'oud-beijerland','',NULL,'NOU','NE_LOC',NULL,1),(71058,'oude-niedorp','',NULL,'NOU','NE_LOC',NULL,1),(71059,'struijten','',NULL,'NOU','NE_LOC',NULL,1),(71060,'oude-tonge','',NULL,'NOU','NE_LOC',NULL,1),(71061,'oud-heusden','',NULL,'NOU','NE_LOC',NULL,1),(71062,'giessen-oudekerk','',NULL,'NOU','NE_LOC',NULL,1),(71063,'oud-loosdrecht','',NULL,'NOU','NE_LOC',NULL,1),(71064,'oud-vossemeer','',NULL,'NOU','NE_LOC',NULL,1),(71065,'ourthe','',NULL,'NOU','NE_LOC',NULL,1),(71066,'sint-pauwels','',NULL,'NOU','NE_LOC',NULL,1),(71067,'petit roeulx','',NULL,'NOU','NE_LOC',NULL,1),(71068,'plater','',NULL,'NOU','NE_LOC',NULL,1),(71069,'lennink','',NULL,'NOU','NE_LOC',NULL,1),(71070,'saint quentin lennink','',NULL,'NOU','NE_LOC',NULL,1),(71071,'quévy le petit','',NULL,'NOU','NE_LOC',NULL,1),(71072,'ramillies-offus','',NULL,'NOU','NE_LOC',NULL,1),(71073,'petit-rechain','',NULL,'NOU','NE_LOC',NULL,1),(71074,'grand-reng','',NULL,'NOU','NE_LOC',NULL,1),(71075,'grand-rechain','',NULL,'NOU','NE_LOC',NULL,1),(71076,'rotheux-rimière','',NULL,'NOU','NE_LOC',NULL,1),(71077,'ricquiers','',NULL,'NOU','NE_LOC',NULL,1),(71078,'saint-ricquiers','',NULL,'NOU','NE_LOC',NULL,1),(71079,'rivière','',NULL,'NOU','NE_LOC',NULL,1),(71080,'roetgen','',NULL,'NOU','NE_LOC',NULL,1),(71081,'petit-roeulx','',NULL,'NOU','NE_LOC',NULL,1),(71082,'rollegem-kapelle','',NULL,'NOU','NE_LOC',NULL,1),(71083,'petit-rosière','',NULL,'NOU','NE_LOC',NULL,1),(71084,'rosières la petite','',NULL,'NOU','NE_LOC',NULL,1),(71085,'rosières la grande','',NULL,'NOU','NE_LOC',NULL,1),(71086,'rossignol','',NULL,'NOU','NE_LOC',NULL,1),(71087,'roux-miroir','',NULL,'NOU','NE_LOC',NULL,1),(71088,'ruigrok','',NULL,'NOU','NE_LOC',NULL,1),(71089,'zuid schardam','',NULL,'NOU','NE_LOC',NULL,1),(71090,'noord-scharwoude','',NULL,'NOU','NE_LOC',NULL,1),(71091,'schildman','',NULL,'NOU','NE_LOC',NULL,1),(71092,'kind','',NULL,'NOU','NE_LOC',NULL,1),(71093,'geule','',NULL,'NOU','NE_LOC',NULL,1),(71094,'schin sur geule','',NULL,'NOU','NE_LOC',NULL,1),(71095,'schieren','',NULL,'NOU','NE_LOC',NULL,1),(71096,'schoon','',NULL,'NOU','NE_LOC',NULL,1),(71097,'et','',NULL,'CON','NE_LOC',NULL,1),(71098,'sclayn et bonneville','',NULL,'NOU','NE_LOC',NULL,1),(71099,'sept','',NULL,'NOU','NE_LOC',NULL,1),(71100,'fontaines','',NULL,'NOU','NE_LOC',NULL,1),(71101,'saint-servais','',NULL,'NOU','NE_LOC',NULL,1),(71102,'séverin','',NULL,'NOU','NE_LOC',NULL,1),(71103,'saint-séverin','',NULL,'NOU','NE_LOC',NULL,1),(71104,'sex','',NULL,'NOU','NE_LOC',NULL,1),(71105,'steenhuize-wijnhuize','',NULL,'NOU','NE_LOC',NULL,1),(71106,'steenkerque','',NULL,'NOU','NE_LOC',NULL,1),(71107,'steinsel','',NULL,'NOU','NE_LOC',NULL,1),(71108,'steubach','',NULL,'NOU','NE_LOC',NULL,1),(71109,'strevelshoek','',NULL,'NOU','NE_LOC',NULL,1),(71110,'strombeek-bever','',NULL,'NOU','NE_LOC',NULL,1),(71111,'strijen','',NULL,'ADJ','NE_LOC',NULL,1),(71112,'symphorien','',NULL,'NOU','NE_LOC',NULL,1),(71113,'saint-symphorien','',NULL,'NOU','NE_LOC',NULL,1),(71114,'tenrath','',NULL,'NOU','NE_LOC',NULL,1),(71115,'terborg','',NULL,'NOU','NE_LOC',NULL,1),(71116,'thiaumont','',NULL,'NOU','NE_LOC',NULL,1),(71117,'tongres','',NULL,'NOU','NE_LOC',NULL,1),(71118,'torgny','',NULL,'NOU','NE_LOC',NULL,1),(71119,'trois','',NULL,'NOU','NE_LOC',NULL,1),(71120,'vierges','',NULL,'NOU','NE_LOC',NULL,1),(71121,'truiden','',NULL,'NOU','NE_LOC',NULL,1),(71122,'sint-truiden','',NULL,'NOU','NE_LOC',NULL,1),(71123,'saint-trond','',NULL,'NOU','NE_LOC',NULL,1),(71124,'uccle','',NULL,'NOU','NE_LOC',NULL,1),(71125,'udingen','',NULL,'NOU','NE_LOC',NULL,1),(71126,'urbeek','',NULL,'NOU','NE_LOC',NULL,1),(71127,'chèvremont','',NULL,'NOU','NE_LOC',NULL,1),(71128,'veur','',NULL,'NOU','NE_LOC',NULL,1),(71129,'vielen','',NULL,'NOU','NE_LOC',NULL,1),(71130,'vieux fauquemont','',NULL,'NOU','NE_LOC',NULL,1),(71131,'vieux genappe','',NULL,'NOU','NE_LOC',NULL,1),(71132,'héverlé','',NULL,'NOU','NE_LOC',NULL,1),(71133,'vieux héverlé','',NULL,'NOU','NE_LOC',NULL,1),(71134,'vieuxmoulin','',NULL,'NOU','NE_LOC',NULL,1),(71135,'wigny','',NULL,'NOU','NE_LOC',NULL,1),(71136,'poterie','',NULL,'NOU','NE_LOC',NULL,1),(71137,'saint-vincent','',NULL,'NOU','NE_LOC',NULL,1),(71138,'winville','',NULL,'NOU','NE_LOC',NULL,1),(71139,'vijfhuizen','',NULL,'NOU','NE_LOC',NULL,1),(71140,'vijfhuizen en nieuwerkerk aan den drecht','',NULL,'NOU','NE_LOC',NULL,1),(71141,'waleffe vieux','',NULL,'NOU','NE_LOC',NULL,1),(71142,'fontaine-valmont','',NULL,'NOU','NE_LOC',NULL,1),(71143,'le','',NULL,'RES(typeforeign)','NE_LOC',NULL,1),(71144,'warken bas','',NULL,'NOU','NE_LOC',NULL,1),(71145,'haut warken','',NULL,'NOU','NE_LOC',NULL,1),(71146,'waterland-oudeman','',NULL,'NOU','NE_LOC',NULL,1),(71147,'wauthier','',NULL,'NOU','NE_LOC',NULL,1),(71148,'wavre notre dame','',NULL,'NOU','NE_LOC',NULL,1),(71149,'wavre sainte catherine','',NULL,'NOU','NE_LOC',NULL,1),(71150,'weert saint georges','',NULL,'NOU','NE_LOC',NULL,1),(71151,'weesper','',NULL,'ADJ','NE_LOC',NULL,1),(71152,'denijs-westrem','',NULL,'NOU','NE_LOC',NULL,1),(71153,'winghe saint georges','',NULL,'NOU','NE_LOC',NULL,1),(71154,'wolvertem','',NULL,'NOU','NE_LOC',NULL,1),(71155,'wolvertem meusegem','',NULL,'NOU','NE_LOC',NULL,1),(71156,'\'t woudt','',NULL,'NOU','NE_LOC',NULL,1),(71157,'ypres','',NULL,'NOU','NE_LOC',NULL,1),(71158,'yvoy','',NULL,'NOU','NE_LOC',NULL,1),(71159,'yvois','',NULL,'NOU','NE_LOC',NULL,1),(71160,'zétrud','',NULL,'NOU','NE_LOC',NULL,1),(71161,'lumay','',NULL,'NOU','NE_LOC',NULL,1),(71162,'zétrud lumay','',NULL,'NOU','NE_LOC',NULL,1),(71163,'zuid-schalkwijk','',NULL,'NOU','NE_LOC',NULL,1),(71164,'middel-zwake','',NULL,'NOU','NE_LOC',NULL,1),(71165,'zijp','',NULL,'NOU','NE_LOC',NULL,1),(71166,'anthonie','',NULL,'NOU','NE_LOC',NULL,1),(71167,'bad','',NULL,'NOU','NE_LOC',NULL,1),(71168,'benningbroek','',NULL,'NOU','NE_LOC',NULL,1),(71169,'bilderdam','',NULL,'NOU','NE_LOC',NULL,1),(71170,'laag-blokland','',NULL,'NOU','NE_LOC',NULL,1),(71171,'breesaap','',NULL,'NOU','NE_LOC',NULL,1),(71172,'de breesaap','',NULL,'NOU','NE_LOC',NULL,1),(71173,'gelkenes','',NULL,'NOU','NE_LOC',NULL,1),(71174,'ammers','',NULL,'NOU','NE_LOC',NULL,1),(71175,'gelkenes ammers','',NULL,'NOU','NE_LOC',NULL,1),(71176,'groot ammers','',NULL,'NOU','NE_LOC',NULL,1),(71177,'hekelingen','',NULL,'NOU','NE_LOC',NULL,1),(71178,'kleine-lindt','',NULL,'NOU','NE_LOC',NULL,1),(71179,'korter','',NULL,'ADJ','NE_LOC',NULL,1),(71180,'krimpen op de ijssel','',NULL,'NOU','NE_LOC',NULL,1),(71181,'bakkersoord','',NULL,'NOU','NE_LOC',NULL,1),(71182,'langer','',NULL,'ADJ','NE_LOC',NULL,1),(71183,'lombardijen','',NULL,'NOU','NE_LOC',NULL,1),(71184,'dorp mechelen','',NULL,'NOU','NE_LOC',NULL,1),(71185,'niederschlinder','',NULL,'NOU','NE_LOC',NULL,1),(71186,'nivelet','',NULL,'NOU','NE_LOC',NULL,1),(71187,'nieuw-ouwaard','',NULL,'NOU','NE_LOC',NULL,1),(71188,'katrien','',NULL,'NOU','NE_PER',NULL,1),(71189,'depuydt','','PND_133203158','NOU','NE_PER',NULL,1),(71190,'baronesse katrien depuydt','',NULL,'NOU','NE_PER',NULL,1),(71191,'boukje','',NULL,'NOU','NE_PER',NULL,1),(71192,'verheij','','PND_132104520','NOU','NE_PER',NULL,1),(71193,'jonkvrouwe boukje verheij','',NULL,'NOU','NE_PER',NULL,1),(71194,'hertogin','',NULL,'NOU','NE_PER',NULL,1),(71195,'adrienne','',NULL,'NOU','NE_PER',NULL,1),(71196,'hertogin adrienne bruyn','',NULL,'NOU','NE_PER',NULL,1),(71197,'mademoiselle','',NULL,'NOU','NE_PER',NULL,1),(71198,'wil','',NULL,'NOU','NE_PER',NULL,1),(71199,'balt','','PND_120745488','NOU','NE_PER',NULL,1),(71200,'mademoiselle wil de ruyter balt','',NULL,'NOU','NE_PER',NULL,1),(71201,'madame','',NULL,'NOU','NE_PER',NULL,1),(71202,'marjolijn','',NULL,'NOU','NE_PER',NULL,1),(71203,'bennekom','','PND_132225123','NOU','NE_PER',NULL,1),(71204,'madame marjolijn van bennekom','',NULL,'NOU','NE_PER',NULL,1),(71205,'de','',NULL,'ADP','NE_PER',NULL,1),(71206,'graaf jesse de does','',NULL,'NOU','NE_PER',NULL,1),(71207,'markies','',NULL,'NOU','NE_PER',NULL,1),(71208,'boekestein','',NULL,'NOU','NE_PER',NULL,1),(71209,'markies michel boekestein','',NULL,'NOU','NE_PER',NULL,1),(71210,'sir','',NULL,'NOU','NE_PER',NULL,1),(71211,'tom','','PND_136055273','NOU','NE_PER',NULL,1),(71212,'kenter','','PND_133829618','NOU','NE_PER',NULL,1),(71213,'sir tom kenter','',NULL,'NOU','NE_PER',NULL,1),(71214,'femmigje','',NULL,'NOU','NE_PER',NULL,1),(71215,'dr. femmigje admiraal','',NULL,'NOU','NE_PER',NULL,1),(71216,'landsbergen','','PND_121976335','NOU','NE_PER',NULL,1),(71217,'don frank landsbergen','',NULL,'NOU','NE_PER',NULL,1),(71218,'journal','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71219,'des','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71220,'débats','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71221,'journal des débats','',NULL,'NOU','NE_ORG',NULL,1),(71222,'huis der gemeenten','',NULL,'NOU','NE_ORG',NULL,1),(71223,'times','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71224,'globe','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71225,'observer','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71226,'machinefabrikant','',NULL,'NOU','NE_ORG',NULL,1),(71227,'vereniging der machinefabrikanten','',NULL,'NOU','NE_ORG',NULL,1),(71228,'ministerie','',NULL,'NOU','NE_ORG',NULL,1),(71229,'ministerie van binnenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(71230,'arbeidersvereniging','',NULL,'NOU','NE_ORG',NULL,1),(71231,'moniteur','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71232,'patrie','',NULL,'NOU','NE_ORG',NULL,1),(71233,'kamer van koophandel','',NULL,'NOU','NE_ORG',NULL,1),(71234,'bulletin','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71235,'lois','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71236,'bulletin des lois','',NULL,'NOU','NE_ORG',NULL,1),(71237,'wetgevend','',NULL,'ADJ','NE_ORG',NULL,1),(71238,'lichaam','',NULL,'NOU','NE_ORG',NULL,1),(71239,'wetgevend lichaam','',NULL,'NOU','NE_ORG',NULL,1),(71240,'legitimist','',NULL,'NOU','NE_ORG',NULL,1),(71241,'tweede kamer','',NULL,'NOU','NE_ORG',NULL,1),(71242,'rapporteur','',NULL,'NOU','NE_ORG',NULL,1),(71243,'commissie van rapporteurs','',NULL,'NOU','NE_ORG',NULL,1),(71244,'comité','',NULL,'NOU','NE_ORG',NULL,1),(71245,'defensie','',NULL,'NOU','NE_ORG',NULL,1),(71246,'comité van defensie','',NULL,'NOU','NE_ORG',NULL,1),(71247,'oorlog','',NULL,'NOU','NE_ORG',NULL,1),(71248,'infanterie','',NULL,'NOU','NE_ORG',NULL,1),(71249,'cavalerie','',NULL,'NOU','NE_ORG',NULL,1),(71250,'departement van oorlog','',NULL,'NOU','NE_ORG',NULL,1),(71251,'genie','',NULL,'NOU','NE_ORG',NULL,1),(71252,'eerste kamer der staten-generaal','',NULL,'NOU','NE_ORG',NULL,1),(71253,'algemene rekenkamer','',NULL,'NOU','NE_ORG',NULL,1),(71254,'vertegenwoordiging','',NULL,'NOU','NE_ORG',NULL,1),(71255,'tweede kamer der staten generaal','',NULL,'NOU','NE_ORG',NULL,1),(71256,'volksvertegenwoordiger','',NULL,'NOU','NE_ORG',NULL,1),(71257,'zeewezen','',NULL,'NOU','NE_ORG',NULL,1),(71258,'departement van het zeewezen','',NULL,'NOU','NE_ORG',NULL,1),(71259,'zeemilitie','',NULL,'NOU','NE_ORG',NULL,1),(71260,'commissie voor het zeewezen','',NULL,'NOU','NE_ORG',NULL,1),(71261,'etablissement','',NULL,'NOU','NE_ORG',NULL,1),(71262,'mariniers','',NULL,'NOU','NE_ORG',NULL,1),(71263,'corps mariniers','',NULL,'NOU','NE_ORG',NULL,1),(71264,'departement van marine','',NULL,'NOU','NE_ORG',NULL,1),(71265,'departement van binnenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(71266,'rijk','',NULL,'NOU','NE_ORG',NULL,1),(71267,'wetgevende kamer','',NULL,'NOU','NE_ORG',NULL,1),(71268,'troep','',NULL,'NOU','NE_ORG',NULL,1),(71269,'strijdkracht','',NULL,'NOU','NE_ORG',NULL,1),(71270,'strijdkrachten ter zee','',NULL,'NOU','NE_ORG',NULL,1),(71271,'indépendance','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71272,'belge','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71273,'indépendance belge','',NULL,'NOU','NE_ORG',NULL,1),(71274,'ministerraad','',NULL,'NOU','NE_ORG',NULL,1),(71275,'nord','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71276,'le nord','',NULL,'NOU','NE_ORG',NULL,1),(71277,'morning','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71278,'post','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71279,'morning post','',NULL,'NOU','NE_ORG',NULL,1),(71280,'flotte','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71281,'moniteur de la flotte','',NULL,'NOU','NE_ORG',NULL,1),(71282,'franciscus','',NULL,'NOU','NE_ORG',NULL,1),(71283,'orde van de heilige franciscus','',NULL,'NOU','NE_ORG',NULL,1),(71284,'land en zeemacht','',NULL,'NOU','NE_ORG',NULL,1),(71285,'atheneum','',NULL,'NOU','NE_ORG',NULL,1),(71286,'volksvertegenwoordiging','',NULL,'NOU','NE_ORG',NULL,1),(71287,'pays','',NULL,'NOU','NE_ORG',NULL,1),(71288,'burgerlijk','',NULL,'ADJ','NE_ORG',NULL,1),(71289,'vereniging ter bevordering van verbeteringen in het burgerlijk bestuur','',NULL,'NOU','NE_ORG',NULL,1),(71290,'frankrijk','',NULL,'NOU','NE_ORG',NULL,1),(71291,'bank van frankrijk','',NULL,'NOU','NE_ORG',NULL,1),(71292,'frans','',NULL,'NOU','NE_ORG',NULL,1),(71293,'sales','',NULL,'NOU','NE_ORG',NULL,1),(71294,'vereniging van den heilige frans van sales','',NULL,'NOU','NE_ORG',NULL,1),(71295,'brabançonne','',NULL,'NOU','NE_ORG',NULL,1),(71296,'anvers','',NULL,'NOU','NE_ORG',NULL,1),(71297,'journal d\'anvers','',NULL,'NOU','NE_ORG',NULL,1),(71298,'capucijnermonnik','',NULL,'NOU','NE_ORG',NULL,1),(71299,'gemeenteraad','',NULL,'NOU','NE_ORG',NULL,1),(71300,'kamer van afgevaardigden','',NULL,'NOU','NE_ORG',NULL,1),(71301,'kamer van volksvertegenwoordigers','',NULL,'NOU','NE_ORG',NULL,1),(71302,'liberaal','',NULL,'ADJ','NE_ORG',NULL,1),(71303,'liberale partij','',NULL,'NOU','NE_ORG',NULL,1),(71304,'lord','',NULL,'NOU','NE_ORG',NULL,1),(71305,'huis der lords','',NULL,'NOU','NE_ORG',NULL,1),(71306,'board','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71307,'of','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71308,'control','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71309,'board of control','',NULL,'NOU','NE_ORG',NULL,1),(71310,'abdij','',NULL,'NOU','NE_ORG',NULL,1),(71311,'westminster','',NULL,'NOU','NE_ORG',NULL,1),(71312,'abdij van westminster','',NULL,'NOU','NE_ORG',NULL,1),(71313,'kristal','',NULL,'ADJ','NE_ORG',NULL,1),(71314,'kristallen paleis','',NULL,'NOU','NE_ORG',NULL,1),(71315,'stand','',NULL,'NOU','NE_ORG',NULL,1),(71316,'burgerlijke stand','',NULL,'NOU','NE_ORG',NULL,1),(71317,'effectenbeurs','',NULL,'NOU','NE_ORG',NULL,1),(71318,'ministerieel','',NULL,'ADJ','NE_ORG',NULL,1),(71319,'ministeriële globe','',NULL,'NOU','NE_ORG',NULL,1),(71320,'opvoeding','',NULL,'NOU','NE_ORG',NULL,1),(71321,'inlander','',NULL,'NOU','NE_ORG',NULL,1),(71322,'maatschappij voor de opvoeding der inlanders','',NULL,'NOU','NE_ORG',NULL,1),(71323,'rijksraad','',NULL,'NOU','NE_ORG',NULL,1),(71324,'euphraat','',NULL,'NOU','NE_ORG',NULL,1),(71325,'telegraaf','',NULL,'NOU','NE_ORG',NULL,1),(71326,'euphraat telegraaf maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(71327,'vergadering','',NULL,'NOU','NE_ORG',NULL,1),(71328,'wetgevende vergadering','',NULL,'NOU','NE_ORG',NULL,1),(71329,'rechtbank','',NULL,'NOU','NE_ORG',NULL,1),(71330,'rechterlijk','',NULL,'ADJ','NE_ORG',NULL,1),(71331,'rechterlijke macht','',NULL,'NOU','NE_ORG',NULL,1),(71332,'appèl','',NULL,'NOU','NE_ORG',NULL,1),(71333,'hof van appèl','',NULL,'NOU','NE_ORG',NULL,1),(71334,'rood','',NULL,'ADJ','NE_ORG',NULL,1),(71335,'rode partij','',NULL,'NOU','NE_ORG',NULL,1),(71336,'commissie tot onderzoek','',NULL,'NOU','NE_ORG',NULL,1),(71337,'bonapartist','',NULL,'NOU','NE_ORG',NULL,1),(71338,'partij der bonapartisten','',NULL,'NOU','NE_ORG',NULL,1),(71339,'republikein','',NULL,'NOU','NE_ORG',NULL,1),(71340,'bewegingspartij','',NULL,'NOU','NE_ORG',NULL,1),(71341,'behoudend','',NULL,'ADJ','NE_ORG',NULL,1),(71342,'behoudende partij','',NULL,'NOU','NE_ORG',NULL,1),(71343,'elysée','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71344,'gemeentebestuur','',NULL,'NOU','NE_ORG',NULL,1),(71345,'bond','',NULL,'NOU','NE_ORG',NULL,1),(71346,'bondsvergadering','',NULL,'NOU','NE_ORG',NULL,1),(71347,'bondsbestuur','',NULL,'NOU','NE_ORG',NULL,1),(71348,'le pays','',NULL,'NOU','NE_ORG',NULL,1),(71349,'patrie','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71350,'de patrie','',NULL,'NOU','NE_ORG',NULL,1),(71351,'constitutionnel','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71352,'bergpartij','',NULL,'NOU','NE_ORG',NULL,1),(71353,'partij der legitimisten','',NULL,'NOU','NE_ORG',NULL,1),(71354,'wetgevende macht','',NULL,'NOU','NE_ORG',NULL,1),(71355,'neue','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71356,'preussische','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71357,'zeitung','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71358,'neue preussische zeitung','',NULL,'NOU','NE_ORG',NULL,1),(71359,'bondsdag','',NULL,'NOU','NE_ORG',NULL,1),(71360,'katholieke kerk','',NULL,'NOU','NE_ORG',NULL,1),(71361,'staatsbestuur','',NULL,'NOU','NE_ORG',NULL,1),(71362,'orleanist','',NULL,'NOU','NE_ORG',NULL,1),(71363,'partij der orleanisten','',NULL,'NOU','NE_ORG',NULL,1),(71364,'univers','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71365,'l\'univers','',NULL,'NOU','NE_ORG',NULL,1),(71366,'katholieke partij','',NULL,'NOU','NE_ORG',NULL,1),(71367,'conferentie','',NULL,'NOU','NE_ORG',NULL,1),(71368,'commissie der conferentie','',NULL,'NOU','NE_ORG',NULL,1),(71369,'bondsregering','',NULL,'NOU','NE_ORG',NULL,1),(71370,'die','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71371,'unirte','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71372,'kirche','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71373,'die unirte kirche','',NULL,'NOU','NE_ORG',NULL,1),(71374,'de unirte','',NULL,'NOU','NE_ORG',NULL,1),(71375,'spaarbank','',NULL,'NOU','NE_ORG',NULL,1),(71376,'landdag','',NULL,'NOU','NE_ORG',NULL,1),(71377,'duitse bond','',NULL,'NOU','NE_ORG',NULL,1),(71378,'krijgsministerie','',NULL,'NOU','NE_ORG',NULL,1),(71379,'koninklijke krijgsministerie','',NULL,'NOU','NE_ORG',NULL,1),(71380,'geheimraad','',NULL,'NOU','NE_ORG',NULL,1),(71381,'koninklijke geheimraad','',NULL,'NOU','NE_ORG',NULL,1),(71382,'huishoudelijk','',NULL,'ADJ','NE_ORG',NULL,1),(71383,'aangelegenheif','',NULL,'NOU','NE_ORG',NULL,1),(71384,'commissie voor de huishoudelijke aangelegenheden','',NULL,'NOU','NE_ORG',NULL,1),(71385,'assemblée','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71386,'nationale','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71387,'assemblée nationale','',NULL,'NOU','NE_ORG',NULL,1),(71388,'abeille','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71389,'nationale vergadering','',NULL,'NOU','NE_ORG',NULL,1),(71390,'pruisisch','',NULL,'ADJ','NE_ORG',NULL,1),(71391,'pruisische zeitung','',NULL,'NOU','NE_ORG',NULL,1),(71392,'staatsministerie','',NULL,'NOU','NE_ORG',NULL,1),(71393,'nederlander','',NULL,'NOU','NE_ORG',NULL,1),(71394,'de nederlander','',NULL,'NOU','NE_ORG',NULL,1),(71395,'verbond','',NULL,'NOU','NE_ORG',NULL,1),(71396,'evangelisch verbond','',NULL,'NOU','NE_ORG',NULL,1),(71397,'evangelical','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71398,'alliance','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71399,'evangelical alliance','',NULL,'NOU','NE_ORG',NULL,1),(71400,'magdalen','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71401,'hall','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71402,'magdalen hall','',NULL,'NOU','NE_ORG',NULL,1),(71403,'christendom','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71404,'evangelical christendom','',NULL,'NOU','NE_ORG',NULL,1),(71405,'augsburger','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71406,'augsburger zeitung','',NULL,'NOU','NE_ORG',NULL,1),(71407,'volkshal','',NULL,'NOU','NE_ORG',NULL,1),(71408,'katholieke volkshal','',NULL,'NOU','NE_ORG',NULL,1),(71409,'dom','',NULL,'NOU','NE_ORG',NULL,1),(71410,'protestants','',NULL,'ADJ','NE_ORG',NULL,1),(71411,'protestantse kerk','',NULL,'NOU','NE_ORG',NULL,1),(71412,'magyar','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71413,'hirlap','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71414,'magyar hirlap','',NULL,'NOU','NE_ORG',NULL,1),(71415,'rijksdag','',NULL,'NOU','NE_ORG',NULL,1),(71416,'messager','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71417,'messager de l\'assemblée','',NULL,'NOU','NE_ORG',NULL,1),(71418,'revue','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71419,'deux','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71420,'mondes','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71421,'revue des deux mondes','',NULL,'NOU','NE_ORG',NULL,1),(71422,'napoleon','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71423,'le napoleon','',NULL,'NOU','NE_ORG',NULL,1),(71424,'pouvoir','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71425,'le pouvoir','',NULL,'NOU','NE_ORG',NULL,1),(71426,'dix','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71427,'décembre','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71428,'le dix décembre','',NULL,'NOU','NE_ORG',NULL,1),(71429,'prorogation','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71430,'la prorogation','',NULL,'NOU','NE_ORG',NULL,1),(71431,'heilige','',NULL,'NOU','NE_ORG',NULL,1),(71432,'stoel','',NULL,'NOU','NE_ORG',NULL,1),(71433,'heilige stoel','',NULL,'NOU','NE_ORG',NULL,1),(71434,'kristal','',NULL,'NOU','NE_ORG',NULL,1),(71435,'herziening','',NULL,'NOU','NE_ORG',NULL,1),(71436,'commissie ter herziening','',NULL,'NOU','NE_ORG',NULL,1),(71437,'partij der orde','',NULL,'NOU','NE_ORG',NULL,1),(71438,'gematigd','',NULL,'ADJ','NE_ORG',NULL,1),(71439,'gematigde partij','',NULL,'NOU','NE_ORG',NULL,1),(71440,'fusionist','',NULL,'NOU','NE_ORG',NULL,1),(71441,'piramide','',NULL,'NOU','NE_ORG',NULL,1),(71442,'vereniging der piramiden','',NULL,'NOU','NE_ORG',NULL,1),(71443,'straat','',NULL,'NOU','NE_ORG',NULL,1),(71444,'rivoli','',NULL,'NOU','NE_ORG',NULL,1),(71445,'straat rivoli','',NULL,'NOU','NE_ORG',NULL,1),(71446,'louvre','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71447,'oost-indisch','',NULL,'ADJ','NE_ORG',NULL,1),(71448,'glazen','',NULL,'ADJ','NE_ORG',NULL,1),(71449,'glazen paleis','',NULL,'NOU','NE_ORG',NULL,1),(71450,'cail','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71451,'huis cail','',NULL,'NOU','NE_ORG',NULL,1),(71452,'andré','',NULL,'NOU','NE_ORG',NULL,1),(71453,'köchlin','',NULL,'NOU','NE_ORG',NULL,1),(71454,'andré köchlin','',NULL,'NOU','NE_ORG',NULL,1),(71455,'budget','',NULL,'NOU','NE_ORG',NULL,1),(71456,'commissie voor het budget','',NULL,'NOU','NE_ORG',NULL,1),(71457,'vereniging der straat rivoli','',NULL,'NOU','NE_ORG',NULL,1),(71458,'garde','',NULL,'NOU','NE_ORG',NULL,1),(71459,'nationale garde','',NULL,'NOU','NE_ORG',NULL,1),(71460,'postdienst','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71461,'staatsraad','',NULL,'NOU','NE_ORG',NULL,1),(71462,'constituerend','',NULL,'ADJ','NE_ORG',NULL,1),(71463,'constituerende vergadering','',NULL,'NOU','NE_ORG',NULL,1),(71464,'directoire','',NULL,'NOU','NE_ORG',NULL,1),(71465,'paris','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71466,'bulletin de paris','',NULL,'NOU','NE_ORG',NULL,1),(71467,'soir','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71468,'moniteur du soir','',NULL,'NOU','NE_ORG',NULL,1),(71469,'evenement','',NULL,'NOU','NE_ORG',NULL,1),(71470,'soir','',NULL,'NOU','NE_ORG',NULL,1),(71471,'legitimistisch','',NULL,'ADJ','NE_ORG',NULL,1),(71472,'legitimistische partij','',NULL,'NOU','NE_ORG',NULL,1),(71473,'legitimistisch','',NULL,'NOU','NE_ORG',NULL,1),(71474,'vereniging van de straat rivoli','',NULL,'NOU','NE_ORG',NULL,1),(71475,'opinion','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71476,'opinion nationale','',NULL,'NOU','NE_ORG',NULL,1),(71477,'nationaal comité','',NULL,'NOU','NE_ORG',NULL,1),(71478,'conservatief','',NULL,'NOU','NE_ORG',NULL,1),(71479,'hoofdcomité','',NULL,'NOU','NE_ORG',NULL,1),(71480,'wederstand','',NULL,'NOU','NE_ORG',NULL,1),(71481,'hoofdcomité van wederstand','',NULL,'NOU','NE_ORG',NULL,1),(71482,'constituerend','',NULL,'NOU','NE_ORG',NULL,1),(71483,'clericaal','',NULL,'ADJ','NE_ORG',NULL,1),(71484,'clericale partij','',NULL,'NOU','NE_ORG',NULL,1),(71485,'ordre','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71486,'publique','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71487,'opinion publique','',NULL,'NOU','NE_ORG',NULL,1),(71488,'europees','',NULL,'NOU','NE_ORG',NULL,1),(71489,'democratisch','',NULL,'ADJ','NE_ORG',NULL,1),(71490,'europees democratisch hoofdcomité','',NULL,'NOU','NE_ORG',NULL,1),(71491,'new','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71492,'york','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71493,'herald','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71494,'new york herald','',NULL,'NOU','NE_ORG',NULL,1),(71495,'gematigde republikeinen','',NULL,'NOU','NE_ORG',NULL,1),(71496,'stem','',NULL,'NOU','NE_ORG',NULL,1),(71497,'banneling','',NULL,'NOU','NE_ORG',NULL,1),(71498,'stem van de banneling','',NULL,'NOU','NE_ORG',NULL,1),(71499,'democratische partij','',NULL,'NOU','NE_ORG',NULL,1),(71500,'vertegenwoordiger','',NULL,'NOU','NE_ORG',NULL,1),(71501,'kamer van vertegenwoordigers','',NULL,'NOU','NE_ORG',NULL,1),(71502,'correspondance','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71503,'hoofdcomité der legitimisten','',NULL,'NOU','NE_ORG',NULL,1),(71504,'messager','',NULL,'NOU','NE_ORG',NULL,1),(71505,'nederlandse leeuw','',NULL,'NOU','NE_ORG',NULL,1),(71506,'buitenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(71507,'tolverbond','',NULL,'NOU','NE_ORG',NULL,1),(71508,'engelse maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(71509,'oriental','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71510,'oriental stoomvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(71511,'petersbourg','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71512,'journal de saint petersbourg','',NULL,'NOU','NE_ORG',NULL,1),(71513,'weser','',NULL,'NOU','NE_ORG',NULL,1),(71514,'weser zeitung','',NULL,'NOU','NE_ORG',NULL,1),(71515,'morning','',NULL,'NOU','NE_ORG',NULL,1),(71516,'morning herald','',NULL,'NOU','NE_ORG',NULL,1),(71517,'groot','',NULL,'ADJ','NE_ORG',NULL,1),(71518,'grote raad','',NULL,'NOU','NE_ORG',NULL,1),(71519,'presse','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71520,'metschidee','',NULL,'NOU','NE_ORG',NULL,1),(71521,'orde van metschidee','',NULL,'NOU','NE_ORG',NULL,1),(71522,'armbestuur','',NULL,'NOU','NE_ORG',NULL,1),(71523,'gaceta','',NULL,'NOU','NE_ORG',NULL,1),(71524,'brits','',NULL,'ADJ','NE_ORG',NULL,1),(71525,'gezantschap','',NULL,'NOU','NE_ORG',NULL,1),(71526,'britse gezantschap','',NULL,'NOU','NE_ORG',NULL,1),(71527,'francfort','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71528,'journal de francfort','',NULL,'NOU','NE_ORG',NULL,1),(71529,'ottomaans','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71530,'ottomaanse bank','',NULL,'NOU','NE_ORG',NULL,1),(71531,'congres','',NULL,'NOU','NE_ORG',NULL,1),(71532,'wekker','',NULL,'NOU','NE_ORG',NULL,1),(71533,'oostzeevloot','',NULL,'NOU','NE_ORG',NULL,1),(71534,'departement van buitenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(71535,'staatscourant','',NULL,'NOU','NE_ORG',NULL,1),(71536,'espartero','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71537,'o\'donnell','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71538,'ministerie espartero o\'donnell','',NULL,'NOU','NE_ORG',NULL,1),(71539,'cortès','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71540,'emancipation','',NULL,'NOU','NE_ORG',NULL,1),(71541,'belge','',NULL,'NOU','NE_ORG',NULL,1),(71542,'revolutionair','',NULL,'ADJ','NE_ORG',NULL,1),(71543,'revolutionaire partij','',NULL,'NOU','NE_ORG',NULL,1),(71544,'hervormd','',NULL,'NOU','NE_ORG',NULL,1),(71545,'nederlands hervormd kerkgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(71546,'nederlandse hervormde kerk','',NULL,'NOU','NE_ORG',NULL,1),(71547,'nederlandse hervormde kerkgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(71548,'synode','',NULL,'NOU','NE_ORG',NULL,1),(71549,'provinciale synode','',NULL,'NOU','NE_ORG',NULL,1),(71550,'seminarie','',NULL,'NOU','NE_ORG',NULL,1),(71551,'wener','',NULL,'ADJ','NE_ORG',NULL,1),(71552,'wener kabinet','',NULL,'NOU','NE_ORG',NULL,1),(71553,'péreire','',NULL,'NOU','NE_ORG',NULL,1),(71554,'péreire en andré','',NULL,'NOU','NE_ORG',NULL,1),(71555,'sina','',NULL,'NOU','NE_ORG',NULL,1),(71556,'eskeles','',NULL,'NOU','NE_ORG',NULL,1),(71557,'sina en eskeles','',NULL,'NOU','NE_ORG',NULL,1),(71558,'cortes','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71559,'progressist','',NULL,'NOU','NE_ORG',NULL,1),(71560,'gematigde progressisten','',NULL,'NOU','NE_ORG',NULL,1),(71561,'kiezersvereniging','',NULL,'NOU','NE_ORG',NULL,1),(71562,'cortès','',NULL,'NOU','NE_ORG',NULL,1),(71563,'gematigd','',NULL,'NOU','NE_ORG',NULL,1),(71564,'progressistisch','',NULL,'ADJ','NE_ORG',NULL,1),(71565,'progressistische partij','',NULL,'NOU','NE_ORG',NULL,1),(71566,'liberale unie','',NULL,'NOU','NE_ORG',NULL,1),(71567,'negenenveertigste','',NULL,'NUM(type=car)','NE_ORG',NULL,1),(71568,'negenenveertigste regiment','',NULL,'NOU','NE_ORG',NULL,1),(71569,'univers','',NULL,'NOU','NE_ORG',NULL,1),(71570,'genootschap der jezuïten','',NULL,'NOU','NE_ORG',NULL,1),(71571,'vreemdenlegioen','',NULL,'NOU','NE_ORG',NULL,1),(71572,'constitutie','',NULL,'NOU','NE_ORG',NULL,1),(71573,'commissie voor de constitutie','',NULL,'NOU','NE_ORG',NULL,1),(71574,'amsterdamse courant','',NULL,'NOU','NE_ORG',NULL,1),(71575,'lords','',NULL,'NOU','NE_ORG',NULL,1),(71576,'chronicle','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71577,'morning chronicle','',NULL,'NOU','NE_ORG',NULL,1),(71578,'indépendant','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71579,'torypartij','',NULL,'NOU','NE_ORG',NULL,1),(71580,'aberdeen','',NULL,'NOU','NE_ORG',NULL,1),(71581,'ministerie aberdeen','',NULL,'NOU','NE_ORG',NULL,1),(71582,'vreemde','',NULL,'NOU','NE_ORG',NULL,1),(71583,'legioen','',NULL,'NOU','NE_ORG',NULL,1),(71584,'geneeskundige dienst','',NULL,'NOU','NE_ORG',NULL,1),(71585,'warden','',NULL,'NOU','NE_ORG',NULL,1),(71586,'hotel lord warden','',NULL,'NOU','NE_ORG',NULL,1),(71587,'guildhall','',NULL,'NOU','NE_ORG',NULL,1),(71588,'laurent','',NULL,'NOU','NE_ORG',NULL,1),(71589,'kerk van sint laurent','',NULL,'NOU','NE_ORG',NULL,1),(71590,'christian','',NULL,'NOU','NE_ORG',NULL,1),(71591,'christian times','',NULL,'NOU','NE_ORG',NULL,1),(71592,'j.','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71593,'déb','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71594,'j. des déb','',NULL,'NOU','NE_ORG',NULL,1),(71595,'christian','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71596,'sint laurent','',NULL,'NOU','NE_ORG',NULL,1),(71597,'ultramontaan','',NULL,'NOU','NE_ORG',NULL,1),(71598,'waldenser','',NULL,'ADJ','NE_ORG',NULL,1),(71599,'waldenser kerk','',NULL,'NOU','NE_ORG',NULL,1),(71600,'kerk der waldenzen','',NULL,'NOU','NE_ORG',NULL,1),(71601,'frankfurter','',NULL,'NOU','NE_ORG',NULL,1),(71602,'frankfurter zeitung','',NULL,'NOU','NE_ORG',NULL,1),(71603,'economist','',NULL,'NOU','NE_ORG',NULL,1),(71604,'krijgsraad','',NULL,'NOU','NE_ORG',NULL,1),(71605,'london','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71606,'gazette','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71607,'london gazette','',NULL,'NOU','NE_ORG',NULL,1),(71608,'gazette','',NULL,'NOU','NE_ORG',NULL,1),(71609,'city','',NULL,'NOU','NE_ORG',NULL,1),(71610,'tweede kamer der staten-generaal','',NULL,'NOU','NE_ORG',NULL,1),(71611,'rooms katholiek kerkgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(71612,'protestants','',NULL,'NOU','NE_ORG',NULL,1),(71613,'protestants kerkgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(71614,'bayonne','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71615,'messager de bayonne','',NULL,'NOU','NE_ORG',NULL,1),(71616,'siècle','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71617,'le siècle','',NULL,'NOU','NE_ORG',NULL,1),(71618,'armée','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71619,'gouvernemment','',NULL,'NOU','NE_ORG',NULL,1),(71620,'katholiek','',NULL,'NOU','NE_ORG',NULL,1),(71621,'entrepot','',NULL,'NOU','NE_ORG',NULL,1),(71622,'rijn entrepot','',NULL,'NOU','NE_ORG',NULL,1),(71623,'kamer der staten generaal','',NULL,'NOU','NE_ORG',NULL,1),(71624,'departement van algemeen bestuur','',NULL,'NOU','NE_ORG',NULL,1),(71625,'raad van justitie','',NULL,'NOU','NE_ORG',NULL,1),(71626,'verzoekschrift','',NULL,'NOU','NE_ORG',NULL,1),(71627,'commissie van de verzoekschriften','',NULL,'NOU','NE_ORG',NULL,1),(71628,'hooggerechtshof','',NULL,'NOU','NE_ORG',NULL,1),(71629,'oud-turks','',NULL,'ADJ','NE_ORG',NULL,1),(71630,'oud turkse partij','',NULL,'NOU','NE_ORG',NULL,1),(71631,'parijse','',NULL,'NOU','NE_ORG',NULL,1),(71632,'parijse constitutionnel','',NULL,'NOU','NE_ORG',NULL,1),(71633,'espero','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71634,'de espero','',NULL,'NOU','NE_ORG',NULL,1),(71635,'koninklijke troepen','',NULL,'NOU','NE_ORG',NULL,1),(71636,'wetgevende raad','',NULL,'NOU','NE_ORG',NULL,1),(71637,'assembly','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71638,'kolonie','',NULL,'NOU','NE_ORG',NULL,1),(71639,'ministerie van kolonien','',NULL,'NOU','NE_ORG',NULL,1),(71640,'standaard','',NULL,'NOU','NE_ORG',NULL,1),(71641,'hoge raad der nederlanden','',NULL,'NOU','NE_ORG',NULL,1),(71642,'publiek','',NULL,'ADJ','NE_ORG',NULL,1),(71643,'publiek ministerie','',NULL,'NOU','NE_ORG',NULL,1),(71644,'petitie','',NULL,'NOU','NE_ORG',NULL,1),(71645,'commissie van petitiën','',NULL,'NOU','NE_ORG',NULL,1),(71646,'nationale militie','',NULL,'NOU','NE_ORG',NULL,1),(71647,'schutterij','',NULL,'NOU','NE_ORG',NULL,1),(71648,'grote armée','',NULL,'NOU','NE_ORG',NULL,1),(71649,'kapel','',NULL,'NOU','NE_ORG',NULL,1),(71650,'katholieke kapel','',NULL,'NOU','NE_ORG',NULL,1),(71651,'eerste bataljon','',NULL,'NOU','NE_ORG',NULL,1),(71652,'zesde','',NULL,'NOU','NE_ORG',NULL,1),(71653,'zesde bataljon','',NULL,'NOU','NE_ORG',NULL,1),(71654,'staten','',NULL,'NOU','NE_ORG',NULL,1),(71655,'hoog militair gerechtshof','',NULL,'NOU','NE_ORG',NULL,1),(71656,'artillerie-','',NULL,'NOU','NE_ORG',NULL,1),(71657,'genieschool','',NULL,'NOU','NE_ORG',NULL,1),(71658,'artillerie en genieschool','',NULL,'NOU','NE_ORG',NULL,1),(71659,'waterstaat','',NULL,'NOU','NE_ORG',NULL,1),(71660,'zeeprefectuur','',NULL,'NOU','NE_ORG',NULL,1),(71661,'breteuil','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71662,'hotel de breteuil','',NULL,'NOU','NE_ORG',NULL,1),(71663,'arsenaal','',NULL,'NOU','NE_ORG',NULL,1),(71664,'de otter','',NULL,'NOU','NE_ORG',NULL,1),(71665,'raadhuis','',NULL,'NOU','NE_ORG',NULL,1),(71666,'koninklijke grenadiers','',NULL,'NOU','NE_ORG',NULL,1),(71667,'jagers','',NULL,'NOU','NE_ORG',NULL,1),(71668,'grenadiers','',NULL,'NOU','NE_ORG',NULL,1),(71669,'eer','',NULL,'NOU','NE_ORG',NULL,1),(71670,'legioen van eer','',NULL,'NOU','NE_ORG',NULL,1),(71671,'gedeputeerde','',NULL,'NOU','NE_ORG',NULL,1),(71672,'kamer der gedeputeerden','',NULL,'NOU','NE_ORG',NULL,1),(71673,'commissie der petitiën','',NULL,'NOU','NE_ORG',NULL,1),(71674,'wijnhal','',NULL,'NOU','NE_ORG',NULL,1),(71675,'tower','',NULL,'NOU','NE_ORG',NULL,1),(71676,'paleis der koningin','',NULL,'NOU','NE_ORG',NULL,1),(71677,'friese courant','',NULL,'NOU','NE_ORG',NULL,1),(71678,'uitvoerend','',NULL,'ADJ','NE_ORG',NULL,1),(71679,'bewind','',NULL,'NOU','NE_ORG',NULL,1),(71680,'uitvoerend bewind','',NULL,'NOU','NE_ORG',NULL,1),(71681,'oude','',NULL,'NOU','NE_ORG',NULL,1),(71682,'commissie der ouden','',NULL,'NOU','NE_ORG',NULL,1),(71683,'cassatie','',NULL,'NOU','NE_ORG',NULL,1),(71684,'cassatie gerechtshof','',NULL,'NOU','NE_ORG',NULL,1),(71685,'gerechtshof van cassatie','',NULL,'NOU','NE_ORG',NULL,1),(71686,'huis der gemeente','',NULL,'NOU','NE_ORG',NULL,1),(71687,'hofcourant','',NULL,'NOU','NE_ORG',NULL,1),(71688,'pairs','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71689,'huis der pairs','',NULL,'NOU','NE_ORG',NULL,1),(71690,'bastille','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71691,'bataafse maatschappij: tot nut van\'t algemeen','',NULL,'NOU','NE_ORG',NULL,1),(71692,'kweekschool','',NULL,'NOU','NE_ORG',NULL,1),(71693,'schoolmeester','',NULL,'NOU','NE_ORG',NULL,1),(71694,'kweekschool voor schoolmeesters','',NULL,'NOU','NE_ORG',NULL,1),(71695,'leerschool','',NULL,'NOU','NE_ORG',NULL,1),(71696,'jongeling','',NULL,'NOU','NE_ORG',NULL,1),(71697,'leerschool voor jongelingen','',NULL,'NOU','NE_ORG',NULL,1),(71698,'bataafse maatschappij: tot nut van \'t algemeen','',NULL,'NOU','NE_ORG',NULL,1),(71699,'jong','',NULL,'ADJ','NE_ORG',NULL,1),(71700,'dochter','',NULL,'NOU','NE_ORG',NULL,1),(71701,'leerschool voor jonge dochters','',NULL,'NOU','NE_ORG',NULL,1),(71702,'maatschappij: tot nut van \'t algemeen','',NULL,'NOU','NE_ORG',NULL,1),(71703,'departements leerschool','',NULL,'NOU','NE_ORG',NULL,1),(71704,'doopsgezind','',NULL,'ADJ','NE_ORG',NULL,1),(71705,'weeshuis der verenigde doopsgezinde gemeente','',NULL,'NOU','NE_ORG',NULL,1),(71706,'bulletin','',NULL,'NOU','NE_ORG',NULL,1),(71707,'parijs','',NULL,'NOU','NE_ORG',NULL,1),(71708,'bulletin van parijs','',NULL,'NOU','NE_ORG',NULL,1),(71709,'nationaal instituut','',NULL,'NOU','NE_ORG',NULL,1),(71710,'zeevaartkunst','',NULL,'NOU','NE_ORG',NULL,1),(71711,'kweekschool voor de zeevaartkunst','',NULL,'NOU','NE_ORG',NULL,1),(71712,'staatsbewind','',NULL,'NOU','NE_ORG',NULL,1),(71713,'financie','',NULL,'NOU','NE_ORG',NULL,1),(71714,'raad van financie','',NULL,'NOU','NE_ORG',NULL,1),(71715,'bataafse','',NULL,'NOU','NE_ORG',NULL,1),(71716,'bataafse armée','',NULL,'NOU','NE_ORG',NULL,1),(71717,'syndicaat','',NULL,'NOU','NE_ORG',NULL,1),(71718,'nationaal syndicaat','',NULL,'NOU','NE_ORG',NULL,1),(71719,'commissie der militaire zaken','',NULL,'NOU','NE_ORG',NULL,1),(71720,'raad van oorlog','',NULL,'NOU','NE_ORG',NULL,1),(71721,'patriottisch','',NULL,'NOU','NE_ORG',NULL,1),(71722,'patriottische partij','',NULL,'NOU','NE_ORG',NULL,1),(71723,'natuurlijk','',NULL,'ADJ','NE_ORG',NULL,1),(71724,'historie','',NULL,'NOU','NE_ORG',NULL,1),(71725,'nationaal museum van natuurlijke historie','',NULL,'NOU','NE_ORG',NULL,1),(71726,'brabant','',NULL,'NOU','NE_ORG',NULL,1),(71727,'raad van brabant','',NULL,'NOU','NE_ORG',NULL,1),(71728,'mechelen','',NULL,'NOU','NE_ORG',NULL,1),(71729,'raad van mechelen','',NULL,'NOU','NE_ORG',NULL,1),(71730,'officieel','',NULL,'ADJ','NE_ORG',NULL,1),(71731,'officieel dagblad','',NULL,'NOU','NE_ORG',NULL,1),(71732,'kanaalvloot','',NULL,'NOU','NE_ORG',NULL,1),(71733,'artilleriekorps','',NULL,'NOU','NE_ORG',NULL,1),(71734,'consulaat','',NULL,'NOU','NE_ORG',NULL,1),(71735,'amerikaans consulaat','',NULL,'NOU','NE_ORG',NULL,1),(71736,'prijscourant','',NULL,'NOU','NE_ORG',NULL,1),(71737,'korway','',NULL,'NOU','NE_ORG',NULL,1),(71738,'abdij korway','',NULL,'NOU','NE_ORG',NULL,1),(71739,'berlijn','',NULL,'NOU','NE_ORG',NULL,1),(71740,'hof van berlijn','',NULL,'NOU','NE_ORG',NULL,1),(71741,'raadskanselarij','',NULL,'NOU','NE_ORG',NULL,1),(71742,'comité van weldadigheid','',NULL,'NOU','NE_ORG',NULL,1),(71743,'mariengarten','',NULL,'NOU','NE_ORG',NULL,1),(71744,'klooster van mariengarten','',NULL,'NOU','NE_ORG',NULL,1),(71745,'noordzeevloot','',NULL,'NOU','NE_ORG',NULL,1),(71746,'engeland','',NULL,'NOU','NE_ORG',NULL,1),(71747,'bank van engeland','',NULL,'NOU','NE_ORG',NULL,1),(71748,'invalide','',NULL,'NOU','NE_ORG',NULL,1),(71749,'hotel der invaliden','',NULL,'NOU','NE_ORG',NULL,1),(71750,'besognekamer','',NULL,'NOU','NE_ORG',NULL,1),(71751,'constitutioneel','',NULL,'ADJ','NE_ORG',NULL,1),(71752,'constitutioneel gezelschap','',NULL,'NOU','NE_ORG',NULL,1),(71753,'joodse gemeente','',NULL,'NOU','NE_ORG',NULL,1),(71754,'keizerlijke commissie','',NULL,'NOU','NE_ORG',NULL,1),(71755,'banquiers','',NULL,'NOU','NE_ORG',NULL,1),(71756,'nettine','',NULL,'NOU','NE_ORG',NULL,1),(71757,'banquiers de weduwe nettine en zoon','',NULL,'NOU','NE_ORG',NULL,1),(71758,'kamer der gemeenten','',NULL,'NOU','NE_ORG',NULL,1),(71759,'gereformeerde kerkenraad','',NULL,'NOU','NE_ORG',NULL,1),(71760,'protestantse gemeente','',NULL,'NOU','NE_ORG',NULL,1),(71761,'kerkenraad der gereformeerde gemeente','',NULL,'NOU','NE_ORG',NULL,1),(71762,'assurantiekamer','',NULL,'NOU','NE_ORG',NULL,1),(71763,'revisie','',NULL,'NOU','NE_ORG',NULL,1),(71764,'rechtbank van revisie','',NULL,'NOU','NE_ORG',NULL,1),(71765,'municipaliteit','',NULL,'NOU','NE_ORG',NULL,1),(71766,'consulta','',NULL,'NOU','NE_ORG',NULL,1),(71767,'kleine raad','',NULL,'NOU','NE_ORG',NULL,1),(71768,'\'s konings lijfgarde','',NULL,'NOU','NE_ORG',NULL,1),(71769,'club','',NULL,'NOU','NE_ORG',NULL,1),(71770,'union club','',NULL,'NOU','NE_ORG',NULL,1),(71771,'kamer der gemeente','',NULL,'NOU','NE_ORG',NULL,1),(71772,'schatkamer','',NULL,'NOU','NE_ORG',NULL,1),(71773,'bath','',NULL,'NOU','NE_ORG',NULL,1),(71774,'militaire orde van bath','',NULL,'NOU','NE_ORG',NULL,1),(71775,'half','',NULL,'ADJ','NE_ORG',NULL,1),(71776,'maan','',NULL,'NOU','NE_ORG',NULL,1),(71777,'orde der halve maan','',NULL,'NOU','NE_ORG',NULL,1),(71778,'consulta van staat','',NULL,'NOU','NE_ORG',NULL,1),(71779,'newgate','',NULL,'NOU','NE_ORG',NULL,1),(71780,'commissaris','',NULL,'NOU','NE_ORG',NULL,1),(71781,'bureau der commissarissen','',NULL,'NOU','NE_ORG',NULL,1),(71782,'bellevue','',NULL,'NOU','NE_ORG',NULL,1),(71783,'hotel bellevue','',NULL,'NOU','NE_ORG',NULL,1),(71784,'departementaal','',NULL,'ADJ','NE_ORG',NULL,1),(71785,'departementaal bestuur','',NULL,'NOU','NE_ORG',NULL,1),(71786,'c.','',NULL,'RES(type=abbr)','NE_ORG',NULL,1),(71787,'s.','',NULL,'RES(type=abbr)','NE_ORG',NULL,1),(71788,'o. roelofs en zonen c. s.','',NULL,'NOU','NE_ORG',NULL,1),(71789,'walvisvangst','',NULL,'NOU','NE_ORG',NULL,1),(71790,'robbenslag','',NULL,'NOU','NE_ORG',NULL,1),(71791,'sociëteit van walvisvangst en robbenslag','',NULL,'NOU','NE_ORG',NULL,1),(71792,'hoog nationaal gerechtshof','',NULL,'NOU','NE_ORG',NULL,1),(71793,'financiële commissie','',NULL,'NOU','NE_ORG',NULL,1),(71794,'rijksopperrechtbank','',NULL,'NOU','NE_ORG',NULL,1),(71795,'keizerlijke kamer','',NULL,'NOU','NE_ORG',NULL,1),(71796,'providence','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71797,'la providence','',NULL,'NOU','NE_ORG',NULL,1),(71798,'freiburg','',NULL,'NOU','NE_ORG',NULL,1),(71799,'universiteit van freiburg','',NULL,'NOU','NE_ORG',NULL,1),(71800,'logement','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71801,'marechal','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71802,'turenne','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71803,'logement de marechal de turenne','',NULL,'NOU','NE_ORG',NULL,1),(71804,'hoogduitse joodse gemeente','',NULL,'NOU','NE_ORG',NULL,1),(71805,'hoogduitse','',NULL,'ADJ','NE_ORG',NULL,1),(71806,'raad van binnenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(71807,'staatbewind','',NULL,'NOU','NE_ORG',NULL,1),(71808,'nationale troepen','',NULL,'NOU','NE_ORG',NULL,1),(71809,'nationale armée','',NULL,'NOU','NE_ORG',NULL,1),(71810,'regimentencavalerie','',NULL,'NOU','NE_ORG',NULL,1),(71811,'pontonnier','',NULL,'NOU','NE_ORG',NULL,1),(71812,'keizerlijke troepen','',NULL,'NOU','NE_ORG',NULL,1),(71813,'courier','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71814,'londres','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71815,'&','',NULL,'RES(type=symbol)','NE_ORG',NULL,1),(71816,'le courier de londres & paris','',NULL,'NOU','NE_ORG',NULL,1),(71817,'ministerie van politie','',NULL,'NOU','NE_ORG',NULL,1),(71818,'hotel van engeland','',NULL,'NOU','NE_ORG',NULL,1),(71819,'thesaurie','',NULL,'NOU','NE_ORG',NULL,1),(71820,'true','',NULL,'NOU','NE_ORG',NULL,1),(71821,'breton','',NULL,'NOU','NE_ORG',NULL,1),(71822,'true breton','',NULL,'NOU','NE_ORG',NULL,1),(71823,'pekin','',NULL,'NOU','NE_ORG',NULL,1),(71824,'gazette van pekin','',NULL,'NOU','NE_ORG',NULL,1),(71825,'raad der marine','',NULL,'NOU','NE_ORG',NULL,1),(71826,'corps der marine','',NULL,'NOU','NE_ORG',NULL,1),(71827,'centrale regering','',NULL,'NOU','NE_ORG',NULL,1),(71828,'uitvoerende raad','',NULL,'NOU','NE_ORG',NULL,1),(71829,'consul','',NULL,'NOU','NE_ORG',NULL,1),(71830,'paleis der consuls','',NULL,'NOU','NE_ORG',NULL,1),(71831,'centraal','',NULL,'NOU','NE_ORG',NULL,1),(71832,'centraal gouvernement','',NULL,'NOU','NE_ORG',NULL,1),(71833,'hongaars','',NULL,'ADJ','NE_ORG',NULL,1),(71834,'hongaarse landdag','',NULL,'NOU','NE_ORG',NULL,1),(71835,'heilig','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71836,'tribunal','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71837,'cassation','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71838,'tribunal de cassation','',NULL,'NOU','NE_ORG',NULL,1),(71839,'boekhandelaar','',NULL,'NOU','NE_ORG',NULL,1),(71840,'maatschappij boekhandelaars','',NULL,'NOU','NE_ORG',NULL,1),(71841,'college der prinsen','',NULL,'NOU','NE_ORG',NULL,1),(71842,'rijksvergadering','',NULL,'NOU','NE_ORG',NULL,1),(71843,'teutonisch','',NULL,'ADJ','NE_ORG',NULL,1),(71844,'teutonische orde','',NULL,'NOU','NE_ORG',NULL,1),(71845,'peterssticht','',NULL,'NOU','NE_ORG',NULL,1),(71846,'oldenburg','',NULL,'NOU','NE_ORG',NULL,1),(71847,'belvedère','',NULL,'NOU','NE_ORG',NULL,1),(71848,'zwitsers','',NULL,'ADJ','NE_ORG',NULL,1),(71849,'eedgenoodschap','',NULL,'NOU','NE_ORG',NULL,1),(71850,'zwitsers eedgenoodschap','',NULL,'NOU','NE_ORG',NULL,1),(71851,'bataafse leeuwarder courant','',NULL,'NOU','NE_ORG',NULL,1),(71852,'helvetisch','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71853,'helvetisch vergadering','',NULL,'NOU','NE_ORG',NULL,1),(71854,'bondgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(71855,'helvetisch bondgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(71856,'helvetisch','',NULL,'ADJ','NE_ORG',NULL,1),(71857,'helvetische vergadering','',NULL,'NOU','NE_ORG',NULL,1),(71858,'garnizoen','',NULL,'NOU','NE_ORG',NULL,1),(71859,'helvetisch garnizoen','',NULL,'NOU','NE_ORG',NULL,1),(71860,'linie','',NULL,'NOU','NE_ORG',NULL,1),(71861,'troepen van linie','',NULL,'NOU','NE_ORG',NULL,1),(71862,'helvetisch gouvernement','',NULL,'NOU','NE_ORG',NULL,1),(71863,'ambassade','',NULL,'NOU','NE_ORG',NULL,1),(71864,'franse ambassade','',NULL,'NOU','NE_ORG',NULL,1),(71865,'gulden','',NULL,'ADJ','NE_ORG',NULL,1),(71866,'vlies','',NULL,'NOU','NE_ORG',NULL,1),(71867,'orde van het gulden vlies','',NULL,'NOU','NE_ORG',NULL,1),(71868,'hanzestad','',NULL,'NOU','NE_ORG',NULL,1),(71869,'witmarsum','',NULL,'NOU','NE_ORG',NULL,1),(71870,'abdij witmarsum','',NULL,'NOU','NE_ORG',NULL,1),(71871,'redoute','',NULL,'NOU','NE_ORG',NULL,1),(71872,'duitse orde','',NULL,'NOU','NE_ORG',NULL,1),(71873,'james','',NULL,'NOU','NE_ORG',NULL,1),(71874,'kabinet van sint james','',NULL,'NOU','NE_ORG',NULL,1),(71875,'tribunaat','',NULL,'NOU','NE_ORG',NULL,1),(71876,'administratief','',NULL,'ADJ','NE_ORG',NULL,1),(71877,'administratieve commissie','',NULL,'NOU','NE_ORG',NULL,1),(71878,'quilliac','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71879,'hotel quilliac','',NULL,'NOU','NE_ORG',NULL,1),(71880,'artillerietrein','',NULL,'NOU','NE_ORG',NULL,1),(71881,'kanonnier','',NULL,'NOU','NE_ORG',NULL,1),(71882,'gedeputeerd bestuur','',NULL,'NOU','NE_ORG',NULL,1),(71883,'raad van financiën','',NULL,'NOU','NE_ORG',NULL,1),(71884,'onderwijs','',NULL,'NOU','NE_ORG',NULL,1),(71885,'nationaal onderwijs','',NULL,'NOU','NE_ORG',NULL,1),(71886,'heren','',NULL,'NOU','NE_ORG',NULL,1),(71887,'heren logement','',NULL,'NOU','NE_ORG',NULL,1),(71888,'diplomatique','',NULL,'NOU','NE_ORG',NULL,1),(71889,'corps diplomatique','',NULL,'NOU','NE_ORG',NULL,1),(71890,'burgerij','',NULL,'NOU','NE_ORG',NULL,1),(71891,'garde der burgerij','',NULL,'NOU','NE_ORG',NULL,1),(71892,'infanterie van linie','',NULL,'NOU','NE_ORG',NULL,1),(71893,'paard','',NULL,'NOU','NE_ORG',NULL,1),(71894,'jager te paard','',NULL,'NOU','NE_ORG',NULL,1),(71895,'landmilitie','',NULL,'NOU','NE_ORG',NULL,1),(71896,'bridenell','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71897,'union hall','',NULL,'NOU','NE_ORG',NULL,1),(71898,'newgate','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71899,'new goal','',NULL,'NOU','NE_ORG',NULL,1),(71900,'new prison','',NULL,'NOU','NE_ORG',NULL,1),(71901,'cold bath fields','',NULL,'NOU','NE_ORG',NULL,1),(71902,'pairs','',NULL,'NOU','NE_ORG',NULL,1),(71903,'kamer der pairs','',NULL,'NOU','NE_ORG',NULL,1),(71904,'subsidie','',NULL,'NOU','NE_ORG',NULL,1),(71905,'comité van subsidiën','',NULL,'NOU','NE_ORG',NULL,1),(71906,'hoge nationaal gerechtshof','',NULL,'NOU','NE_ORG',NULL,1),(71907,'hoge militaire vierschaar','',NULL,'NOU','NE_ORG',NULL,1),(71908,'kerkelijke','',NULL,'NOU','NE_ORG',NULL,1),(71909,'kerkelijke commissie','',NULL,'NOU','NE_ORG',NULL,1),(71910,'staatkundig','',NULL,'ADJ','NE_ORG',NULL,1),(71911,'staatkundig dagblad','',NULL,'NOU','NE_ORG',NULL,1),(71912,'legerkorps','',NULL,'NOU','NE_ORG',NULL,1),(71913,'korps','',NULL,'NOU','NE_ORG',NULL,1),(71914,'evangelisch korps','',NULL,'NOU','NE_ORG',NULL,1),(71915,'rijks armée','',NULL,'NOU','NE_ORG',NULL,1),(71916,'rijksarmée','',NULL,'NOU','NE_ORG',NULL,1),(71917,'oostenrijks','',NULL,'ADJ','NE_ORG',NULL,1),(71918,'oostenrijkse partij','',NULL,'NOU','NE_ORG',NULL,1),(71919,'corps d\'armée','',NULL,'NOU','NE_ORG',NULL,1),(71920,'ordre','',NULL,'NOU','NE_ORG',NULL,1),(71921,'zwarte arend','',NULL,'NOU','NE_ORG',NULL,1),(71922,'ments','',NULL,'NOU','NE_ORG',NULL,1),(71923,'stem van ments','',NULL,'NOU','NE_ORG',NULL,1),(71924,'stephanus','',NULL,'NOU','NE_ORG',NULL,1),(71925,'kerk van sint stephanus','',NULL,'NOU','NE_ORG',NULL,1),(71926,'souvereine','',NULL,'ADJ','NE_ORG',NULL,1),(71927,'souvereine raad','',NULL,'NOU','NE_ORG',NULL,1),(71928,'kapittel','',NULL,'NOU','NE_ORG',NULL,1),(71929,'south','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71930,'breton','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71931,'south breton','',NULL,'NOU','NE_ORG',NULL,1),(71932,'the','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71933,'the nord breton','',NULL,'NOU','NE_ORG',NULL,1),(71934,'geheim','',NULL,'ADJ','NE_ORG',NULL,1),(71935,'geheime raad','',NULL,'NOU','NE_ORG',NULL,1),(71936,'publieke','',NULL,'NOU','NE_ORG',NULL,1),(71937,'publieke justitie','',NULL,'NOU','NE_ORG',NULL,1),(71938,'gereformeerde nederduitse gemeente','',NULL,'NOU','NE_ORG',NULL,1),(71939,'north briton','',NULL,'NOU','NE_ORG',NULL,1),(71940,'rechtbank van de kroon','',NULL,'NOU','NE_ORG',NULL,1),(71941,'college ter admiraliteit','',NULL,'NOU','NE_ORG',NULL,1),(71942,'grote kamer','',NULL,'NOU','NE_ORG',NULL,1),(71943,'garde nationale','',NULL,'NOU','NE_ORG',NULL,1),(71944,'provinciale vergadering','',NULL,'NOU','NE_ORG',NULL,1),(71945,'belasting','',NULL,'NOU','NE_ORG',NULL,1),(71946,'comité der algemene belastingen','',NULL,'NOU','NE_ORG',NULL,1),(71947,'comité van belastingen','',NULL,'NOU','NE_ORG',NULL,1),(71948,'zeezaak','',NULL,'NOU','NE_ORG',NULL,1),(71949,'comité der zeezaken','',NULL,'NOU','NE_ORG',NULL,1),(71950,'volksplanting','',NULL,'NOU','NE_ORG',NULL,1),(71951,'comité der volksplantingen','',NULL,'NOU','NE_ORG',NULL,1),(71952,'volkplanting','',NULL,'NOU','NE_ORG',NULL,1),(71953,'comité der volkplantingen','',NULL,'NOU','NE_ORG',NULL,1),(71954,'gerechtshof van appèl','',NULL,'NOU','NE_ORG',NULL,1),(71955,'hof van rekeningen','',NULL,'NOU','NE_ORG',NULL,1),(71956,'judicature','',NULL,'NOU','NE_ORG',NULL,1),(71957,'over','',NULL,'ADP','NE_ORG',NULL,1),(71958,'water','',NULL,'NOU','NE_ORG',NULL,1),(71959,'raad ter judicature over de middelen te water','',NULL,'NOU','NE_ORG',NULL,1),(71960,'geregtshof','',NULL,'NOU','NE_ORG',NULL,1),(71961,'geregtshof van appèl','',NULL,'NOU','NE_ORG',NULL,1),(71962,'raad van judicature','',NULL,'NOU','NE_ORG',NULL,1),(71963,'raad ter judicature','',NULL,'NOU','NE_ORG',NULL,1),(71964,'france','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71965,'gazette de france','',NULL,'NOU','NE_ORG',NULL,1),(71966,'empire','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71967,'journal de l\'empire','',NULL,'NOU','NE_ORG',NULL,1),(71968,'rooms katholieke kerk','',NULL,'NOU','NE_ORG',NULL,1),(71969,'augustijn','',NULL,'NOU','NE_ORG',NULL,1),(71970,'diplomatique','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71971,'tower','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71972,'gosse','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71973,'comitatus','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71974,'gosse comitatus','',NULL,'NOU','NE_ORG',NULL,1),(71975,'europe','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(71976,'courier de l\'europe','',NULL,'NOU','NE_ORG',NULL,1),(71977,'pat','',NULL,'NOU','NE_ORG',NULL,1),(71978,'reuter','',NULL,'NOU','NE_ORG',NULL,1),(71979,'anp','',NULL,'NOU','NE_ORG',NULL,1),(71980,'reuter anp','',NULL,'NOU','NE_ORG',NULL,1),(71981,'havas','',NULL,'NOU','NE_ORG',NULL,1),(71982,'havas anp','',NULL,'NOU','NE_ORG',NULL,1),(71983,'pools','',NULL,'ADJ','NE_ORG',NULL,1),(71984,'agentschap','',NULL,'NOU','NE_ORG',NULL,1),(71985,'poolse telegraaf agentschap','',NULL,'NOU','NE_ORG',NULL,1),(71986,'luchtmacht','',NULL,'NOU','NE_ORG',NULL,1),(71987,'labour','',NULL,'NOU','NE_ORG',NULL,1),(71988,'labourpartij','',NULL,'NOU','NE_ORG',NULL,1),(71989,'labourbeweging','',NULL,'NOU','NE_ORG',NULL,1),(71990,'sovjetregering','',NULL,'NOU','NE_ORG',NULL,1),(71991,'rijksbureau','',NULL,'NOU','NE_ORG',NULL,1),(71992,'voedselvoorziening','',NULL,'NOU','NE_ORG',NULL,1),(71993,'oorlogstijd','',NULL,'NOU','NE_ORG',NULL,1),(71994,'rijksbureau voedselvoorziening in oorlogstijd','',NULL,'NOU','NE_ORG',NULL,1),(71995,'metaal','',NULL,'NOU','NE_ORG',NULL,1),(71996,'bureau voor metalen','',NULL,'NOU','NE_ORG',NULL,1),(71997,'bureau voor chemische producten','',NULL,'NOU','NE_ORG',NULL,1),(71998,'rijksbureau voor chemische producten','',NULL,'NOU','NE_ORG',NULL,1),(71999,'aardolieproduct','',NULL,'NOU','NE_ORG',NULL,1),(72000,'rijksbureau voor aardolieproducten','',NULL,'NOU','NE_ORG',NULL,1),(72001,'huiden','',NULL,'NOU','NE_ORG',NULL,1),(72002,'leder','',NULL,'NOU','NE_ORG',NULL,1),(72003,'rijksbureau voor huiden en leder','',NULL,'NOU','NE_ORG',NULL,1),(72004,'akkerbouwcentrale','',NULL,'NOU','NE_ORG',NULL,1),(72005,'nederlandse akkerbouwcentrale','',NULL,'NOU','NE_ORG',NULL,1),(72006,'centrale','',NULL,'NOU','NE_ORG',NULL,1),(72007,'meelcentrale','',NULL,'NOU','NE_ORG',NULL,1),(72008,'nederlandse meelcentrale','',NULL,'NOU','NE_ORG',NULL,1),(72009,'venlo\'s','',NULL,'ADJ','NE_ORG',NULL,1),(72010,'nieuwe venlose courant','',NULL,'NOU','NE_ORG',NULL,1),(72011,'lietuvosaidas','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72012,'united','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72013,'press','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72014,'united press','',NULL,'NOU','NE_ORG',NULL,1),(72015,'tass','',NULL,'NOU','NE_ORG',NULL,1),(72016,'d.n.b','',NULL,'NOU','NE_ORG',NULL,1),(72017,'militaire politie','',NULL,'NOU','NE_ORG',NULL,1),(72018,'marechaussee','',NULL,'NOU','NE_ORG',NULL,1),(72019,'koninklijke marechaussee','',NULL,'NOU','NE_ORG',NULL,1),(72020,'huis van bewaring','',NULL,'NOU','NE_ORG',NULL,1),(72021,'kon. marechaussee','',NULL,'NOU','NE_ORG',NULL,1),(72022,'spectrum','',NULL,'NOU','NE_ORG',NULL,1),(72023,'het spectrum','',NULL,'NOU','NE_ORG',NULL,1),(72024,'n. v. uitgevers maatschappij a.e. kluwer','',NULL,'NOU','NE_ORG',NULL,1),(72025,'n.v.','',NULL,'NOU','NE_ORG',NULL,1),(72026,'boekhuis','',NULL,'NOU','NE_ORG',NULL,1),(72027,'n. v. het nederlandse boekhuis','',NULL,'NOU','NE_ORG',NULL,1),(72028,'uitgever','',NULL,'NOU','NE_ORG',NULL,1),(72029,'n.v. paul brand\'s uitgevers maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(72030,'interdiocesaan','',NULL,'ADJ','NE_ORG',NULL,1),(72031,'jeugdcommissie','',NULL,'NOU','NE_ORG',NULL,1),(72032,'interdiocesane jeugdcommissie','',NULL,'NOU','NE_ORG',NULL,1),(72033,'lekenspel','',NULL,'NOU','NE_ORG',NULL,1),(72034,'ons lekenspel','',NULL,'NOU','NE_ORG',NULL,1),(72035,'n. v. paul brand\'s uitgevers bedrijf','',NULL,'NOU','NE_ORG',NULL,1),(72036,'tokio','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72037,'nitsji','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72038,'tokio nitsji nitsji','',NULL,'NOU','NE_ORG',NULL,1),(72039,'osaka','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72040,'minitsji','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72041,'osaka minitsji','',NULL,'NOU','NE_ORG',NULL,1),(72042,'koesoejama','',NULL,'NOU','NE_ORG',NULL,1),(72043,'gudok','',NULL,'NOU','NE_ORG',NULL,1),(72044,'korvel','',NULL,'NOU','NE_ORG',NULL,1),(72045,'flora','',NULL,'NOU','NE_ORG',NULL,1),(72046,'longa','',NULL,'NOU','NE_ORG',NULL,1),(72047,'nevelo','',NULL,'NOU','NE_ORG',NULL,1),(72048,'1937','',NULL,'NUM(type=ord)','NE_ORG',NULL,1),(72049,'sportclub 1937','',NULL,'NOU','NE_ORG',NULL,1),(72050,'pazo','',NULL,'NOU','NE_ORG',NULL,1),(72051,'noad','',NULL,'NOU','NE_ORG',NULL,1),(72052,'willem','',NULL,'NOU','NE_ORG',NULL,1),(72053,'willem twee','',NULL,'NOU','NE_ORG',NULL,1),(72054,'sc.','',NULL,'NOU','NE_ORG',NULL,1),(72055,'sc. 1937','',NULL,'NOU','NE_ORG',NULL,1),(72056,'tilburgia','',NULL,'NOU','NE_ORG',NULL,1),(72057,'ksv','',NULL,'NOU','NE_ORG',NULL,1),(72058,'oisterwijk','',NULL,'NOU','NE_ORG',NULL,1),(72059,'top','',NULL,'NOU','NE_ORG',NULL,1),(72060,'wilhelmina','',NULL,'NOU','NE_ORG',NULL,1),(72061,'drie','',NULL,'NUM(type=ord)','NE_ORG',NULL,1),(72062,'willem drie','',NULL,'NOU','NE_ORG',NULL,1),(72063,'boxtel','',NULL,'NOU','NE_ORG',NULL,1),(72064,'bvv','',NULL,'NOU','NE_ORG',NULL,1),(72065,'k.n.v.b','',NULL,'NOU','NE_ORG',NULL,1),(72066,'daw','',NULL,'NOU','NE_ORG',NULL,1),(72067,'devo','',NULL,'NOU','NE_ORG',NULL,1),(72068,'haarsteeg','',NULL,'NOU','NE_ORG',NULL,1),(72069,'baardwijk','',NULL,'NOU','NE_ORG',NULL,1),(72070,'rwb','',NULL,'NOU','NE_ORG',NULL,1),(72071,'heusden','',NULL,'NOU','NE_ORG',NULL,1),(72072,'wsc','',NULL,'NOU','NE_ORG',NULL,1),(72073,'zandschel','',NULL,'NOU','NE_ORG',NULL,1),(72074,'radio','',NULL,'NOU','NE_ORG',NULL,1),(72075,'moskou','',NULL,'NOU','NE_ORG',NULL,1),(72076,'radio moskou','',NULL,'NOU','NE_ORG',NULL,1),(72077,'rode leger','',NULL,'NOU','NE_ORG',NULL,1),(72078,'krasnaia','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72079,'zwiesda','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72080,'krasnaia zwiesda','',NULL,'NOU','NE_ORG',NULL,1),(72081,'komsomolskaya','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72082,'prawda','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72083,'komsomolskaya prawda','',NULL,'NOU','NE_ORG',NULL,1),(72084,'sociaal','',NULL,'ADJ','NE_ORG',NULL,1),(72085,'sociale zaken','',NULL,'NOU','NE_ORG',NULL,1),(72086,'socialen zaken','',NULL,'NOU','NE_ORG',NULL,1),(72087,'c.d.u.','',NULL,'NOU','NE_ORG',NULL,1),(72088,'liberaal','',NULL,'NOU','NE_ORG',NULL,1),(72089,'s.d.','',NULL,'NOU','NE_ORG',NULL,1),(72090,'c.h.','',NULL,'NOU','NE_ORG',NULL,1),(72091,'tijd','',NULL,'NOU','NE_ORG',NULL,1),(72092,'de tijd','',NULL,'NOU','NE_ORG',NULL,1),(72093,'v.','',NULL,'NOU','NE_ORG',NULL,1),(72094,'n. v. bank van nederlandse gemeenten','',NULL,'NOU','NE_ORG',NULL,1),(72095,'bouwvereniging volksbelang','',NULL,'NOU','NE_ORG',NULL,1),(72096,'middenstandsvereniging','',NULL,'NOU','NE_ORG',NULL,1),(72097,'rooms katholieke middenstandsvereniging','',NULL,'NOU','NE_ORG',NULL,1),(72098,'kerkbestuur','',NULL,'NOU','NE_ORG',NULL,1),(72099,'burgerlijk armbestuur','',NULL,'NOU','NE_ORG',NULL,1),(72100,'land-','',NULL,'NOU','NE_ORG',NULL,1),(72101,'missiehuis','',NULL,'NOU','NE_ORG',NULL,1),(72102,'s.c.','',NULL,'NOU','NE_ORG',NULL,1),(72103,'missiehuis m. s. c.','',NULL,'NOU','NE_ORG',NULL,1),(72104,'rode hart','',NULL,'NOU','NE_ORG',NULL,1),(72105,'romen','',NULL,'NOU','NE_ORG',NULL,1),(72106,'en','',NULL,'NOU','NE_ORG',NULL,1),(72107,'j. j. romen & zonen','',NULL,'NOU','NE_ORG',NULL,1),(72108,'holkema','',NULL,'NOU','NE_ORG',NULL,1),(72109,'warendorf','',NULL,'NOU','NE_ORG',NULL,1),(72110,'van holkema en warendorf n.v.','',NULL,'NOU','NE_ORG',NULL,1),(72111,'gemeenschap','',NULL,'NOU','NE_ORG',NULL,1),(72112,'de gemeenschap','',NULL,'NOU','NE_ORG',NULL,1),(72113,'volkenbond','',NULL,'NOU','NE_ORG',NULL,1),(72114,'stadssecretarie','',NULL,'NOU','NE_ORG',NULL,1),(72115,'kluft','',NULL,'NOU','NE_ORG',NULL,1),(72116,'derde kluft','',NULL,'NOU','NE_ORG',NULL,1),(72117,'hagje','',NULL,'NOU','NE_ORG',NULL,1),(72118,'martini kerk','',NULL,'NOU','NE_ORG',NULL,1),(72119,'roemer','',NULL,'NOU','NE_ORG',NULL,1),(72120,'gouden roemer','',NULL,'NOU','NE_ORG',NULL,1),(72121,'rooster','',NULL,'NOU','NE_ORG',NULL,1),(72122,'vergulde','',NULL,'ADJ','NE_ORG',NULL,1),(72123,'s.','',NULL,'NOU','NE_ORG',NULL,1),(72124,'hoitsema','',NULL,'NOU','NE_ORG',NULL,1),(72125,'weduwe van s. hoitsema en compagnie','',NULL,'NOU','NE_ORG',NULL,1),(72126,'wit','',NULL,'ADJ','NE_ORG',NULL,1),(72127,'hand','',NULL,'NOU','NE_ORG',NULL,1),(72128,'witte hand','',NULL,'NOU','NE_ORG',NULL,1),(72129,'heer','',NULL,'NOU','NE_ORG',NULL,1),(72130,'wijnhuis','',NULL,'NOU','NE_ORG',NULL,1),(72131,'heren wijnhuis','',NULL,'NOU','NE_ORG',NULL,1),(72132,'synko','',NULL,'NOU','NE_ORG',NULL,1),(72133,'weduwe van synko hoitsema','',NULL,'NOU','NE_ORG',NULL,1),(72134,'broer','',NULL,'NOU','NE_ORG',NULL,1),(72135,'broer kerk','',NULL,'NOU','NE_ORG',NULL,1),(72136,'zwijnshoofd','',NULL,'NOU','NE_ORG',NULL,1),(72137,'collecthuis','',NULL,'NOU','NE_ORG',NULL,1),(72138,'departement van koloniën','',NULL,'NOU','NE_ORG',NULL,1),(72139,'bondsraad','',NULL,'NOU','NE_ORG',NULL,1),(72140,'landsthing','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72141,'volksthing','',NULL,'NOU','NE_ORG',NULL,1),(72142,'consistorie','',NULL,'NOU','NE_ORG',NULL,1),(72143,'lutherse consistorie','',NULL,'NOU','NE_ORG',NULL,1),(72144,'enquirer','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72145,'courier and enquirer','',NULL,'NOU','NE_ORG',NULL,1),(72146,'stendenvergadering','',NULL,'NOU','NE_ORG',NULL,1),(72147,'aristocratisch','',NULL,'ADJ','NE_ORG',NULL,1),(72148,'aristocratische partij','',NULL,'NOU','NE_ORG',NULL,1),(72149,'college van frankrijk','',NULL,'NOU','NE_ORG',NULL,1),(72150,'hoge raad van het openbaar onderwijs','',NULL,'NOU','NE_ORG',NULL,1),(72151,'openbaar','',NULL,'NOU','NE_ORG',NULL,1),(72152,'raad van openbaar onderwijs','',NULL,'NOU','NE_ORG',NULL,1),(72153,'legitimistenpartij','',NULL,'NOU','NE_ORG',NULL,1),(72154,'revue','',NULL,'NOU','NE_ORG',NULL,1),(72155,'evangelische kerk','',NULL,'NOU','NE_ORG',NULL,1),(72156,'générale','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72157,'crédit','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72158,'mobilier','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72159,'société générale de crédit mobilier','',NULL,'NOU','NE_ORG',NULL,1),(72160,'algemene nederlandse maatschappij van volksvlijt','',NULL,'NOU','NE_ORG',NULL,1),(72161,'maatschappij van weldadigheid','',NULL,'NOU','NE_ORG',NULL,1),(72162,'openbaar ministerie','',NULL,'NOU','NE_ORG',NULL,1),(72163,'advertiser','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72164,'morning advertiser','',NULL,'NOU','NE_ORG',NULL,1),(72165,'staatscommissie','',NULL,'NOU','NE_ORG',NULL,1),(72166,'redactie','',NULL,'NOU','NE_ORG',NULL,1),(72167,'provinciale drentse en asser courant','',NULL,'NOU','NE_ORG',NULL,1),(72168,'handelsblad','',NULL,'NOU','NE_ORG',NULL,1),(72169,'academie van wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(72170,'menagerie','',NULL,'NOU','NE_ORG',NULL,1),(72171,'wombwell','',NULL,'NOU','NE_ORG',NULL,1),(72172,'menagerie van wombwell','',NULL,'NOU','NE_ORG',NULL,1),(72173,'nord','',NULL,'NOU','NE_ORG',NULL,1),(72174,'buckinghams paleis','',NULL,'NOU','NE_ORG',NULL,1),(72175,'bethlehemhospitaal','',NULL,'NOU','NE_ORG',NULL,1),(72176,'anglicaans','',NULL,'ADJ','NE_ORG',NULL,1),(72177,'anglicaanse kerk','',NULL,'NOU','NE_ORG',NULL,1),(72178,'keizerlijke garde','',NULL,'NOU','NE_ORG',NULL,1),(72179,'vorming','',NULL,'NOU','NE_ORG',NULL,1),(72180,'tollensfonds','',NULL,'NOU','NE_ORG',NULL,1),(72181,'centrale commissie tot de vorming van het tollensfonds','',NULL,'NOU','NE_ORG',NULL,1),(72182,'centrale commissie','',NULL,'NOU','NE_ORG',NULL,1),(72183,'hof van cassatie','',NULL,'NOU','NE_ORG',NULL,1),(72184,'assises','',NULL,'NOU','NE_ORG',NULL,1),(72185,'hof van assises','',NULL,'NOU','NE_ORG',NULL,1),(72186,'faculteit','',NULL,'NOU','NE_ORG',NULL,1),(72187,'utrechtse faculteit','',NULL,'NOU','NE_ORG',NULL,1),(72188,'theologisch','',NULL,'ADJ','NE_ORG',NULL,1),(72189,'theologische faculteit','',NULL,'NOU','NE_ORG',NULL,1),(72190,'hervormd kerkgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(72191,'gereformeerde kerk','',NULL,'NOU','NE_ORG',NULL,1),(72192,'lid','',NULL,'NOU','NE_ORG',NULL,1),(72193,'commissie van leden des bestuurs','',NULL,'NOU','NE_ORG',NULL,1),(72194,'binnenlands','',NULL,'NOU','NE_ORG',NULL,1),(72195,'commissie van binnenlands beheer','',NULL,'NOU','NE_ORG',NULL,1),(72196,'commissie voor de grote tentoonstelling','',NULL,'NOU','NE_ORG',NULL,1),(72197,'wereldtentoonstelling','',NULL,'NOU','NE_ORG',NULL,1),(72198,'commissie voor de wereldtentoonstelling','',NULL,'NOU','NE_ORG',NULL,1),(72199,'journaldes débats','',NULL,'NOU','NE_ORG',NULL,1),(72200,'democraat','',NULL,'NOU','NE_ORG',NULL,1),(72201,'nieuwe nijmeegse courant','',NULL,'NOU','NE_ORG',NULL,1),(72202,'arnhemse courant','',NULL,'NOU','NE_ORG',NULL,1),(72203,'annales','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72204,'foi','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72205,'annales de la foi','',NULL,'NOU','NE_ORG',NULL,1),(72206,'vereniging van de straat der piramiden','',NULL,'NOU','NE_ORG',NULL,1),(72207,'behoudsman','',NULL,'NOU','NE_ORG',NULL,1),(72208,'statehouse','',NULL,'NOU','NE_ORG',NULL,1),(72209,'commissie van binnenlands bestuur','',NULL,'NOU','NE_ORG',NULL,1),(72210,'cruquius','',NULL,'NOU','NE_ORG',NULL,1),(72211,'technisch','',NULL,'ADJ','NE_ORG',NULL,1),(72212,'technische school','',NULL,'NOU','NE_ORG',NULL,1),(72213,'limburger','',NULL,'NOU','NE_ORG',NULL,1),(72214,'de limburger','',NULL,'NOU','NE_ORG',NULL,1),(72215,'permanent','',NULL,'ADJ','NE_ORG',NULL,1),(72216,'permanente commissie','',NULL,'NOU','NE_ORG',NULL,1),(72217,'permanente','',NULL,'NOU','NE_ORG',NULL,1),(72218,'commissie van toezicht','',NULL,'NOU','NE_ORG',NULL,1),(72219,'vrienden','',NULL,'NOU','NE_ORG',NULL,1),(72220,'vrienden van de constitutie','',NULL,'NOU','NE_ORG',NULL,1),(72221,'bergman','',NULL,'NOU','NE_ORG',NULL,1),(72222,'national','',NULL,'NOU','NE_ORG',NULL,1),(72223,'hal','',NULL,'NOU','NE_ORG',NULL,1),(72224,'centrale hal','',NULL,'NOU','NE_ORG',NULL,1),(72225,'nederlandse gereformeerde kerk','',NULL,'NOU','NE_ORG',NULL,1),(72226,'christelijk','',NULL,'ADJ','NE_ORG',NULL,1),(72227,'christelijk gereformeerde seminarie','',NULL,'NOU','NE_ORG',NULL,1),(72228,'christelijk gereformeerd seminarie','',NULL,'NOU','NE_ORG',NULL,1),(72229,'gereformeerd seminarie','',NULL,'NOU','NE_ORG',NULL,1),(72230,'christelijk-gereformeerd','',NULL,'ADJ','NE_ORG',NULL,1),(72231,'republikeins','',NULL,'ADJ','NE_ORG',NULL,1),(72232,'republikeinse partij','',NULL,'NOU','NE_ORG',NULL,1),(72233,'socialistisch','',NULL,'ADJ','NE_ORG',NULL,1),(72234,'socialistische partij','',NULL,'NOU','NE_ORG',NULL,1),(72235,'avénement','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72236,'peuple','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72237,'avénement du peuple','',NULL,'NOU','NE_ORG',NULL,1),(72238,'la presse','',NULL,'NOU','NE_ORG',NULL,1),(72239,'gematigde legitimisten','',NULL,'NOU','NE_ORG',NULL,1),(72240,'franse bank','',NULL,'NOU','NE_ORG',NULL,1),(72241,'zee-','',NULL,'NOU','NE_ORG',NULL,1),(72242,'zee en landmacht','',NULL,'NOU','NE_ORG',NULL,1),(72243,'storthing','',NULL,'NOU','NE_ORG',NULL,1),(72244,'maatschappij van landbouw','',NULL,'NOU','NE_ORG',NULL,1),(72245,'barrot','',NULL,'NOU','NE_ORG',NULL,1),(72246,'ministerie barrot','',NULL,'NOU','NE_ORG',NULL,1),(72247,'lamartine','',NULL,'NOU','NE_ORG',NULL,1),(72248,'ministerie lamartine','',NULL,'NOU','NE_ORG',NULL,1),(72249,'persigny','',NULL,'NOU','NE_ORG',NULL,1),(72250,'kabinet persigny','',NULL,'NOU','NE_ORG',NULL,1),(72251,'parisien','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72252,'moniteur parisien','',NULL,'NOU','NE_ORG',NULL,1),(72253,'comité der werklieden','',NULL,'NOU','NE_ORG',NULL,1),(72254,'kölnische','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72255,'kölnische zeitung','',NULL,'NOU','NE_ORG',NULL,1),(72256,'vriend','',NULL,'NOU','NE_ORG',NULL,1),(72257,'christelijke vrienden','',NULL,'NOU','NE_ORG',NULL,1),(72258,'zeemanshuis','',NULL,'NOU','NE_ORG',NULL,1),(72259,'commissie voor het zeemanshuis','',NULL,'NOU','NE_ORG',NULL,1),(72260,'pauselijk','',NULL,'ADJ','NE_ORG',NULL,1),(72261,'pauselijke stoel','',NULL,'NOU','NE_ORG',NULL,1),(72262,'burgergarde','',NULL,'NOU','NE_ORG',NULL,1),(72263,'leopoldsorde','',NULL,'NOU','NE_ORG',NULL,1),(72264,'berliner','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72265,'nachrichten','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72266,'berliner nachrichten','',NULL,'NOU','NE_ORG',NULL,1),(72267,'deutsche','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72268,'volkshalle','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72269,'deutsche volkshalle','',NULL,'NOU','NE_ORG',NULL,1),(72270,'ultramontaans','',NULL,'ADJ','NE_ORG',NULL,1),(72271,'ultramontaanse partij','',NULL,'NOU','NE_ORG',NULL,1),(72272,'preussische zeitung','',NULL,'NOU','NE_ORG',NULL,1),(72273,'opperkerkenraad','',NULL,'NOU','NE_ORG',NULL,1),(72274,'katholieke opperkerkenraad','',NULL,'NOU','NE_ORG',NULL,1),(72275,'wiener','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72276,'wiener zeitung','',NULL,'NOU','NE_ORG',NULL,1),(72277,'raad van indië','',NULL,'NOU','NE_ORG',NULL,1),(72278,'episcopaat','',NULL,'NOU','NE_ORG',NULL,1),(72279,'katholieke kerkenraad','',NULL,'NOU','NE_ORG',NULL,1),(72280,'cor.','',NULL,'NOU','NE_ORG',NULL,1),(72281,'bür','',NULL,'NOU','NE_ORG',NULL,1),(72282,'cor. bür','',NULL,'NOU','NE_ORG',NULL,1),(72283,'parochie','',NULL,'NOU','NE_ORG',NULL,1),(72284,'augustinus','',NULL,'NOU','NE_ORG',NULL,1),(72285,'parochie sint augustinus','',NULL,'NOU','NE_ORG',NULL,1),(72286,'saint','',NULL,'NOU','NE_ORG',NULL,1),(72287,'stefanus','',NULL,'NOU','NE_ORG',NULL,1),(72288,'saint stefanus','',NULL,'NOU','NE_ORG',NULL,1),(72289,'hofgerecht','',NULL,'NOU','NE_ORG',NULL,1),(72290,'mainzer','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72291,'mainzer journal','',NULL,'NOU','NE_ORG',NULL,1),(72292,'christelijk-historisch','',NULL,'ADJ','NE_ORG',NULL,1),(72293,'christelijk historische partij','',NULL,'NOU','NE_ORG',NULL,1),(72294,'lager','',NULL,'ADJ','NE_ORG',NULL,1),(72295,'staatscommissie voor het lager onderwijs','',NULL,'NOU','NE_ORG',NULL,1),(72296,'peninsular','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72297,'company','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72298,'peninsular and oriental company','',NULL,'NOU','NE_ORG',NULL,1),(72299,'morgenster','',NULL,'NOU','NE_ORG',NULL,1),(72300,'marseille','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72301,'courier de marseille','',NULL,'NOU','NE_ORG',NULL,1),(72302,'cortes','',NULL,'NOU','NE_ORG',NULL,1),(72303,'buckingham','',NULL,'NOU','NE_ORG',NULL,1),(72304,'buckingham paleis','',NULL,'NOU','NE_ORG',NULL,1),(72305,'municipaal','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72306,'municipale garde','',NULL,'NOU','NE_ORG',NULL,1),(72307,'gaceta','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72308,'klooster van het heilige hart','',NULL,'NOU','NE_ORG',NULL,1),(72309,'binnenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(72310,'verzoekschristen','',NULL,'NOU','NE_ORG',NULL,1),(72311,'commissie voor de verzoekschristen','',NULL,'NOU','NE_ORG',NULL,1),(72312,'oosterse kerk','',NULL,'NOU','NE_ORG',NULL,1),(72313,'daily','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72314,'news','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72315,'daily news','',NULL,'NOU','NE_ORG',NULL,1),(72316,'pruisisch','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72317,'nieuwe pruisische zeitung','',NULL,'NOU','NE_ORG',NULL,1),(72318,'confederatie','',NULL,'NOU','NE_ORG',NULL,1),(72319,'nieuwe rotterdamse courant','',NULL,'NOU','NE_ORG',NULL,1),(72320,'n. h. m.','',NULL,'NOU','NE_ORG',NULL,1),(72321,'commissie van redactie','',NULL,'NOU','NE_ORG',NULL,1),(72322,'commissie voor de verzoekschriften','',NULL,'NOU','NE_ORG',NULL,1),(72323,'engelse bank','',NULL,'NOU','NE_ORG',NULL,1),(72324,'hertogelijk','',NULL,'ADJ','NE_ORG',NULL,1),(72325,'groot hertogelijke partij','',NULL,'NOU','NE_ORG',NULL,1),(72326,'instituut van frankrijk','',NULL,'NOU','NE_ORG',NULL,1),(72327,'kamers der staten generaal','',NULL,'NOU','NE_ORG',NULL,1),(72328,'schatkist','',NULL,'NOU','NE_ORG',NULL,1),(72329,'publieke schatkist','',NULL,'NOU','NE_ORG',NULL,1),(72330,'werf','',NULL,'NOU','NE_ORG',NULL,1),(72331,'landswerf','',NULL,'NOU','NE_ORG',NULL,1),(72332,'landstorm','',NULL,'NOU','NE_ORG',NULL,1),(72333,'ministerie van financiën','',NULL,'NOU','NE_ORG',NULL,1),(72334,'centraal comité','',NULL,'NOU','NE_ORG',NULL,1),(72335,'licht','',NULL,'ADJ','NE_ORG',NULL,1),(72336,'lichte infanterie','',NULL,'NOU','NE_ORG',NULL,1),(72337,'mameluk','',NULL,'NOU','NE_ORG',NULL,1),(72338,'corps mamelukken','',NULL,'NOU','NE_ORG',NULL,1),(72339,'gijzelhuis','',NULL,'NOU','NE_ORG',NULL,1),(72340,'stadsgijzelhuis','',NULL,'NOU','NE_ORG',NULL,1),(72341,'konvooi','',NULL,'NOU','NE_ORG',NULL,1),(72342,'licent','',NULL,'NOU','NE_ORG',NULL,1),(72343,'bureau der konvooien en licenten','',NULL,'NOU','NE_ORG',NULL,1),(72344,'raad der gemeente','',NULL,'NOU','NE_ORG',NULL,1),(72345,'kamer van administratie','',NULL,'NOU','NE_ORG',NULL,1),(72346,'grauwbunder','',NULL,'ADJ','NE_ORG',NULL,1),(72347,'grauwbunder bondgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(72348,'zwabischen','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72349,'kreits','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72350,'zwabische kreits','',NULL,'NOU','NE_ORG',NULL,1),(72351,'kreits','',NULL,'NOU','NE_ORG',NULL,1),(72352,'opperhofkamer','',NULL,'NOU','NE_ORG',NULL,1),(72353,'zesentwintigste','',NULL,'NUM(type=car)','NE_ORG',NULL,1),(72354,'divisie','',NULL,'NOU','NE_ORG',NULL,1),(72355,'zesentwintigste militaire divisie','',NULL,'NOU','NE_ORG',NULL,1),(72356,'ziekenhuis','',NULL,'NOU','NE_ORG',NULL,1),(72357,'arme','',NULL,'NOU','NE_ORG',NULL,1),(72358,'instituut der armen','',NULL,'NOU','NE_ORG',NULL,1),(72359,'militair hospitaal','',NULL,'NOU','NE_ORG',NULL,1),(72360,'commissie van zekerheid','',NULL,'NOU','NE_ORG',NULL,1),(72361,'hospitaal der invaliden','',NULL,'NOU','NE_ORG',NULL,1),(72362,'corps van afrika','',NULL,'NOU','NE_ORG',NULL,1),(72363,'binnenlands departement','',NULL,'NOU','NE_ORG',NULL,1),(72364,'esquader','',NULL,'NOU','NE_ORG',NULL,1),(72365,'esquader,','',NULL,'NOU','NE_ORG',NULL,1),(72366,'bareuth','',NULL,'NOU','NE_ORG',NULL,1),(72367,'comité van bareuth','',NULL,'NOU','NE_ORG',NULL,1),(72368,'scheepsmacht','',NULL,'NOU','NE_ORG',NULL,1),(72369,'commissie van geneeskundig bestuur','',NULL,'NOU','NE_ORG',NULL,1),(72370,'nationaal instituut van wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(72371,'departement der binnenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(72372,'helvetisch consulta','',NULL,'NOU','NE_ORG',NULL,1),(72373,'bureau der buitenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(72374,'zwabische','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72375,'betrekking','',NULL,'NOU','NE_ORG',NULL,1),(72376,'ministerie van buitenlandse betrekkingen','',NULL,'NOU','NE_ORG',NULL,1),(72377,'koorncomité','',NULL,'NOU','NE_ORG',NULL,1),(72378,'burgerraad','',NULL,'NOU','NE_ORG',NULL,1),(72379,'bank van lening','',NULL,'NOU','NE_ORG',NULL,1),(72380,'kaaps','',NULL,'ADJ','NE_ORG',NULL,1),(72381,'stadscourant','',NULL,'NOU','NE_ORG',NULL,1),(72382,'kaapsche stadscourant','',NULL,'NOU','NE_ORG',NULL,1),(72383,'behoedende','',NULL,'NOU','NE_ORG',NULL,1),(72384,'behoedende senaat','',NULL,'NOU','NE_ORG',NULL,1),(72385,'oorlogsdepartement','',NULL,'NOU','NE_ORG',NULL,1),(72386,'nationale bibliotheek','',NULL,'NOU','NE_ORG',NULL,1),(72387,'gevangenis','',NULL,'NOU','NE_ORG',NULL,1),(72388,'tempel','',NULL,'NOU','NE_ORG',NULL,1),(72389,'gevangenis van de tempel','',NULL,'NOU','NE_ORG',NULL,1),(72390,'consulair','',NULL,'ADJ','NE_ORG',NULL,1),(72391,'consulaire garde','',NULL,'NOU','NE_ORG',NULL,1),(72392,'nationale rekenkamer','',NULL,'NOU','NE_ORG',NULL,1),(72393,'algemene vergadering','',NULL,'NOU','NE_ORG',NULL,1),(72394,'duitse academie','',NULL,'NOU','NE_ORG',NULL,1),(72395,'paleis der regering','',NULL,'NOU','NE_ORG',NULL,1),(72396,'commandeurschap','',NULL,'NOU','NE_ORG',NULL,1),(72397,'commandeurschap van de duitsche orde','',NULL,'NOU','NE_ORG',NULL,1),(72398,'herberg','',NULL,'NOU','NE_ORG',NULL,1),(72399,'herberg de kroon en het anker','',NULL,'NOU','NE_ORG',NULL,1),(72400,'cold bath fields','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72401,'gevangenis van cold bath fields','',NULL,'NOU','NE_ORG',NULL,1),(72402,'bastille','',NULL,'NOU','NE_ORG',NULL,1),(72403,'slotkerk','',NULL,'NOU','NE_ORG',NULL,1),(72404,'collegekerk','',NULL,'NOU','NE_ORG',NULL,1),(72405,'gymnasium','',NULL,'NOU','NE_ORG',NULL,1),(72406,'abdij van essen','',NULL,'NOU','NE_ORG',NULL,1),(72407,'raad van de marine','',NULL,'NOU','NE_ORG',NULL,1),(72408,'bataafse republiek','',NULL,'NOU','NE_ORG',NULL,1),(72409,'hotel van prins george','',NULL,'NOU','NE_ORG',NULL,1),(72410,'chouan','',NULL,'NOU','NE_ORG',NULL,1),(72411,'schiedams departement','',NULL,'NOU','NE_ORG',NULL,1),(72412,'brits museum','',NULL,'NOU','NE_ORG',NULL,1),(72413,'cambridge','',NULL,'NOU','NE_ORG',NULL,1),(72414,'universiteit van cambridge','',NULL,'NOU','NE_ORG',NULL,1),(72415,'lloyds','',NULL,'NOU','NE_ORG',NULL,1),(72416,'lloyds koffiehuis','',NULL,'NOU','NE_ORG',NULL,1),(72417,'menslievendheid','',NULL,'NOU','NE_ORG',NULL,1),(72418,'koninklijke sociëteit van menslievendheid','',NULL,'NOU','NE_ORG',NULL,1),(72419,'grote synagoog','',NULL,'NOU','NE_ORG',NULL,1),(72420,'volgens','',NULL,'NOU','NE_ORG',NULL,1),(72421,'pakhuis','',NULL,'NOU','NE_ORG',NULL,1),(72422,'zomer','',NULL,'NOU','NE_ORG',NULL,1),(72423,'pakhuis de zomer','',NULL,'NOU','NE_ORG',NULL,1),(72424,'zurichs','',NULL,'ADJ','NE_ORG',NULL,1),(72425,'zurichse burgerij','',NULL,'NOU','NE_ORG',NULL,1),(72426,'sint george\'s dok','',NULL,'NOU','NE_ORG',NULL,1),(72427,'northumberlands','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72428,'fencible','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72429,'regiment','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72430,'northumberlands fencible regiment','',NULL,'NOU','NE_ORG',NULL,1),(72431,'george\'s dok','',NULL,'NOU','NE_ORG',NULL,1),(72432,'francis pakhuizen','',NULL,'NOU','NE_ORG',NULL,1),(72433,'louvre','',NULL,'NOU','NE_ORG',NULL,1),(72434,'franconi','',NULL,'NOU','NE_ORG',NULL,1),(72435,'tuillerieën','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72436,'paleis der tuillerieën','',NULL,'NOU','NE_ORG',NULL,1),(72437,'bureau der buitenlandse betrekkingen','',NULL,'NOU','NE_ORG',NULL,1),(72438,'gouvernement generaal','',NULL,'NOU','NE_ORG',NULL,1),(72439,'senatus','',NULL,'NOU','NE_ORG',NULL,1),(72440,'senatus consulta','',NULL,'NOU','NE_ORG',NULL,1),(72441,'hofraad','',NULL,'NOU','NE_ORG',NULL,1),(72442,'politie hofraad','',NULL,'NOU','NE_ORG',NULL,1),(72443,'verenigde','',NULL,'NOU','NE_ORG',NULL,1),(72444,'verenigde oost indische compagnie','',NULL,'NOU','NE_ORG',NULL,1),(72445,'binnenlands ministerie','',NULL,'NOU','NE_ORG',NULL,1),(72446,'gewapende','',NULL,'NOU','NE_ORG',NULL,1),(72447,'burgermacht','',NULL,'NOU','NE_ORG',NULL,1),(72448,'gewapende burgermacht','',NULL,'NOU','NE_ORG',NULL,1),(72449,'municipale','',NULL,'NOU','NE_ORG',NULL,1),(72450,'koornbeurs','',NULL,'NOU','NE_ORG',NULL,1),(72451,'depot','',NULL,'NOU','NE_ORG',NULL,1),(72452,'depot van oorlog','',NULL,'NOU','NE_ORG',NULL,1),(72453,'zwitsers bondgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(72454,'garde der consuls','',NULL,'NOU','NE_ORG',NULL,1),(72455,'the','',NULL,'NOU','NE_ORG',NULL,1),(72456,'argus','',NULL,'NOU','NE_ORG',NULL,1),(72457,'the argus','',NULL,'NOU','NE_ORG',NULL,1),(72458,'the times','',NULL,'NOU','NE_ORG',NULL,1),(72459,'pruisische','',NULL,'NOU','NE_ORG',NULL,1),(72460,'pruisische commissie','',NULL,'NOU','NE_ORG',NULL,1),(72461,'hannovers','',NULL,'ADJ','NE_ORG',NULL,1),(72462,'hannoverse regiment','',NULL,'NOU','NE_ORG',NULL,1),(72463,'hannoverse dragonders','',NULL,'NOU','NE_ORG',NULL,1),(72464,'lichte dragonders','',NULL,'NOU','NE_ORG',NULL,1),(72465,'kanselarij','',NULL,'NOU','NE_ORG',NULL,1),(72466,'keizerlijk','',NULL,'NOU','NE_ORG',NULL,1),(72467,'keizerlijk parlement','',NULL,'NOU','NE_ORG',NULL,1),(72468,'kamer der lords','',NULL,'NOU','NE_ORG',NULL,1),(72469,'stadsweeshuis','',NULL,'NOU','NE_ORG',NULL,1),(72470,'true','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72471,'briton','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72472,'true briton','',NULL,'NOU','NE_ORG',NULL,1),(72473,'courier de londres','',NULL,'NOU','NE_ORG',NULL,1),(72474,'januarius','',NULL,'NOU','NE_ORG',NULL,1),(72475,'orde van de heilige januarius','',NULL,'NOU','NE_ORG',NULL,1),(72476,'garde van het gouvernement','',NULL,'NOU','NE_ORG',NULL,1),(72477,'orde van franciscus','',NULL,'NOU','NE_ORG',NULL,1),(72478,'lazareth','',NULL,'NOU','NE_ORG',NULL,1),(72479,'criminele','',NULL,'NOU','NE_ORG',NULL,1),(72480,'criminele rechtbank','',NULL,'NOU','NE_ORG',NULL,1),(72481,'bijzonder','',NULL,'ADJ','NE_ORG',NULL,1),(72482,'bijzondere rechtbank','',NULL,'NOU','NE_ORG',NULL,1),(72483,'intendance','',NULL,'NOU','NE_ORG',NULL,1),(72484,'generale intendance','',NULL,'NOU','NE_ORG',NULL,1),(72485,'keizerlijke schatkist','',NULL,'NOU','NE_ORG',NULL,1),(72486,'reünie','',NULL,'NOU','NE_ORG',NULL,1),(72487,'keizerlijke orde van de reünie','',NULL,'NOU','NE_ORG',NULL,1),(72488,'departement der zuiderzee','',NULL,'NOU','NE_ORG',NULL,1),(72489,'zeeofficier','',NULL,'NOU','NE_ORG',NULL,1),(72490,'corps der zeeofficieren','',NULL,'NOU','NE_ORG',NULL,1),(72491,'legioen van vlaanderen','',NULL,'NOU','NE_ORG',NULL,1),(72492,'millitair','',NULL,'NOU','NE_ORG',NULL,1),(72493,'koninklijk millitair college','',NULL,'NOU','NE_ORG',NULL,1),(72494,'bloempot','',NULL,'NOU','NE_ORG',NULL,1),(72495,'rijkstroep','',NULL,'NOU','NE_ORG',NULL,1),(72496,'hongaarse','',NULL,'NOU','NE_ORG',NULL,1),(72497,'hongaarse guarde','',NULL,'NOU','NE_ORG',NULL,1),(72498,'het gouvernement','',NULL,'NOU','NE_ORG',NULL,1),(72499,'keurvorstelijk','',NULL,'NOU','NE_ORG',NULL,1),(72500,'keurvorstelijk college','',NULL,'NOU','NE_ORG',NULL,1),(72501,'kreitz','',NULL,'NOU','NE_ORG',NULL,1),(72502,'kousenband','',NULL,'NOU','NE_ORG',NULL,1),(72503,'orde van de kousenband','',NULL,'NOU','NE_ORG',NULL,1),(72504,'windsor','',NULL,'NOU','NE_ORG',NULL,1),(72505,'paleis van windsor','',NULL,'NOU','NE_ORG',NULL,1),(72506,'versailles','',NULL,'NOU','NE_ORG',NULL,1),(72507,'hof van versailles','',NULL,'NOU','NE_ORG',NULL,1),(72508,'keizerlijke hofraad','',NULL,'NOU','NE_ORG',NULL,1),(72509,'koninklijke academie der wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(72510,'zevenster','',NULL,'NOU','NE_ORG',NULL,1),(72511,'de zevensterren','',NULL,'NOU','NE_ORG',NULL,1),(72512,'pruisen','',NULL,'NOU','NE_ORG',NULL,1),(72513,'koning van pruisen','',NULL,'NOU','NE_ORG',NULL,1),(72514,'medicijns','',NULL,'ADJ','NE_ORG',NULL,1),(72515,'medicijnse faculteit','',NULL,'NOU','NE_ORG',NULL,1),(72516,'inscriptie','',NULL,'NOU','NE_ORG',NULL,1),(72517,'academie der inscriptiën','',NULL,'NOU','NE_ORG',NULL,1),(72518,'keurvorst','',NULL,'NOU','NE_ORG',NULL,1),(72519,'college der keurvorsten','',NULL,'NOU','NE_ORG',NULL,1),(72520,'vlag','',NULL,'NOU','NE_ORG',NULL,1),(72521,'rode vlag','',NULL,'NOU','NE_ORG',NULL,1),(72522,'witte vlag','',NULL,'NOU','NE_ORG',NULL,1),(72523,'blauwe','',NULL,'ADJ','NE_ORG',NULL,1),(72524,'blauwe vlag','',NULL,'NOU','NE_ORG',NULL,1),(72525,'michielskerk','',NULL,'NOU','NE_ORG',NULL,1),(72526,'sint michielskerk','',NULL,'NOU','NE_ORG',NULL,1),(72527,'appel','',NULL,'NOU','NE_ORG',NULL,1),(72528,'herberg de gouden appel','',NULL,'NOU','NE_ORG',NULL,1),(72529,'wijnkopershuis','',NULL,'NOU','NE_ORG',NULL,1),(72530,'herberg het wijnkopershuis','',NULL,'NOU','NE_ORG',NULL,1),(72531,'verginis','',NULL,'NOU','NE_ORG',NULL,1),(72532,'de verginis','',NULL,'NOU','NE_ORG',NULL,1),(72533,'antiministerieel','',NULL,'ADJ','NE_ORG',NULL,1),(72534,'antiministeriële partij','',NULL,'NOU','NE_ORG',NULL,1),(72535,'domcapittel','',NULL,'NOU','NE_ORG',NULL,1),(72536,'landstenden','',NULL,'NOU','NE_ORG',NULL,1),(72537,'north','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72538,'monitor','',NULL,'NOU','NE_ORG',NULL,1),(72539,'schatting','',NULL,'NOU','NE_ORG',NULL,1),(72540,'gerechtshof der schattingen','',NULL,'NOU','NE_ORG',NULL,1),(72541,'gerechtshof der schatting','',NULL,'NOU','NE_ORG',NULL,1),(72542,'citadelle','',NULL,'NOU','NE_ORG',NULL,1),(72543,'benedictus','',NULL,'NOU','NE_ORG',NULL,1),(72544,'orde van benedictus','',NULL,'NOU','NE_ORG',NULL,1),(72545,'vakantiekamer','',NULL,'NOU','NE_ORG',NULL,1),(72546,'parlementshof','',NULL,'NOU','NE_ORG',NULL,1),(72547,'parlementhof','',NULL,'NOU','NE_ORG',NULL,1),(72548,'middelburgse courant','',NULL,'NOU','NE_ORG',NULL,1),(72549,'italiaans','',NULL,'ADJ','NE_ORG',NULL,1),(72550,'koninklijk italiaans regiment','',NULL,'NOU','NE_ORG',NULL,1),(72551,'whigs','',NULL,'NOU','NE_ORG',NULL,1),(72552,'torys','',NULL,'NOU','NE_ORG',NULL,1),(72553,'orakel','',NULL,'NOU','NE_ORG',NULL,1),(72554,'de times','',NULL,'NOU','NE_ORG',NULL,1),(72555,'blauwe regiment','',NULL,'NOU','NE_ORG',NULL,1),(72556,'koninklijke courant','',NULL,'NOU','NE_ORG',NULL,1),(72557,'journal','',NULL,'NOU','NE_ORG',NULL,1),(72558,'publiciste','',NULL,'NOU','NE_ORG',NULL,1),(72559,'notre','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72560,'dame','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72561,'notre dame','',NULL,'NOU','NE_ORG',NULL,1),(72562,'tuilerieën','',NULL,'NOU','NE_ORG',NULL,1),(72563,'de doelen','',NULL,'NOU','NE_ORG',NULL,1),(72564,'universel','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72565,'moniteur universel','',NULL,'NOU','NE_ORG',NULL,1),(72566,'keizer','',NULL,'NOU','NE_ORG',NULL,1),(72567,'hotel de keizers kroon','',NULL,'NOU','NE_ORG',NULL,1),(72568,'minister','',NULL,'NOU','NE_ORG',NULL,1),(72569,'raad der ministers','',NULL,'NOU','NE_ORG',NULL,1),(72570,'toevoorzicht','',NULL,'NOU','NE_ORG',NULL,1),(72571,'departementale commissie van geneeskundig onderzoek en toevoorzicht','',NULL,'NOU','NE_ORG',NULL,1),(72572,'uitdeling','',NULL,'NOU','NE_ORG',NULL,1),(72573,'spijs','',NULL,'NOU','NE_ORG',NULL,1),(72574,'aan','',NULL,'ADP','NE_ORG',NULL,1),(72575,'behoeftige$','',NULL,'NOU','NE_ORG',NULL,1),(72576,'commissie tot de uitdeling van spijzen aan de behoeftigen','',NULL,'NOU','NE_ORG',NULL,1),(72577,'colonies','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72578,'hotel des colonies','',NULL,'NOU','NE_ORG',NULL,1),(72579,'societé','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72580,'gastronomique','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72581,'societé gastronomique','',NULL,'NOU','NE_ORG',NULL,1),(72582,'bloedtransfusiedienst','',NULL,'NOU','NE_ORG',NULL,1),(72583,'centrale bloedtransfusie dienst','',NULL,'NOU','NE_ORG',NULL,1),(72584,'kruis','',NULL,'NOU','NE_ORG',NULL,1),(72585,'nederlandse rode kruis','',NULL,'NOU','NE_ORG',NULL,1),(72586,'geneeskundige dienst der landmacht','',NULL,'NOU','NE_ORG',NULL,1),(72587,'bloedtransfusie','',NULL,'NOU','NE_ORG',NULL,1),(72588,'centrale bloedtransfusie commissie','',NULL,'NOU','NE_ORG',NULL,1),(72589,'nederlandse kruis','',NULL,'NOU','NE_ORG',NULL,1),(72590,'rode kruis bloedtransfusiedienst','',NULL,'NOU','NE_ORG',NULL,1),(72591,'rode kruis','',NULL,'NOU','NE_ORG',NULL,1),(72592,'koninklijke militaire kapel','',NULL,'NOU','NE_ORG',NULL,1),(72593,'weermacht','',NULL,'NOU','NE_ORG',NULL,1),(72594,'militair huis','',NULL,'NOU','NE_ORG',NULL,1),(72595,'regiment grenadiers','',NULL,'NOU','NE_ORG',NULL,1),(72596,'regiment jagers','',NULL,'NOU','NE_ORG',NULL,1),(72597,'noble','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72598,'arc','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72599,'le noble arc','',NULL,'NOU','NE_ORG',NULL,1),(72600,'aventure','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72601,'l\'aventure','',NULL,'NOU','NE_ORG',NULL,1),(72602,'moed','',NULL,'NOU','NE_ORG',NULL,1),(72603,'vlijt','',NULL,'NOU','NE_ORG',NULL,1),(72604,'groen','',NULL,'NOU','NE_ORG',NULL,1),(72605,'moed en vlijt in \'t groen','',NULL,'NOU','NE_ORG',NULL,1),(72606,'kapel doelen','',NULL,'NOU','NE_ORG',NULL,1),(72607,'strijdlust','',NULL,'NOU','NE_ORG',NULL,1),(72608,'strijdlust in vrede','',NULL,'NOU','NE_ORG',NULL,1),(72609,'handboogschutterij','',NULL,'NOU','NE_ORG',NULL,1),(72610,'nooit','',NULL,'ADV','NE_ORG',NULL,1),(72611,'volleerd','',NULL,'ADJ','NE_ORG',NULL,1),(72612,'handboogschutterij nooit volleerd','',NULL,'NOU','NE_ORG',NULL,1),(72613,'gaudium','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72614,'inter','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72615,'nos','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72616,'gaudium inter nos','',NULL,'NOU','NE_ORG',NULL,1),(72617,'de vriendenkring','',NULL,'NOU','NE_ORG',NULL,1),(72618,'toujours','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72619,'content','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72620,'toujours content','',NULL,'NOU','NE_ORG',NULL,1),(72621,'de vriendschap','',NULL,'NOU','NE_ORG',NULL,1),(72622,'belgisch historisch instituut','',NULL,'NOU','NE_ORG',NULL,1),(72623,'heraldiek','',NULL,'NOU','NE_ORG',NULL,1),(72624,'commissie voor heraldiek','',NULL,'NOU','NE_ORG',NULL,1),(72625,'nation','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72626,'la nation belge','',NULL,'NOU','NE_ORG',NULL,1),(72627,'sint pieterskerk','',NULL,'NOU','NE_ORG',NULL,1),(72628,'de hasselt','',NULL,'NOU','NE_ORG',NULL,1),(72629,'arbeid','',NULL,'NOU','NE_ORG',NULL,1),(72630,'onvolwaardige','',NULL,'NOU','NE_ORG',NULL,1),(72631,'commissie voor arbeid voor onvolwaardigen','',NULL,'NOU','NE_ORG',NULL,1),(72632,'militairenbond','',NULL,'NOU','NE_ORG',NULL,1),(72633,'nederlandse militairenbond','',NULL,'NOU','NE_ORG',NULL,1),(72634,'curatorium','',NULL,'NOU','NE_ORG',NULL,1),(72635,'leergang','',NULL,'NOU','NE_ORG',NULL,1),(72636,'curatorium der rooms katholieke leergangen','',NULL,'NOU','NE_ORG',NULL,1),(72637,'beeldend','',NULL,'ADJ','NE_ORG',NULL,1),(72638,'bouwend','',NULL,'ADJ','NE_ORG',NULL,1),(72639,'academie voor beeldende en bouwende kunsten','',NULL,'NOU','NE_ORG',NULL,1),(72640,'rooms katholieke leergangen','',NULL,'NOU','NE_ORG',NULL,1),(72641,'r.k.s.p.','',NULL,'NOU','NE_ORG',NULL,1),(72642,'rksp','',NULL,'NOU','NE_ORG',NULL,1),(72643,'familie','',NULL,'NOU','NE_ORG',NULL,1),(72644,'rooms katholieke parochie van de heilige familie','',NULL,'NOU','NE_ORG',NULL,1),(72645,'r.k.z.f','',NULL,'NOU','NE_ORG',NULL,1),(72646,'groep','',NULL,'NOU','NE_ORG',NULL,1),(72647,'donders','',NULL,'NOU','NE_ORG',NULL,1),(72648,'groep donders','',NULL,'NOU','NE_ORG',NULL,1),(72649,'sdap','',NULL,'NOU','NE_ORG',NULL,1),(72650,'cock','',NULL,'NOU','NE_ORG',NULL,1),(72651,'j. de cock en zonen','',NULL,'NOU','NE_ORG',NULL,1),(72652,'appels','',NULL,'NOU','NE_ORG',NULL,1),(72653,'joh. appels','',NULL,'NOU','NE_ORG',NULL,1),(72654,'nederlandse spoorwegen','',NULL,'NOU','NE_ORG',NULL,1),(72655,'spoorwegmuseum','',NULL,'NOU','NE_ORG',NULL,1),(72656,'utrechts dagblad','',NULL,'NOU','NE_ORG',NULL,1),(72657,'personeel','',NULL,'NOU','NE_ORG',NULL,1),(72658,'comité personeel utrecht','',NULL,'NOU','NE_ORG',NULL,1),(72659,'veemarkthal','',NULL,'NOU','NE_ORG',NULL,1),(72660,'centrale raad','',NULL,'NOU','NE_ORG',NULL,1),(72661,'gemeentehuis','',NULL,'NOU','NE_ORG',NULL,1),(72662,'beroep','',NULL,'NOU','NE_ORG',NULL,1),(72663,'raad van beroep','',NULL,'NOU','NE_ORG',NULL,1),(72664,'centrale raad van beroep','',NULL,'NOU','NE_ORG',NULL,1),(72665,'ambtenarengerecht','',NULL,'NOU','NE_ORG',NULL,1),(72666,'marinehospitaal','',NULL,'NOU','NE_ORG',NULL,1),(72667,'koninklijke marine','',NULL,'NOU','NE_ORG',NULL,1),(72668,'witte huis','',NULL,'NOU','NE_ORG',NULL,1),(72669,'arrondissement','',NULL,'NOU','NE_ORG',NULL,1),(72670,'arrondissementsrechtbank','',NULL,'NOU','NE_ORG',NULL,1),(72671,'capucijnenklooster','',NULL,'NOU','NE_ORG',NULL,1),(72672,'fidelispatronaat','',NULL,'NOU','NE_ORG',NULL,1),(72673,'willibrordusgesticht','',NULL,'NOU','NE_ORG',NULL,1),(72674,'sint willibrordusgesticht','',NULL,'NOU','NE_ORG',NULL,1),(72675,'derde orde','',NULL,'NOU','NE_ORG',NULL,1),(72676,'actie','',NULL,'NOU','NE_ORG',NULL,1),(72677,'katholieke actie','',NULL,'NOU','NE_ORG',NULL,1),(72678,'capucijn','',NULL,'NOU','NE_ORG',NULL,1),(72679,'orde der capucijnen','',NULL,'NOU','NE_ORG',NULL,1),(72680,'het volk','',NULL,'NOU','NE_ORG',NULL,1),(72681,'algemeen handelsblad','',NULL,'NOU','NE_ORG',NULL,1),(72682,'arbitrage','',NULL,'NOU','NE_ORG',NULL,1),(72683,'hof van arbitrage','',NULL,'NOU','NE_ORG',NULL,1),(72684,'ya','',NULL,'NOU','NE_ORG',NULL,1),(72685,'allgemeine','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72686,'deutsche allgemeine zeitung','',NULL,'NOU','NE_ORG',NULL,1),(72687,'shell','',NULL,'NOU','NE_ORG',NULL,1),(72688,'hva','',NULL,'NOU','NE_ORG',NULL,1),(72689,'nisu','',NULL,'NOU','NE_ORG',NULL,1),(72690,'boot','',NULL,'NOU','NE_ORG',NULL,1),(72691,'koninklijke boot','',NULL,'NOU','NE_ORG',NULL,1),(72692,'aku','',NULL,'NOU','NE_ORG',NULL,1),(72693,'unilever','',NULL,'NOU','NE_ORG',NULL,1),(72694,'palace','',NULL,'NOU','NE_ORG',NULL,1),(72695,'buckingham palace','',NULL,'NOU','NE_ORG',NULL,1),(72696,'prijzenhof','',NULL,'NOU','NE_ORG',NULL,1),(72697,'hilvarenbeek','',NULL,'NOU','NE_ORG',NULL,1),(72698,'hilvarenbeek vooruit','',NULL,'NOU','NE_ORG',NULL,1),(72699,'luchtbeschermingsdienst','',NULL,'NOU','NE_ORG',NULL,1),(72700,'a.k.u.','',NULL,'NOU','NE_ORG',NULL,1),(72701,'scheepvaartunie','',NULL,'NOU','NE_ORG',NULL,1),(72702,'nederlandse scheepvaartunie','',NULL,'NOU','NE_ORG',NULL,1),(72703,'h.v.a.','',NULL,'NOU','NE_ORG',NULL,1),(72704,'rubber','',NULL,'NOU','NE_ORG',NULL,1),(72705,'amsterdam rubbers','',NULL,'NOU','NE_ORG',NULL,1),(72706,'wall','',NULL,'NOU','NE_ORG',NULL,1),(72707,'street','',NULL,'NOU','NE_ORG',NULL,1),(72708,'wall street','',NULL,'NOU','NE_ORG',NULL,1),(72709,'colijn','',NULL,'NOU','NE_ORG',NULL,1),(72710,'vijf','',NULL,'NOU','NE_ORG',NULL,1),(72711,'colijn vijf','',NULL,'NOU','NE_ORG',NULL,1),(72712,' b.','',NULL,'NOU','NE_ORG',NULL,1),(72713,'k. n. v. b.','',NULL,'NOU','NE_ORG',NULL,1),(72714,'stadion','',NULL,'NOU','NE_ORG',NULL,1),(72715,'feijenoord stadion','',NULL,'NOU','NE_ORG',NULL,1),(72716,'voetbalbond','',NULL,'NOU','NE_ORG',NULL,1),(72717,'koninklijke nederlandse voetbalbond','',NULL,'NOU','NE_ORG',NULL,1),(72718,'duivel','',NULL,'NOU','NE_ORG',NULL,1),(72719,'de rode duivels','',NULL,'NOU','NE_ORG',NULL,1),(72720,'nationale ploeg','',NULL,'NOU','NE_ORG',NULL,1),(72721,'keuzecommissie','',NULL,'NOU','NE_ORG',NULL,1),(72722,'oranjeploeg','',NULL,'ADJ','NE_ORG',NULL,1),(72723,'tilburgse bond van handboogschutterijen','',NULL,'NOU','NE_ORG',NULL,1),(72724,'genoegen','',NULL,'NOU','NE_ORG',NULL,1),(72725,'onderling genoegen','',NULL,'NOU','NE_ORG',NULL,1),(72726,'na','',NULL,'NOU','NE_ORG',NULL,1),(72727,'ontspanning','',NULL,'NOU','NE_ORG',NULL,1),(72728,'na arbeid ontspanning','',NULL,'NOU','NE_ORG',NULL,1),(72729,'sterk','',NULL,'NOU','NE_ORG',NULL,1),(72730,'door oefening sterk','',NULL,'NOU','NE_ORG',NULL,1),(72731,'eendracht maakt macht','',NULL,'NOU','NE_ORG',NULL,1),(72732,'d.o.s.','',NULL,'NOU','NE_ORG',NULL,1),(72733,'n.a.o.','',NULL,'NOU','NE_ORG',NULL,1),(72734,'front','',NULL,'NOU','NE_ORG',NULL,1),(72735,'zwart front','',NULL,'NOU','NE_ORG',NULL,1),(72736,'krabbelaar','',NULL,'NOU','NE_ORG',NULL,1),(72737,'z.f.','',NULL,'NOU','NE_ORG',NULL,1),(72738,'staf','',NULL,'NOU','NE_ORG',NULL,1),(72739,'generale staf','',NULL,'NOU','NE_ORG',NULL,1),(72740,'distributiekantoor','',NULL,'NOU','NE_ORG',NULL,1),(72741,'centraal distributiekantoor','',NULL,'NOU','NE_ORG',NULL,1),(72742,'distributiedienst','',NULL,'NOU','NE_ORG',NULL,1),(72743,'mailcentrale','',NULL,'NOU','NE_ORG',NULL,1),(72744,'rijksverzekeringsbank','',NULL,'NOU','NE_ORG',NULL,1),(72745,'schoolverzuim','',NULL,'NOU','NE_ORG',NULL,1),(72746,'commissie tot wering van schoolverzuim','',NULL,'NOU','NE_ORG',NULL,1),(72747,'provinciale waterstaat','',NULL,'NOU','NE_ORG',NULL,1),(72748,'toneelvereniging','',NULL,'NOU','NE_ORG',NULL,1),(72749,'showboat','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72750,'the showboat','',NULL,'NOU','NE_ORG',NULL,1),(72751,'souvenir','',NULL,'NOU','NE_ORG',NULL,1),(72752,'de souvenir','',NULL,'NOU','NE_ORG',NULL,1),(72753,'hot','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72754,'mixers','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72755,'the hot mixers','',NULL,'NOU','NE_ORG',NULL,1),(72756,'dagblad van noord brabant','',NULL,'NOU','NE_ORG',NULL,1),(72757,'parlement van engeland','',NULL,'NOU','NE_ORG',NULL,1),(72758,'synko hoitsema','',NULL,'NOU','NE_ORG',NULL,1),(72759,'cornelis','',NULL,'NOU','NE_ORG',NULL,1),(72760,'cuperus','',NULL,'NOU','NE_ORG',NULL,1),(72761,'consort','',NULL,'NOU','NE_ORG',NULL,1),(72762,'cornelis cuperus en consorten','',NULL,'NOU','NE_ORG',NULL,1),(72763,'oranjeboom','',NULL,'NOU','NE_ORG',NULL,1),(72764,'b.','',NULL,'NOU','NE_ORG',NULL,1),(72765,'greydanus','',NULL,'NOU','NE_ORG',NULL,1),(72766,'b. greydanus','',NULL,'NOU','NE_ORG',NULL,1),(72767,'schelvis','',NULL,'NOU','NE_ORG',NULL,1),(72768,'drie schelvissen','',NULL,'NOU','NE_ORG',NULL,1),(72769,'de roemer','',NULL,'NOU','NE_ORG',NULL,1),(72770,'gouden zwaan','',NULL,'NOU','NE_ORG',NULL,1),(72771,'wapen','',NULL,'NOU','NE_ORG',NULL,1),(72772,'wapen van stad en land','',NULL,'NOU','NE_ORG',NULL,1),(72773,'west indische huis','',NULL,'NOU','NE_ORG',NULL,1),(72774,'yntema','',NULL,'NOU','NE_ORG',NULL,1),(72775,'tieboel','',NULL,'NOU','NE_ORG',NULL,1),(72776,'yntema en tieboel','',NULL,'NOU','NE_ORG',NULL,1),(72777,'rechthuis','',NULL,'NOU','NE_ORG',NULL,1),(72778,'justitiekamer','',NULL,'NOU','NE_ORG',NULL,1),(72779,'hoge justitiekamer','',NULL,'NOU','NE_ORG',NULL,1),(72780,'gouden hoofd','',NULL,'NOU','NE_ORG',NULL,1),(72781,'stadswaag','',NULL,'NOU','NE_ORG',NULL,1),(72782,'poffert','',NULL,'NOU','NE_ORG',NULL,1),(72783,'leenbank','',NULL,'NOU','NE_ORG',NULL,1),(72784,'dorpster','',NULL,'ADJ','NE_ORG',NULL,1),(72785,'zijlvest','',NULL,'NOU','NE_ORG',NULL,1),(72786,'dorpster zijlvest','',NULL,'NOU','NE_ORG',NULL,1),(72787,'wed. s. hoitsema','',NULL,'NOU','NE_ORG',NULL,1),(72788,'martinikerk','',NULL,'NOU','NE_ORG',NULL,1),(72789,'weduwe s. hoitsema','',NULL,'NOU','NE_ORG',NULL,1),(72790,'aa kerk','',NULL,'NOU','NE_ORG',NULL,1),(72791,'hajo','',NULL,'NOU','NE_ORG',NULL,1),(72792,'spandaw','',NULL,'NOU','NE_ORG',NULL,1),(72793,'hajo spandaw','',NULL,'NOU','NE_ORG',NULL,1),(72794,'oudezijds','',NULL,'ADJ','NE_ORG',NULL,1),(72795,'oudezijds heren logement','',NULL,'NOU','NE_ORG',NULL,1),(72796,'wethouderschap','',NULL,'NOU','NE_ORG',NULL,1),(72797,'a. en j. honkoop','',NULL,'NOU','NE_ORG',NULL,1),(72798,'posterij','',NULL,'NOU','NE_ORG',NULL,1),(72799,'koninklijke posterijen','',NULL,'NOU','NE_ORG',NULL,1),(72800,'pz.','',NULL,'NOU','NE_ORG',NULL,1),(72801,'a. loosjes pz.','',NULL,'NOU','NE_ORG',NULL,1),(72802,'dries','',NULL,'NOU','NE_ORG',NULL,1),(72803,'c. van den dries en zoon','',NULL,'NOU','NE_ORG',NULL,1),(72804,'vos','',NULL,'NOU','NE_ORG',NULL,1),(72805,'j. de vos','',NULL,'NOU','NE_ORG',NULL,1),(72806,'grote kerk','',NULL,'NOU','NE_ORG',NULL,1),(72807,'schoonhoven','',NULL,'NOU','NE_ORG',NULL,1),(72808,'j. van schoonhoven','',NULL,'NOU','NE_ORG',NULL,1),(72809,'bloeiend','',NULL,'ADJ','NE_ORG',NULL,1),(72810,'aloë','',NULL,'NOU','NE_ORG',NULL,1),(72811,'bloeiende aloë','',NULL,'NOU','NE_ORG',NULL,1),(72812,'keijzer','',NULL,'NOU','NE_ORG',NULL,1),(72813,'de keijzers kroon','',NULL,'NOU','NE_ORG',NULL,1),(72814,'ambachtshuis','',NULL,'NOU','NE_ORG',NULL,1),(72815,'panorama','',NULL,'NOU','NE_ORG',NULL,1),(72816,'esveldt','',NULL,'NOU','NE_ORG',NULL,1),(72817,'holtrop','',NULL,'NOU','NE_ORG',NULL,1),(72818,'j. s. van esveldt holtrop','',NULL,'NOU','NE_ORG',NULL,1),(72819,'paddenburg','',NULL,'NOU','NE_ORG',NULL,1),(72820,'van paddenburg en zoon','',NULL,'NOU','NE_ORG',NULL,1),(72821,'contant','',NULL,'NOU','NE_ORG',NULL,1),(72822,'rotterdamse contant','',NULL,'NOU','NE_ORG',NULL,1),(72823,'vergulde valk','',NULL,'NOU','NE_ORG',NULL,1),(72824,'oosterkerk','',NULL,'NOU','NE_ORG',NULL,1),(72825,'hogguer','',NULL,'NOU','NE_ORG',NULL,1),(72826,'comp.','',NULL,'NOU','NE_ORG',NULL,1),(72827,'hogguer en comp.','',NULL,'NOU','NE_ORG',NULL,1),(72828,'carl','',NULL,'NOU','NE_ORG',NULL,1),(72829,'hasselgreen','',NULL,'NOU','NE_ORG',NULL,1),(72830,'jan en carl hasselgreen','',NULL,'NOU','NE_ORG',NULL,1),(72831,'gerrit','',NULL,'NOU','NE_ORG',NULL,1),(72832,'muller','',NULL,'NOU','NE_ORG',NULL,1),(72833,'gerrit muller en zonen','',NULL,'NOU','NE_ORG',NULL,1),(72834,'zweden','',NULL,'NOU','NE_ORG',NULL,1),(72835,'kroon zweden','',NULL,'NOU','NE_ORG',NULL,1),(72836,'simeon','',NULL,'NOU','NE_ORG',NULL,1),(72837,'boas','',NULL,'NOU','NE_ORG',NULL,1),(72838,'abr. en simeon boas','',NULL,'NOU','NE_ORG',NULL,1),(72839,'dull','',NULL,'NOU','NE_ORG',NULL,1),(72840,'jacob dull en zonen','',NULL,'NOU','NE_ORG',NULL,1),(72841,'deens','',NULL,'ADJ','NE_ORG',NULL,1),(72842,'leen-','',NULL,'NOU','NE_ORG',NULL,1),(72843,'koninklijke deense leen en wisselbank','',NULL,'NOU','NE_ORG',NULL,1),(72844,'abraham','',NULL,'NOU','NE_ORG',NULL,1),(72845,'abraham en simeon boas','',NULL,'NOU','NE_ORG',NULL,1),(72846,'holsteyn','',NULL,'NOU','NE_ORG',NULL,1),(72847,'p. holsteyn','',NULL,'NOU','NE_ORG',NULL,1),(72848,'kamer der diaconie','',NULL,'NOU','NE_ORG',NULL,1),(72849,'johs.','',NULL,'NOU','NE_ORG',NULL,1),(72850,'bie','',NULL,'NOU','NE_ORG',NULL,1),(72851,'zooz','',NULL,'NOU','NE_ORG',NULL,1),(72852,'johs. de bie j. zooz','',NULL,'NOU','NE_ORG',NULL,1),(72853,'verryst','',NULL,'NOU','NE_ORG',NULL,1),(72854,'dirk verryst en zonen','',NULL,'NOU','NE_ORG',NULL,1),(72855,'dóll','',NULL,'NOU','NE_ORG',NULL,1),(72856,'wed. j. dóll','',NULL,'NOU','NE_ORG',NULL,1),(72857,'rotterdamse schouwburg','',NULL,'NOU','NE_ORG',NULL,1),(72858,'rath','',NULL,'NOU','NE_ORG',NULL,1),(72859,'w. a. rath','',NULL,'NOU','NE_ORG',NULL,1),(72860,'fontein','',NULL,'NOU','NE_ORG',NULL,1),(72861,'\'t fontein','',NULL,'NOU','NE_ORG',NULL,1),(72862,'de unie','',NULL,'NOU','NE_ORG',NULL,1),(72863,'de mercurius','',NULL,'NOU','NE_ORG',NULL,1),(72864,'koninklijke pruisische garde','',NULL,'NOU','NE_ORG',NULL,1),(72865,'paleis van sint james','',NULL,'NOU','NE_ORG',NULL,1),(72866,'collegie','',NULL,'NOU','NE_ORG',NULL,1),(72867,'qualificatum','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72868,'collegie qualificatum','',NULL,'NOU','NE_ORG',NULL,1),(72869,'comptoir','',NULL,'NOU','NE_ORG',NULL,1),(72870,'gezondheid','',NULL,'NOU','NE_ORG',NULL,1),(72871,'comptoir der gezondheid','',NULL,'NOU','NE_ORG',NULL,1),(72872,'apastolisch','',NULL,'ADJ','NE_ORG',NULL,1),(72873,'apastolisch paleis','',NULL,'NOU','NE_ORG',NULL,1),(72874,'kerk van sint stanislaus','',NULL,'NOU','NE_ORG',NULL,1),(72875,'orde van sint franciscus','',NULL,'NOU','NE_ORG',NULL,1),(72876,'santa','',NULL,'NOU','NE_ORG',NULL,1),(72877,'maria','',NULL,'NOU','NE_ORG',NULL,1),(72878,'maggiora','',NULL,'NOU','NE_ORG',NULL,1),(72879,'santa maria maggiora','',NULL,'NOU','NE_ORG',NULL,1),(72880,'hofkerk','',NULL,'NOU','NE_ORG',NULL,1),(72881,'royaal','',NULL,'ADJ','NE_ORG',NULL,1),(72882,'champagne','',NULL,'NOU','NE_ORG',NULL,1),(72883,'regiment royaal champagne','',NULL,'NOU','NE_ORG',NULL,1),(72884,'volkspartij','',NULL,'NOU','NE_ORG',NULL,1),(72885,'heilig collegie','',NULL,'NOU','NE_ORG',NULL,1),(72886,'buckingham huis','',NULL,'NOU','NE_ORG',NULL,1),(72887,'fries','',NULL,'NOU','NE_ORG',NULL,1),(72888,'ochs','',NULL,'NOU','NE_ORG',NULL,1),(72889,'grymuller','',NULL,'NOU','NE_ORG',NULL,1),(72890,'arnsteiner','',NULL,'NOU','NE_ORG',NULL,1),(72891,'foga','',NULL,'NOU','NE_ORG',NULL,1),(72892,'douane','',NULL,'NOU','NE_ORG',NULL,1),(72893,'hollandse douane','',NULL,'NOU','NE_ORG',NULL,1),(72894,'paleis der tuilerieën','',NULL,'NOU','NE_ORG',NULL,1),(72895,'gallicaans','',NULL,'ADJ','NE_ORG',NULL,1),(72896,'gallicaanse kerk','',NULL,'NOU','NE_ORG',NULL,1),(72897,'municipaal','',NULL,'ADJ','NE_ORG',NULL,1),(72898,'municipale raad','',NULL,'NOU','NE_ORG',NULL,1),(72899,'civiele rechtbank','',NULL,'NOU','NE_ORG',NULL,1),(72900,'gerechsthof','',NULL,'NOU','NE_ORG',NULL,1),(72901,'koninklijk paleis','',NULL,'NOU','NE_ORG',NULL,1),(72902,'rijksregering','',NULL,'NOU','NE_ORG',NULL,1),(72903,'20th','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72904,'century','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72905,'fox','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72906,'20th century fox','',NULL,'NOU','NE_ORG',NULL,1),(72907,'red.','',NULL,'NOU','NE_ORG',NULL,1),(72908,'red. n. t. c','',NULL,'NOU','NE_ORG',NULL,1),(72909,'de maasbode','',NULL,'NOU','NE_ORG',NULL,1),(72910,'hendrik','',NULL,'NOU','NE_ORG',NULL,1),(72911,'backersschool','',NULL,'NOU','NE_ORG',NULL,1),(72912,'hendrik backersschool','',NULL,'NOU','NE_ORG',NULL,1),(72913,'regeringspartij','',NULL,'NOU','NE_ORG',NULL,1),(72914,'liberale regeringspartij','',NULL,'NOU','NE_ORG',NULL,1),(72915,'pig','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72916,'carrot','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72917,'pig and carrot','',NULL,'NOU','NE_ORG',NULL,1),(72918,'pique','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72919,'et','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72920,'carreau','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72921,'pique et carreau','',NULL,'NOU','NE_ORG',NULL,1),(72922,'zur','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72923,'blanken','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72924,'schwalbe','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72925,'zur blanken schwalbe','',NULL,'NOU','NE_ORG',NULL,1),(72926,'au','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72927,'cheval','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72928,'blanc','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72929,'au cheval blanc','',NULL,'NOU','NE_ORG',NULL,1),(72930,'lit','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72931,'on','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72932,'dort','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72933,'au liton dort','',NULL,'NOU','NE_ORG',NULL,1),(72934,'lion','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72935,'au lion d\'or','',NULL,'NOU','NE_ORG',NULL,1),(72936,'in de gouden leeuw','',NULL,'NOU','NE_ORG',NULL,1),(72937,'sau','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72938,'waage','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72939,'zur sau waage','',NULL,'NOU','NE_ORG',NULL,1),(72940,'prinsessenschouwburg','',NULL,'NOU','NE_ORG',NULL,1),(72941,'staatscommissie voor onderzoek','',NULL,'NOU','NE_ORG',NULL,1),(72942,'statistiek','',NULL,'NOU','NE_ORG',NULL,1),(72943,'centraal bureau voor de statistiek','',NULL,'NOU','NE_ORG',NULL,1),(72944,'ontwikkeling','',NULL,'NOU','NE_ORG',NULL,1),(72945,'ontwikkeling en ontspanning','',NULL,'NOU','NE_ORG',NULL,1),(72946,'a.r','',NULL,'NOU','NE_ORG',NULL,1),(72947,'staatkundig gereformeerden','',NULL,'NOU','NE_ORG',NULL,1),(72948,'v.d','',NULL,'NOU','NE_ORG',NULL,1),(72949,'s.d','',NULL,'NOU','NE_ORG',NULL,1),(72950,'communist','',NULL,'NOU','NE_ORG',NULL,1),(72951,'sociaal democraten','',NULL,'NOU','NE_ORG',NULL,1),(72952,'c.h','',NULL,'NOU','NE_ORG',NULL,1),(72953,'r.k','',NULL,'NOU','NE_ORG',NULL,1),(72954,'canadees','',NULL,'ADJ','NE_ORG',NULL,1),(72955,'koninklijke canadese luchtmacht','',NULL,'NOU','NE_ORG',NULL,1),(72956,'air','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72957,'force','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(72958,'royal air force','',NULL,'NOU','NE_ORG',NULL,1),(72959,'r.a.f.','',NULL,'NOU','NE_ORG',NULL,1),(72960,'rijksdienst','',NULL,'NOU','NE_ORG',NULL,1),(72961,'werkverruiming','',NULL,'NOU','NE_ORG',NULL,1),(72962,'rijksdienst voor de werkverruiming','',NULL,'NOU','NE_ORG',NULL,1),(72963,'u.p.','',NULL,'NOU','NE_ORG',NULL,1),(72964,'staatspartij','',NULL,'NOU','NE_ORG',NULL,1),(72965,'rooms katholieke staatspartij','',NULL,'NOU','NE_ORG',NULL,1),(72966,'vier','',NULL,'NUM(type=ord)','NE_ORG',NULL,1),(72967,'kabinet colijn vier','',NULL,'NOU','NE_ORG',NULL,1),(72968,'het zwijnshoofd','',NULL,'NOU','NE_ORG',NULL,1),(72969,'fonteintje','',NULL,'NOU','NE_ORG',NULL,1),(72970,'het fonteintje','',NULL,'NOU','NE_ORG',NULL,1),(72971,'j. bosch en r. arrenberg','',NULL,'NOU','NE_ORG',NULL,1),(72972,'babel','',NULL,'NOU','NE_ORG',NULL,1),(72973,'oude toren van babel','',NULL,'NOU','NE_ORG',NULL,1),(72974,'\'t hagje','',NULL,'NOU','NE_ORG',NULL,1),(72975,'jurjen','',NULL,'NOU','NE_ORG',NULL,1),(72976,'wed. jurjen spandaw','',NULL,'NOU','NE_ORG',NULL,1),(72977,'omland','',NULL,'NOU','NE_ORG',NULL,1),(72978,'hogeschool van groningen en omlanden','',NULL,'NOU','NE_ORG',NULL,1),(72979,'schiltkamp','',NULL,'NOU','NE_ORG',NULL,1),(72980,'m. schiltkamp en consorten','',NULL,'NOU','NE_ORG',NULL,1),(72981,'zesde kluft','',NULL,'NOU','NE_ORG',NULL,1),(72982,'engelenborg','',NULL,'NOU','NE_ORG',NULL,1),(72983,'laboratorium','',NULL,'NOU','NE_ORG',NULL,1),(72984,'beer','',NULL,'NOU','NE_ORG',NULL,1),(72985,'turks','',NULL,'ADJ','NE_ORG',NULL,1),(72986,'turkse tent','',NULL,'NOU','NE_ORG',NULL,1),(72987,'zanggenootschap','',NULL,'NOU','NE_ORG',NULL,1),(72988,'tot gods eer','',NULL,'NOU','NE_ORG',NULL,1),(72989,'erasmiaans','',NULL,'ADJ','NE_ORG',NULL,1),(72990,'erasmiaanse school','',NULL,'NOU','NE_ORG',NULL,1),(72991,'manheer','',NULL,'NOU','NE_ORG',NULL,1),(72992,'g. manheer','',NULL,'NOU','NE_ORG',NULL,1),(72993,'harrison','',NULL,'NOU','NE_ORG',NULL,1),(72994,'harrison en compagnie','',NULL,'NOU','NE_ORG',NULL,1),(72995,'ginkel','',NULL,'NOU','NE_ORG',NULL,1),(72996,'j. p. van ginkel','',NULL,'NOU','NE_ORG',NULL,1),(72997,'zeegerecht','',NULL,'NOU','NE_ORG',NULL,1),(72998,'briët','',NULL,'NOU','NE_ORG',NULL,1),(72999,'p. e. briët','',NULL,'NOU','NE_ORG',NULL,1),(73000,'timmer','',NULL,'NOU','NE_ORG',NULL,1),(73001,'c. timmer','',NULL,'NOU','NE_ORG',NULL,1),(73002,'de vergulde valk','',NULL,'NOU','NE_ORG',NULL,1),(73003,'het fontein','',NULL,'NOU','NE_ORG',NULL,1),(73004,'p','',NULL,'NOU','NE_ORG',NULL,1),(73005,'ph. van den heuvel','',NULL,'NOU','NE_ORG',NULL,1),(73006,'antirevolutionair','',NULL,'ADJ','NE_ORG',NULL,1),(73007,'antirevolutionaire partij','',NULL,'NOU','NE_ORG',NULL,1),(73008,'bien','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(73009,'public','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(73010,'bien public','',NULL,'NOU','NE_ORG',NULL,1),(73011,'gematigde liberale partij','',NULL,'NOU','NE_ORG',NULL,1),(73012,'zeit','',NULL,'NOU','NE_ORG',NULL,1),(73013,'tijdspiegel','',NULL,'NOU','NE_ORG',NULL,1),(73014,'weyer','',NULL,'NOU','NE_ORG',NULL,1),(73015,'p. w. van de weyer','',NULL,'NOU','NE_ORG',NULL,1),(73016,'ijzeren spoorweg','',NULL,'NOU','NE_ORG',NULL,1),(73017,'munt','',NULL,'NOU','NE_ORG',NULL,1),(73018,'geneeskundige','',NULL,'NOU','NE_ORG',NULL,1),(73019,'\'s rijks kweekschool voor militaire geneeskundigen','',NULL,'NOU','NE_ORG',NULL,1),(73020,'franse kamer','',NULL,'NOU','NE_ORG',NULL,1),(73021,'onderstand','',NULL,'NOU','NE_ORG',NULL,1),(73022,'commissie van onderstand','',NULL,'NOU','NE_ORG',NULL,1),(73023,'ministerie van oorlog','',NULL,'NOU','NE_ORG',NULL,1),(73024,'burgerschap','',NULL,'NOU','NE_ORG',NULL,1),(73025,'reichszeitung','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(73026,'oostenrijkse reichszeitung','',NULL,'NOU','NE_ORG',NULL,1),(73027,'rome','',NULL,'NOU','NE_ORG',NULL,1),(73028,'hof van rome','',NULL,'NOU','NE_ORG',NULL,1),(73029,'stoel van rome','',NULL,'NOU','NE_ORG',NULL,1),(73030,'nieuwe drentse courant','',NULL,'NOU','NE_ORG',NULL,1),(73031,'revolutie','',NULL,'NOU','NE_ORG',NULL,1),(73032,'partij der revolutie','',NULL,'NOU','NE_ORG',NULL,1),(73033,'anticonfessioneel','',NULL,'ADJ','NE_ORG',NULL,1),(73034,'anticonfessionele partij','',NULL,'NOU','NE_ORG',NULL,1),(73035,'amsterdamse kerkenraad','',NULL,'NOU','NE_ORG',NULL,1),(73036,'hersteld','',NULL,'ADJ','NE_ORG',NULL,1),(73037,'herstelde gereformeerde kerk','',NULL,'NOU','NE_ORG',NULL,1),(73038,'joodse kerk','',NULL,'NOU','NE_ORG',NULL,1),(73039,'trade','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(73040,'board of trade','',NULL,'NOU','NE_ORG',NULL,1),(73041,'mansion','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(73042,'house','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(73043,'mansion house','',NULL,'NOU','NE_ORG',NULL,1),(73044,'verdediging','',NULL,'NOU','NE_ORG',NULL,1),(73045,'comité voor de nationale verdediging','',NULL,'NOU','NE_ORG',NULL,1),(73046,'tribunaal','',NULL,'NOU','NE_ORG',NULL,1),(73047,'alcades','',NULL,'NOU','NE_ORG',NULL,1),(73048,'tribunaal der alcades','',NULL,'NOU','NE_ORG',NULL,1),(73049,'opperraad','',NULL,'NOU','NE_ORG',NULL,1),(73050,'castilië','',NULL,'NOU','NE_ORG',NULL,1),(73051,'opperraad van castilië','',NULL,'NOU','NE_ORG',NULL,1),(73052,'de doel','',NULL,'NOU','NE_ORG',NULL,1),(73053,'londen','',NULL,'NOU','NE_ORG',NULL,1),(73054,'bank van londen','',NULL,'NOU','NE_ORG',NULL,1),(73055,'academie kerk','',NULL,'NOU','NE_ORG',NULL,1),(73056,'onderwijzing','',NULL,'NOU','NE_ORG',NULL,1),(73057,'dove','',NULL,'NOU','NE_ORG',NULL,1),(73058,'stomme','',NULL,'NOU','NE_ORG',NULL,1),(73059,'instituut tot onderwijzing van doven en stommen','',NULL,'NOU','NE_ORG',NULL,1),(73060,'burgerlijke staat','',NULL,'NOU','NE_ORG',NULL,1),(73061,'archief van oorlog','',NULL,'NOU','NE_ORG',NULL,1),(73062,'hogerhuis','',NULL,'ADJ','NE_ORG',NULL,1),(73063,'zeekrijgsraad','',NULL,'NOU','NE_ORG',NULL,1),(73064,'staatskanselarij','',NULL,'NOU','NE_ORG',NULL,1),(73065,'legioen bataafse koloniale troepen','',NULL,'NOU','NE_ORG',NULL,1),(73066,'maatschappij tot nut \'t algemeen','',NULL,'NOU','NE_ORG',NULL,1),(73067,'garde te paard','',NULL,'NOU','NE_ORG',NULL,1),(73068,'sint james','',NULL,'NOU','NE_ORG',NULL,1),(73069,'operahuis','',NULL,'NOU','NE_ORG',NULL,1),(73070,'veldartillerie','',NULL,'NOU','NE_ORG',NULL,1),(73071,'koninklijke veldartillerie','',NULL,'NOU','NE_ORG',NULL,1),(73072,'kantoor der buitenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(73073,'stephanuskerk','',NULL,'NOU','NE_ORG',NULL,1),(73074,'sint stephanuskerk','',NULL,'NOU','NE_ORG',NULL,1),(73075,'stenden','',NULL,'NOU','NE_ORG',NULL,1),(73076,'academie der kunsten','',NULL,'NOU','NE_ORG',NULL,1),(73077,'magnaat','',NULL,'NOU','NE_ORG',NULL,1),(73078,'kamer der magnaten','',NULL,'NOU','NE_ORG',NULL,1),(73079,'collegiaal','',NULL,'ADJ','NE_ORG',NULL,1),(73080,'collegiale kerk','',NULL,'NOU','NE_ORG',NULL,1),(73081,'institut','',NULL,'NOU','NE_ORG',NULL,1),(73082,'nationaal institut','',NULL,'NOU','NE_ORG',NULL,1),(73083,'consuls','',NULL,'NOU','NE_ORG',NULL,1),(73084,'herberg op het loo','',NULL,'NOU','NE_ORG',NULL,1),(73085,'verheven','',NULL,'ADJ','NE_ORG',NULL,1),(73086,'verheven porte','',NULL,'NOU','NE_ORG',NULL,1),(73087,'fuseliers','',NULL,'NOU','NE_ORG',NULL,1),(73088,'keizerlijk schatkist','',NULL,'NOU','NE_ORG',NULL,1),(73089,'ruiterij','',NULL,'NOU','NE_ORG',NULL,1),(73090,'academische senaat','',NULL,'NOU','NE_ORG',NULL,1),(73091,'de beurs','',NULL,'NOU','NE_ORG',NULL,1),(73092,'nort','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(73093,'the nort briton','',NULL,'NOU','NE_ORG',NULL,1),(73094,'castelanie','',NULL,'NOU','NE_ORG',NULL,1),(73095,'genevieve','',NULL,'NOU','NE_ORG',NULL,1),(73096,'sint genevieve','',NULL,'NOU','NE_ORG',NULL,1),(73097,'medicijn','',NULL,'NOU','NE_ORG',NULL,1),(73098,'school der medicijnen','',NULL,'NOU','NE_ORG',NULL,1),(73099,'rechtshof','',NULL,'NOU','NE_ORG',NULL,1),(73100,'rechtshof van appèl','',NULL,'NOU','NE_ORG',NULL,1),(73101,'de waag','',NULL,'NOU','NE_ORG',NULL,1),(73102,'nouvelles','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(73103,'littéraires','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(73104,'nouvelles littéraires','',NULL,'NOU','NE_ORG',NULL,1),(73105,'croix','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(73106,'la croix','',NULL,'NOU','NE_ORG',NULL,1),(73107,'sleeswijk','',NULL,'NOU','NE_LOC',NULL,1),(73108,'armàgh','',NULL,'NOU','NE_LOC',NULL,1),(73109,'monaghan','',NULL,'NOU','NE_LOC',NULL,1),(73110,'louth','',NULL,'NOU','NE_LOC',NULL,1),(73111,'nieuw zeeland','',NULL,'NOU','NE_LOC',NULL,1),(73112,'portsmouth','',NULL,'NOU','NE_LOC',NULL,1),(73113,'marseille','',NULL,'NOU','NE_LOC',NULL,1),(73114,'dijon','',NULL,'NOU','NE_LOC',NULL,1),(73115,'besançon','',NULL,'NOU','NE_LOC',NULL,1),(73116,'gray','',NULL,'NOU','NE_LOC',NULL,1),(73117,'dole','',NULL,'NOU','NE_LOC',NULL,1),(73118,'salins','',NULL,'NOU','NE_LOC',NULL,1),(73119,'algerije','',NULL,'NOU','NE_LOC',NULL,1),(73120,'frohsdorf','',NULL,'NOU','NE_LOC',NULL,1),(73121,'côte','',NULL,'NOU','NE_LOC',NULL,1),(73122,'or','',NULL,'NOU','NE_LOC',NULL,1),(73123,'côte d\'or','',NULL,'NOU','NE_LOC',NULL,1),(73124,'toulouse','',NULL,'NOU','NE_LOC',NULL,1),(73125,'bataafs','',NULL,'ADJ','NE_LOC',NULL,1),(73126,'bataafse republiek','',NULL,'NOU','NE_LOC',NULL,1),(73127,'silistra','',NULL,'NOU','NE_LOC',NULL,1),(73128,'kars','',NULL,'NOU','NE_LOC',NULL,1),(73129,'levant','',NULL,'NOU','NE_LOC',NULL,1),(73130,'gallipoli','',NULL,'NOU','NE_LOC',NULL,1),(73131,'pyreneeën','',NULL,'NOU','NE_LOC',NULL,1),(73132,'rijn oever','',NULL,'NOU','NE_LOC',NULL,1),(73133,'neuchâtel','',NULL,'NOU','NE_LOC',NULL,1),(73134,'manchester','',NULL,'NOU','NE_LOC',NULL,1),(73135,'noordpool','',NULL,'NOU','NE_LOC',NULL,1),(73136,'noordpool zee','',NULL,'NOU','NE_LOC',NULL,1),(73137,'verenigd koninkrijk','',NULL,'NOU','NE_LOC',NULL,1),(73138,'new','',NULL,'NOU','NE_LOC',NULL,1),(73139,'new york','',NULL,'NOU','NE_LOC',NULL,1),(73140,'unie','',NULL,'NOU','NE_LOC',NULL,1),(73141,'midden','',NULL,'ADJ','NE_LOC',NULL,1),(73142,'midden amerika','',NULL,'NOU','NE_LOC',NULL,1),(73143,'singapore','',NULL,'NOU','NE_LOC',NULL,1),(73144,'kanton','',NULL,'NOU','NE_LOC',NULL,1),(73145,'tiverton','',NULL,'NOU','NE_LOC',NULL,1),(73146,'city','',NULL,'NOU','NE_LOC',NULL,1),(73147,'huddersfield','',NULL,'NOU','NE_LOC',NULL,1),(73148,'rue','',NULL,'NOU','NE_LOC',NULL,1),(73149,'empereur','',NULL,'NOU','NE_LOC',NULL,1),(73150,'rue de l\'empereur','',NULL,'NOU','NE_LOC',NULL,1),(73151,'place','',NULL,'NOU','NE_LOC',NULL,1),(73152,'verte','',NULL,'NOU','NE_LOC',NULL,1),(73153,'place verte','',NULL,'NOU','NE_LOC',NULL,1),(73154,'bengalen','',NULL,'NOU','NE_LOC',NULL,1),(73155,'peking','',NULL,'NOU','NE_LOC',NULL,1),(73156,'suez','',NULL,'NOU','NE_LOC',NULL,1),(73157,'suez kanaal','',NULL,'NOU','NE_LOC',NULL,1),(73158,'brits','',NULL,'NOU','NE_LOC',NULL,1),(73159,'brits indië','',NULL,'NOU','NE_LOC',NULL,1),(73160,'hampton','',NULL,'NOU','NE_LOC',NULL,1),(73161,'hampton court','',NULL,'NOU','NE_LOC',NULL,1),(73162,'montpensier','',NULL,'NOU','NE_LOC',NULL,1),(73163,'cambridge','',NULL,'NOU','NE_LOC',NULL,1),(73164,'wales','',NULL,'NOU','NE_LOC',NULL,1),(73165,'brits','',NULL,'ADJ','NE_LOC',NULL,1),(73166,'britse rijk','',NULL,'NOU','NE_LOC',NULL,1),(73167,'wight','',NULL,'NOU','NE_LOC',NULL,1),(73168,'aldershot','',NULL,'NOU','NE_LOC',NULL,1),(73169,'bombay','',NULL,'NOU','NE_LOC',NULL,1),(73170,'ionisch','',NULL,'ADJ','NE_LOC',NULL,1),(73171,'ionische eilanden','',NULL,'NOU','NE_LOC',NULL,1),(73172,'corfu','',NULL,'NOU','NE_LOC',NULL,1),(73173,'ionische republiek','',NULL,'NOU','NE_LOC',NULL,1),(73174,'honduras','',NULL,'NOU','NE_LOC',NULL,1),(73175,'apt','',NULL,'NOU','NE_LOC',NULL,1),(73176,'dresden','',NULL,'NOU','NE_LOC',NULL,1),(73177,'isère','',NULL,'NOU','NE_LOC',NULL,1),(73178,'salette','',NULL,'NOU','NE_LOC',NULL,1),(73179,'la salette','',NULL,'NOU','NE_LOC',NULL,1),(73180,'gap','',NULL,'NOU','NE_LOC',NULL,1),(73181,'viviers','',NULL,'NOU','NE_LOC',NULL,1),(73182,'valence','',NULL,'NOU','NE_LOC',NULL,1),(73183,'montevideo','',NULL,'NOU','NE_LOC',NULL,1),(73184,'sandwich','',NULL,'NOU','NE_LOC',NULL,1),(73185,'sandwich eilanden','',NULL,'NOU','NE_LOC',NULL,1),(73186,'frankfort','',NULL,'NOU','NE_LOC',NULL,1),(73187,'keur','',NULL,'NOU','NE_LOC',NULL,1),(73188,'keur hessen','',NULL,'NOU','NE_LOC',NULL,1),(73189,'joinville','',NULL,'NOU','NE_LOC',NULL,1),(73190,'bond','',NULL,'NOU','NE_LOC',NULL,1),(73191,'valenciennes','',NULL,'NOU','NE_LOC',NULL,1),(73192,'senegal','',NULL,'NOU','NE_LOC',NULL,1),(73193,'adriatisch','',NULL,'ADJ','NE_LOC',NULL,1),(73194,'adriatische zee','',NULL,'NOU','NE_LOC',NULL,1),(73195,'pola','',NULL,'NOU','NE_LOC',NULL,1),(73196,'poitiers','',NULL,'NOU','NE_LOC',NULL,1),(73197,'pest','',NULL,'NOU','NE_LOC',NULL,1),(73198,'oxford','',NULL,'NOU','NE_LOC',NULL,1),(73199,'dessau','',NULL,'NOU','NE_LOC',NULL,1),(73200,'oberhausen','',NULL,'NOU','NE_LOC',NULL,1),(73201,'hong','',NULL,'NOU','NE_LOC',NULL,1),(73202,'kong','',NULL,'NOU','NE_LOC',NULL,1),(73203,'hong kong','',NULL,'NOU','NE_LOC',NULL,1),(73204,'duitse bond','',NULL,'NOU','NE_LOC',NULL,1),(73205,'djidjelli','',NULL,'NOU','NE_LOC',NULL,1),(73206,'sahel','',NULL,'NOU','NE_LOC',NULL,1),(73207,'kabylië','',NULL,'NOU','NE_LOC',NULL,1),(73208,'bordj','',NULL,'NOU','NE_LOC',NULL,1),(73209,'bouira','',NULL,'NOU','NE_LOC',NULL,1),(73210,'bordj bouira','',NULL,'NOU','NE_LOC',NULL,1),(73211,'groot kabylië','',NULL,'NOU','NE_LOC',NULL,1),(73212,'aumale','',NULL,'NOU','NE_LOC',NULL,1),(73213,'blida','',NULL,'NOU','NE_LOC',NULL,1),(73214,'klein kabylië','',NULL,'NOU','NE_LOC',NULL,1),(73215,'rivoli','',NULL,'NOU','NE_LOC',NULL,1),(73216,'straat rivoli','',NULL,'NOU','NE_LOC',NULL,1),(73217,'zuid holland','',NULL,'NOU','NE_LOC',NULL,1),(73218,'andalusië','',NULL,'NOU','NE_LOC',NULL,1),(73219,'verginië','',NULL,'NOU','NE_LOC',NULL,1),(73220,'olmütz','',NULL,'NOU','NE_LOC',NULL,1),(73221,'gobin','',NULL,'NOU','NE_LOC',NULL,1),(73222,'saint gobin','',NULL,'NOU','NE_LOC',NULL,1),(73223,'quirin','',NULL,'NOU','NE_LOC',NULL,1),(73224,'saint quirin','',NULL,'NOU','NE_LOC',NULL,1),(73225,'mulhouse','',NULL,'NOU','NE_LOC',NULL,1),(73226,'münchen','',NULL,'NOU','NE_LOC',NULL,1),(73227,'turijn','',NULL,'NOU','NE_LOC',NULL,1),(73228,'lancaster','',NULL,'NOU','NE_LOC',NULL,1),(73229,'australië','',NULL,'NOU','NE_LOC',NULL,1),(73230,'catalonië','',NULL,'NOU','NE_LOC',NULL,1),(73231,'baccarat','',NULL,'NOU','NE_LOC',NULL,1),(73232,'louis','',NULL,'NOU','NE_LOC',NULL,1),(73233,'saint louis','',NULL,'NOU','NE_LOC',NULL,1),(73234,'verenigde staten van noord amerika','',NULL,'NOU','NE_LOC',NULL,1),(73235,'châlons','',NULL,'NOU','NE_LOC',NULL,1),(73236,'satory','',NULL,'NOU','NE_LOC',NULL,1),(73237,'châtellerault','',NULL,'NOU','NE_LOC',NULL,1),(73238,'toulon','',NULL,'NOU','NE_LOC',NULL,1),(73239,'saint étienne','',NULL,'NOU','NE_LOC',NULL,1),(73240,'rive','',NULL,'NOU','NE_LOC',NULL,1),(73241,'gier','',NULL,'NOU','NE_LOC',NULL,1),(73242,'rive de gier','',NULL,'NOU','NE_LOC',NULL,1),(73243,'grand\'','',NULL,'NOU','NE_LOC',NULL,1),(73244,'grand\' combe','',NULL,'NOU','NE_LOC',NULL,1),(73245,'beauvais','',NULL,'NOU','NE_LOC',NULL,1),(73246,'claremont','',NULL,'NOU','NE_LOC',NULL,1),(73247,'guadeloupe','',NULL,'NOU','NE_LOC',NULL,1),(73248,'antilles','',NULL,'NOU','NE_LOC',NULL,1),(73249,'bourges','',NULL,'NOU','NE_LOC',NULL,1),(73250,'abruzzen','',NULL,'NOU','NE_LOC',NULL,1),(73251,'palermo','',NULL,'NOU','NE_LOC',NULL,1),(73252,'reggio','',NULL,'NOU','NE_LOC',NULL,1),(73253,'pauselijk','',NULL,'ADJ','NE_LOC',NULL,1),(73254,'pauselijke staten','',NULL,'NOU','NE_LOC',NULL,1),(73255,'concordia','',NULL,'NOU','NE_LOC',NULL,1),(73256,'sint josé','',NULL,'NOU','NE_LOC',NULL,1),(73257,'buenos','',NULL,'NOU','NE_LOC',NULL,1),(73258,'aires','',NULL,'NOU','NE_LOC',NULL,1),(73259,'buenos aires','',NULL,'NOU','NE_LOC',NULL,1),(73260,'santa','',NULL,'NOU','NE_LOC',NULL,1),(73261,'fé','',NULL,'NOU','NE_LOC',NULL,1),(73262,'santa fé','',NULL,'NOU','NE_LOC',NULL,1),(73263,'marne','',NULL,'NOU','NE_LOC',NULL,1),(73264,'nijloever','',NULL,'NOU','NE_LOC',NULL,1),(73265,'opper egypte','',NULL,'NOU','NE_LOC',NULL,1),(73266,'vorstendom','',NULL,'NOU','NE_LOC',NULL,1),(73267,'donau vorstendommen','',NULL,'NOU','NE_LOC',NULL,1),(73268,'dardanellen','',NULL,'NOU','NE_LOC',NULL,1),(73269,'sebastopol','',NULL,'NOU','NE_LOC',NULL,1),(73270,'bosporus','',NULL,'NOU','NE_LOC',NULL,1),(73271,'kleik','',NULL,'NOU','NE_LOC',NULL,1),(73272,'smyrna','',NULL,'NOU','NE_LOC',NULL,1),(73273,'jassy','',NULL,'NOU','NE_LOC',NULL,1),(73274,'boekarest','',NULL,'NOU','NE_LOC',NULL,1),(73275,'baai','',NULL,'NOU','NE_LOC',NULL,1),(73276,'besika','',NULL,'NOU','NE_LOC',NULL,1),(73277,'baai van besika','',NULL,'NOU','NE_LOC',NULL,1),(73278,'dublin','',NULL,'NOU','NE_LOC',NULL,1),(73279,'eisenach','',NULL,'NOU','NE_LOC',NULL,1),(73280,'nemours','',NULL,'NOU','NE_LOC',NULL,1),(73281,'chadda','',NULL,'NOU','NE_LOC',NULL,1),(73282,'niger','',NULL,'NOU','NE_LOC',NULL,1),(73283,'bolivia','',NULL,'NOU','NE_LOC',NULL,1),(73284,'kalisch','',NULL,'NOU','NE_LOC',NULL,1),(73285,'washington','',NULL,'NOU','NE_LOC',NULL,1),(73286,'mesilla','',NULL,'NOU','NE_LOC',NULL,1),(73287,'mesilla dal','',NULL,'NOU','NE_LOC',NULL,1),(73288,'stille oceaan','',NULL,'NOU','NE_LOC',NULL,1),(73289,'havre','',NULL,'NOU','NE_LOC',NULL,1),(73290,'engelse rijk','',NULL,'NOU','NE_LOC',NULL,1),(73291,'oesel','',NULL,'NOU','NE_LOC',NULL,1),(73292,'reval','',NULL,'NOU','NE_LOC',NULL,1),(73293,'wicklow','',NULL,'NOU','NE_LOC',NULL,1),(73294,'southampton','',NULL,'NOU','NE_LOC',NULL,1),(73295,'malta','',NULL,'NOU','NE_LOC',NULL,1),(73296,'plymouth','',NULL,'NOU','NE_LOC',NULL,1),(73297,'fehmarn','',NULL,'NOU','NE_LOC',NULL,1),(73298,'morpeth','',NULL,'NOU','NE_LOC',NULL,1),(73299,'kristallen','',NULL,'ADJ','NE_LOC',NULL,1),(73300,'paleis','',NULL,'NOU','NE_LOC',NULL,1),(73301,'kristallen paleis','',NULL,'NOU','NE_LOC',NULL,1),(73302,'shikoku','',NULL,'NOU','NE_LOC',NULL,1),(73303,'archangel','',NULL,'NOU','NE_LOC',NULL,1),(73304,'bomarsund','',NULL,'NOU','NE_LOC',NULL,1),(73305,'lugo','',NULL,'NOU','NE_LOC',NULL,1),(73306,'orense','',NULL,'NOU','NE_LOC',NULL,1),(73307,'galicië','',NULL,'NOU','NE_LOC',NULL,1),(73308,'barcelona','',NULL,'NOU','NE_LOC',NULL,1),(73309,'saragossa','',NULL,'NOU','NE_LOC',NULL,1),(73310,'valencia','',NULL,'NOU','NE_LOC',NULL,1),(73311,'sevilië','',NULL,'NOU','NE_LOC',NULL,1),(73312,'rijn pruisen','',NULL,'NOU','NE_LOC',NULL,1),(73313,'rivas','',NULL,'NOU','NE_LOC',NULL,1),(73314,'gouvernement','',NULL,'NOU','NE_LOC',NULL,1),(73315,'winchelsea','',NULL,'NOU','NE_LOC',NULL,1),(73316,'newcastle','',NULL,'NOU','NE_LOC',NULL,1),(73317,'folkestone','',NULL,'NOU','NE_LOC',NULL,1),(73318,'nyborg','',NULL,'NOU','NE_LOC',NULL,1),(73319,'dover','',NULL,'NOU','NE_LOC',NULL,1),(73320,'windsor','',NULL,'NOU','NE_LOC',NULL,1),(73321,'glasgow','',NULL,'NOU','NE_LOC',NULL,1),(73322,'toscane','',NULL,'NOU','NE_LOC',NULL,1),(73323,'boven','',NULL,'ADJ','NE_LOC',NULL,1),(73324,'main','',NULL,'NOU','NE_LOC',NULL,1),(73325,'boven main','',NULL,'NOU','NE_LOC',NULL,1),(73326,'midden rijn','',NULL,'NOU','NE_LOC',NULL,1),(73327,'ludwigshafen','',NULL,'NOU','NE_LOC',NULL,1),(73328,'darmstadt','',NULL,'NOU','NE_LOC',NULL,1),(73329,'ottomaans','',NULL,'ADJ','NE_LOC',NULL,1),(73330,'ottomaanse rijk','',NULL,'NOU','NE_LOC',NULL,1),(73331,'nottingham','',NULL,'NOU','NE_LOC',NULL,1),(73332,'sheffield','',NULL,'NOU','NE_LOC',NULL,1),(73333,'wit','',NULL,'ADJ','NE_LOC',NULL,1),(73334,'boulogne','',NULL,'NOU','NE_LOC',NULL,1),(73335,'cazaubon','',NULL,'NOU','NE_LOC',NULL,1),(73336,'gers','',NULL,'NOU','NE_LOC',NULL,1),(73337,'tiflis','',NULL,'NOU','NE_LOC',NULL,1),(73338,'gumri','',NULL,'NOU','NE_LOC',NULL,1),(73339,'karstchaï','',NULL,'NOU','NE_LOC',NULL,1),(73340,'arpatchaï','',NULL,'NOU','NE_LOC',NULL,1),(73341,'hull','',NULL,'NOU','NE_LOC',NULL,1),(73342,'liverpool','',NULL,'NOU','NE_LOC',NULL,1),(73343,'marylebone','',NULL,'NOU','NE_LOC',NULL,1),(73344,'normanby','',NULL,'NOU','NE_LOC',NULL,1),(73345,'balaklava','',NULL,'NOU','NE_LOC',NULL,1),(73346,'goudland','',NULL,'NOU','NE_LOC',NULL,1),(73347,'spoorweg','',NULL,'NOU','NE_LOC',NULL,1),(73348,'rijn spoorweg','',NULL,'NOU','NE_LOC',NULL,1),(73349,'freiburg','',NULL,'NOU','NE_LOC',NULL,1),(73350,'po','',NULL,'NOU','NE_LOC',NULL,1),(73351,'mincio','',NULL,'NOU','NE_LOC',NULL,1),(73352,'messina','',NULL,'NOU','NE_LOC',NULL,1),(73353,'don','',NULL,'NOU','NE_LOC',NULL,1),(73354,'blasco','',NULL,'NOU','NE_LOC',NULL,1),(73355,'don blasco','',NULL,'NOU','NE_LOC',NULL,1),(73356,'terranova','',NULL,'NOU','NE_LOC',NULL,1),(73357,'melazzo','',NULL,'NOU','NE_LOC',NULL,1),(73358,'zuid italië','',NULL,'NOU','NE_LOC',NULL,1),(73359,'kaapstad','',NULL,'NOU','NE_LOC',NULL,1),(73360,'grahamstad','',NULL,'NOU','NE_LOC',NULL,1),(73361,'oostelijk','',NULL,'ADJ','NE_LOC',NULL,1),(73362,'oostelijke provincie','',NULL,'NOU','NE_LOC',NULL,1),(73363,'westelijk','',NULL,'ADJ','NE_LOC',NULL,1),(73364,'westelijke provincie','',NULL,'NOU','NE_LOC',NULL,1),(73365,'braunau','',NULL,'NOU','NE_LOC',NULL,1),(73366,'karinthië','',NULL,'NOU','NE_LOC',NULL,1),(73367,'wels','',NULL,'NOU','NE_LOC',NULL,1),(73368,'wertingen','',NULL,'NOU','NE_LOC',NULL,1),(73369,'günzburg','',NULL,'NOU','NE_LOC',NULL,1),(73370,'vago','',NULL,'NOU','NE_LOC',NULL,1),(73371,'caldiero','',NULL,'NOU','NE_LOC',NULL,1),(73372,'montebello','',NULL,'NOU','NE_LOC',NULL,1),(73373,'vicensa','',NULL,'NOU','NE_LOC',NULL,1),(73374,'etrurië','',NULL,'NOU','NE_LOC',NULL,1),(73375,'villeneuve','',NULL,'NOU','NE_LOC',NULL,1),(73376,'luz','',NULL,'NOU','NE_LOC',NULL,1),(73377,'saint jean de luz','',NULL,'NOU','NE_LOC',NULL,1),(73378,'angoulême','',NULL,'NOU','NE_LOC',NULL,1),(73379,'king','',NULL,'NOU','NE_LOC',NULL,1),(73380,'king street','',NULL,'NOU','NE_LOC',NULL,1),(73381,'tuilerieën','',NULL,'NOU','NE_LOC',NULL,1),(73382,'blakeney','',NULL,'NOU','NE_LOC',NULL,1),(73383,'vughterpoort','',NULL,'NOU','NE_LOC',NULL,1),(73384,'bril','',NULL,'NOU','NE_LOC',NULL,1),(73385,'den bril','',NULL,'NOU','NE_LOC',NULL,1),(73386,'zwet','',NULL,'NOU','NE_LOC',NULL,1),(73387,'weimar','',NULL,'NOU','NE_LOC',NULL,1),(73388,'saksen weimar','',NULL,'NOU','NE_LOC',NULL,1),(73389,'laon','',NULL,'NOU','NE_LOC',NULL,1),(73390,'aisne','',NULL,'NOU','NE_LOC',NULL,1),(73391,'schwarzenberg','',NULL,'NOU','NE_LOC',NULL,1),(73392,'escharens','',NULL,'ADJ','NE_LOC',NULL,1),(73393,'brug','',NULL,'NOU','NE_LOC',NULL,1),(73394,'escharense brug','',NULL,'NOU','NE_LOC',NULL,1),(73395,'brugpoort','',NULL,'NOU','NE_LOC',NULL,1),(73396,'trianon','',NULL,'NOU','NE_LOC',NULL,1),(73397,'brest','',NULL,'NOU','NE_LOC',NULL,1),(73398,'quimper','',NULL,'NOU','NE_LOC',NULL,1),(73399,'lorient','',NULL,'NOU','NE_LOC',NULL,1),(73400,'nantes','',NULL,'NOU','NE_LOC',NULL,1),(73401,'ruppin','',NULL,'NOU','NE_LOC',NULL,1),(73402,'rue rivoli','',NULL,'NOU','NE_LOC',NULL,1),(73403,'elba','',NULL,'NOU','NE_LOC',NULL,1),(73404,'spithead','',NULL,'NOU','NE_LOC',NULL,1),(73405,'portsdown','',NULL,'NOU','NE_LOC',NULL,1),(73406,'petworth','',NULL,'NOU','NE_LOC',NULL,1),(73407,'brighton','',NULL,'NOU','NE_LOC',NULL,1),(73408,'douvres','',NULL,'NOU','NE_LOC',NULL,1),(73409,'voorzaan','',NULL,'NOU','NE_LOC',NULL,1),(73410,'rijsdam','',NULL,'NOU','NE_LOC',NULL,1),(73411,'krimp','',NULL,'NOU','NE_LOC',NULL,1),(73412,'krimpsloot','',NULL,'NOU','NE_LOC',NULL,1),(73413,'wagram','',NULL,'NOU','NE_LOC',NULL,1),(73414,'coburg','',NULL,'NOU','NE_LOC',NULL,1),(73415,'james','',NULL,'NOU','NE_LOC',NULL,1),(73416,'park','',NULL,'NOU','NE_LOC',NULL,1),(73417,'sint james park','',NULL,'NOU','NE_LOC',NULL,1),(73418,'paradeplaats','',NULL,'NOU','NE_LOC',NULL,1),(73419,'serpentijn','',NULL,'NOU','NE_LOC',NULL,1),(73420,'serpentijn rivier','',NULL,'NOU','NE_LOC',NULL,1),(73421,'hyde','',NULL,'NOU','NE_LOC',NULL,1),(73422,'hyde park','',NULL,'NOU','NE_LOC',NULL,1),(73423,'green','',NULL,'NOU','NE_LOC',NULL,1),(73424,'green park','',NULL,'NOU','NE_LOC',NULL,1),(73425,'québec','',NULL,'NOU','NE_LOC',NULL,1),(73426,'antecosta','',NULL,'NOU','NE_LOC',NULL,1),(73427,'ontario','',NULL,'NOU','NE_LOC',NULL,1),(73428,'meer van ontario','',NULL,'NOU','NE_LOC',NULL,1),(73429,'laken','',NULL,'NOU','NE_LOC',NULL,1),(73430,'allée','',NULL,'NOU','NE_LOC',NULL,1),(73431,'allée verte','',NULL,'NOU','NE_LOC',NULL,1),(73432,'aremberg','',NULL,'NOU','NE_LOC',NULL,1),(73433,'vendée','',NULL,'NOU','NE_LOC',NULL,1),(73434,'cisalpisch','',NULL,'ADJ','NE_LOC',NULL,1),(73435,'cisalpische republiek','',NULL,'NOU','NE_LOC',NULL,1),(73436,'aosta','',NULL,'NOU','NE_LOC',NULL,1),(73437,'tuin','',NULL,'NOU','NE_LOC',NULL,1),(73438,'ranelagh','',NULL,'NOU','NE_LOC',NULL,1),(73439,'tuinen van ranelagh','',NULL,'NOU','NE_LOC',NULL,1),(73440,'westminster','',NULL,'NOU','NE_LOC',NULL,1),(73441,'colchester','',NULL,'NOU','NE_LOC',NULL,1),(73442,'montpellier','',NULL,'NOU','NE_LOC',NULL,1),(73443,'beaucaire','',NULL,'NOU','NE_LOC',NULL,1),(73444,'nîmes','',NULL,'NOU','NE_LOC',NULL,1),(73445,'cassin','',NULL,'NOU','NE_LOC',NULL,1),(73446,'saint cassin','',NULL,'NOU','NE_LOC',NULL,1),(73447,'chambéry','',NULL,'NOU','NE_LOC',NULL,1),(73448,'mont blanc','',NULL,'NOU','NE_LOC',NULL,1),(73449,'orange','',NULL,'NOU','NE_LOC',NULL,1),(73450,'orange nassau','',NULL,'NOU','NE_LOC',NULL,1),(73451,'gaul','',NULL,'NOU','NE_LOC',NULL,1),(73452,'rijk en de republiek der gaulen','',NULL,'NOU','NE_LOC',NULL,1),(73453,'oranjestein','',NULL,'NOU','NE_LOC',NULL,1),(73454,'trinidad','',NULL,'NOU','NE_LOC',NULL,1),(73455,'cherbourg','',NULL,'NOU','NE_LOC',NULL,1),(73456,'bayonne','',NULL,'NOU','NE_LOC',NULL,1),(73457,'franche','',NULL,'NOU','NE_LOC',NULL,1),(73458,'franche comté','',NULL,'NOU','NE_LOC',NULL,1),(73459,'doubs','',NULL,'NOU','NE_LOC',NULL,1),(73460,'melun','',NULL,'NOU','NE_LOC',NULL,1),(73461,'wantzenau','',NULL,'NOU','NE_LOC',NULL,1),(73462,'rheinau','',NULL,'NOU','NE_LOC',NULL,1),(73463,'ill','',NULL,'NOU','NE_LOC',NULL,1),(73464,'kehl','',NULL,'NOU','NE_LOC',NULL,1),(73465,'guernsey','',NULL,'NOU','NE_LOC',NULL,1),(73466,'málaga','',NULL,'NOU','NE_LOC',NULL,1),(73467,'italiaans','',NULL,'ADJ','NE_LOC',NULL,1),(73468,'italiaanse republiek','',NULL,'NOU','NE_LOC',NULL,1),(73469,'santo','',NULL,'NOU','NE_LOC',NULL,1),(73470,'domingo','',NULL,'NOU','NE_LOC',NULL,1),(73471,'santo domingo','',NULL,'NOU','NE_LOC',NULL,1),(73472,'kingston','',NULL,'NOU','NE_LOC',NULL,1),(73473,'cap','',NULL,'NOU','NE_LOC',NULL,1),(73474,'françois','',NULL,'NOU','NE_LOC',NULL,1),(73475,'cap françois','',NULL,'NOU','NE_LOC',NULL,1),(73476,'helena','',NULL,'NOU','NE_LOC',NULL,1),(73477,'sint helena','',NULL,'NOU','NE_LOC',NULL,1),(73478,'ascension','',NULL,'NOU','NE_LOC',NULL,1),(73479,'rio','',NULL,'NOU','NE_LOC',NULL,1),(73480,'janeiro','',NULL,'NOU','NE_LOC',NULL,1),(73481,'rio de janeiro','',NULL,'NOU','NE_LOC',NULL,1),(73482,'belmont','',NULL,'NOU','NE_LOC',NULL,1),(73483,'salvador','',NULL,'NOU','NE_LOC',NULL,1),(73484,'sint salvador','',NULL,'NOU','NE_LOC',NULL,1),(73485,'pôrto','',NULL,'NOU','NE_LOC',NULL,1),(73486,'seguro','',NULL,'NOU','NE_LOC',NULL,1),(73487,'pôrto seguro','',NULL,'NOU','NE_LOC',NULL,1),(73488,'saint croix','',NULL,'NOU','NE_LOC',NULL,1),(73489,'rio janeiro','',NULL,'NOU','NE_LOC',NULL,1),(73490,'narbonne','',NULL,'NOU','NE_LOC',NULL,1),(73491,'bataafs','',NULL,'NOU','NE_LOC',NULL,1),(73492,'bataafs gemenebest','',NULL,'NOU','NE_LOC',NULL,1),(73493,'keur hannover','',NULL,'NOU','NE_LOC',NULL,1),(73494,'hildesheim','',NULL,'NOU','NE_LOC',NULL,1),(73495,'rechter','',NULL,'ADJ','NE_LOC',NULL,1),(73496,'rijnoever','',NULL,'NOU','NE_LOC',NULL,1),(73497,'rechter rijn oever','',NULL,'NOU','NE_LOC',NULL,1),(73498,'schwalbach','',NULL,'NOU','NE_LOC',NULL,1),(73499,'palts beieren','',NULL,'NOU','NE_LOC',NULL,1),(73500,'wurtemberg','',NULL,'NOU','NE_LOC',NULL,1),(73501,'wezel','',NULL,'NOU','NE_LOC',NULL,1),(73502,'yarmouth','',NULL,'NOU','NE_LOC',NULL,1),(73503,'taunton','',NULL,'NOU','NE_LOC',NULL,1),(73504,'somersetshire','',NULL,'NOU','NE_LOC',NULL,1),(73505,'portland','',NULL,'NOU','NE_LOC',NULL,1),(73506,'brentwood','',NULL,'NOU','NE_LOC',NULL,1),(73507,'limonade','',NULL,'NOU','NE_LOC',NULL,1),(73508,'helvetisch','',NULL,'ADJ','NE_LOC',NULL,1),(73509,'helvetische republiek','',NULL,'NOU','NE_LOC',NULL,1),(73510,'port','',NULL,'NOU','NE_LOC',NULL,1),(73511,'prince','',NULL,'NOU','NE_LOC',NULL,1),(73512,'port au prince','',NULL,'NOU','NE_LOC',NULL,1),(73513,'diez','',NULL,'NOU','NE_LOC',NULL,1),(73514,'gonesse','',NULL,'NOU','NE_LOC',NULL,1),(73515,'linker','',NULL,'ADJ','NE_LOC',NULL,1),(73516,'linker rijn oever','',NULL,'NOU','NE_LOC',NULL,1),(73517,'oost friesland','',NULL,'NOU','NE_LOC',NULL,1),(73518,'istrië','',NULL,'NOU','NE_LOC',NULL,1),(73519,'fiume','',NULL,'NOU','NE_LOC',NULL,1),(73520,'versailles','',NULL,'NOU','NE_LOC',NULL,1),(73521,'praag','',NULL,'NOU','NE_LOC',NULL,1),(73522,'lusatië','',NULL,'NOU','NE_LOC',NULL,1),(73523,'rijssel','',NULL,'NOU','NE_LOC',NULL,1),(73524,'montauban','',NULL,'NOU','NE_LOC',NULL,1),(73525,'mülhausen','',NULL,'NOU','NE_LOC',NULL,1),(73526,'jarnac','',NULL,'NOU','NE_LOC',NULL,1),(73527,'verenigde noord amerikaanse staten','',NULL,'NOU','NE_LOC',NULL,1),(73528,'baai van honduras','',NULL,'NOU','NE_LOC',NULL,1),(73529,'amazonen','',NULL,'NOU','NE_LOC',NULL,1),(73530,'rivier der amazonen','',NULL,'NOU','NE_LOC',NULL,1),(73531,'montbenon','',NULL,'NOU','NE_LOC',NULL,1),(73532,'sulpice','',NULL,'NOU','NE_LOC',NULL,1),(73533,'saint sulpice','',NULL,'NOU','NE_LOC',NULL,1),(73534,'morges','',NULL,'NOU','NE_LOC',NULL,1),(73535,'valais','',NULL,'NOU','NE_LOC',NULL,1),(73536,'land van valais','',NULL,'NOU','NE_LOC',NULL,1),(73537,'léman','',NULL,'NOU','NE_LOC',NULL,1),(73538,'dominique','',NULL,'NOU','NE_LOC',NULL,1),(73539,'cumberland','',NULL,'NOU','NE_LOC',NULL,1),(73540,'lonsdale','',NULL,'NOU','NE_LOC',NULL,1),(73541,'westmorland','',NULL,'NOU','NE_LOC',NULL,1),(73542,'yorkshire','',NULL,'NOU','NE_LOC',NULL,1),(73543,'bolton','',NULL,'NOU','NE_LOC',NULL,1),(73544,'barbados','',NULL,'NOU','NE_LOC',NULL,1),(73545,'darlington','',NULL,'NOU','NE_LOC',NULL,1),(73546,'minorca','',NULL,'NOU','NE_LOC',NULL,1),(73547,'zante','',NULL,'NOU','NE_LOC',NULL,1),(73548,'bellevue','',NULL,'NOU','NE_LOC',NULL,1),(73549,'meudon','',NULL,'NOU','NE_LOC',NULL,1),(73550,'kreits','',NULL,'NOU','NE_LOC',NULL,1),(73551,'frankische kreits','',NULL,'NOU','NE_LOC',NULL,1),(73552,'newgate','',NULL,'NOU','NE_LOC',NULL,1),(73553,'amerikaanse staten','',NULL,'NOU','NE_LOC',NULL,1),(73554,'carnate','',NULL,'NOU','NE_LOC',NULL,1),(73555,'arcot','',NULL,'NOU','NE_LOC',NULL,1),(73556,'mysore','',NULL,'NOU','NE_LOC',NULL,1),(73557,'seringapatam','',NULL,'NOU','NE_LOC',NULL,1),(73558,'limoges','',NULL,'NOU','NE_LOC',NULL,1),(73559,'ajaccio','',NULL,'NOU','NE_LOC',NULL,1),(73560,'memel','',NULL,'NOU','NE_LOC',NULL,1),(73561,'antillisch','',NULL,'ADJ','NE_LOC',NULL,1),(73562,'antillische eilanden','',NULL,'NOU','NE_LOC',NULL,1),(73563,'dordogne','',NULL,'NOU','NE_LOC',NULL,1),(73564,'landes','',NULL,'NOU','NE_LOC',NULL,1),(73565,'lot','',NULL,'NOU','NE_LOC',NULL,1),(73566,'garonne','',NULL,'NOU','NE_LOC',NULL,1),(73567,'lot en garonne','',NULL,'NOU','NE_LOC',NULL,1),(73568,'romans','',NULL,'NOU','NE_LOC',NULL,1),(73569,'drôme','',NULL,'NOU','NE_LOC',NULL,1),(73570,'stuttgart','',NULL,'NOU','NE_LOC',NULL,1),(73571,'wetzlar','',NULL,'NOU','NE_LOC',NULL,1),(73572,'inn','',NULL,'NOU','NE_LOC',NULL,1),(73573,'reichenhal','',NULL,'NOU','NE_LOC',NULL,1),(73574,'nancy','',NULL,'NOU','NE_LOC',NULL,1),(73575,'martinique','',NULL,'NOU','NE_LOC',NULL,1),(73576,'caracas','',NULL,'NOU','NE_LOC',NULL,1),(73577,'tonnerre','',NULL,'NOU','NE_LOC',NULL,1),(73578,'mont tonnerre','',NULL,'NOU','NE_LOC',NULL,1),(73579,'breisgau','',NULL,'NOU','NE_LOC',NULL,1),(73580,'boven rijn','',NULL,'NOU','NE_LOC',NULL,1),(73581,'nedersaksisch','',NULL,'ADJ','NE_LOC',NULL,1),(73582,'nedersaksische kreits','',NULL,'NOU','NE_LOC',NULL,1),(73583,'neder rijn','',NULL,'NOU','NE_LOC',NULL,1),(73584,'diedenhofen','',NULL,'NOU','NE_LOC',NULL,1),(73585,'mousson','',NULL,'NOU','NE_LOC',NULL,1),(73586,'pont à mousson','',NULL,'NOU','NE_LOC',NULL,1),(73587,'neder maas','',NULL,'NOU','NE_LOC',NULL,1),(73588,'gotthard','',NULL,'NOU','NE_LOC',NULL,1),(73589,'sint gotthard','',NULL,'NOU','NE_LOC',NULL,1),(73590,'marengo','',NULL,'NOU','NE_LOC',NULL,1),(73591,'sèvres','',NULL,'NOU','NE_LOC',NULL,1),(73592,'luxemburgse','',NULL,'NOU','NE_LOC',NULL,1),(73593,'het luxemburgse','',NULL,'NOU','NE_LOC',NULL,1),(73594,'limburg','',NULL,'NOU','NE_LOC',NULL,1),(73595,'kew','',NULL,'NOU','NE_LOC',NULL,1),(73596,'sittingbourne','',NULL,'NOU','NE_LOC',NULL,1),(73597,'chinese rijk','',NULL,'NOU','NE_LOC',NULL,1),(73598,'swansea','',NULL,'NOU','NE_LOC',NULL,1),(73599,'bristol','',NULL,'NOU','NE_LOC',NULL,1),(73600,'kanaal van bristol','',NULL,'NOU','NE_LOC',NULL,1),(73601,'greenwich','',NULL,'NOU','NE_LOC',NULL,1),(73602,'friburg','',NULL,'NOU','NE_LOC',NULL,1),(73603,'avenches','',NULL,'NOU','NE_LOC',NULL,1),(73604,'payerne','',NULL,'NOU','NE_LOC',NULL,1),(73605,'vaud','',NULL,'NOU','NE_LOC',NULL,1),(73606,'versoix','',NULL,'NOU','NE_LOC',NULL,1),(73607,'land van vaud','',NULL,'NOU','NE_LOC',NULL,1),(73608,'masqat','',NULL,'NOU','NE_LOC',NULL,1),(73609,'hünningen','',NULL,'NOU','NE_LOC',NULL,1),(73610,'meer van genève','',NULL,'NOU','NE_LOC',NULL,1),(73611,'elzas','',NULL,'NOU','NE_LOC',NULL,1),(73612,'opper normandië','',NULL,'NOU','NE_LOC',NULL,1),(73613,'kant','',NULL,'NOU','NE_LOC',NULL,1),(73614,'rijn kant','',NULL,'NOU','NE_LOC',NULL,1),(73615,'biel','',NULL,'NOU','NE_LOC',NULL,1),(73616,'erguel','',NULL,'NOU','NE_LOC',NULL,1),(73617,'münstertal','',NULL,'NOU','NE_LOC',NULL,1),(73618,'walliserland','',NULL,'NOU','NE_LOC',NULL,1),(73619,'simplon','',NULL,'NOU','NE_LOC',NULL,1),(73620,'erlach','',NULL,'NOU','NE_LOC',NULL,1),(73621,'aargau','',NULL,'NOU','NE_LOC',NULL,1),(73622,'fricktal','',NULL,'NOU','NE_LOC',NULL,1),(73623,'grandson','',NULL,'NOU','NE_LOC',NULL,1),(73624,'nyon','',NULL,'NOU','NE_LOC',NULL,1),(73625,'yverdon','',NULL,'NOU','NE_LOC',NULL,1),(73626,'orbe','',NULL,'NOU','NE_LOC',NULL,1),(73627,'lignerolle','',NULL,'NOU','NE_LOC',NULL,1),(73628,'peiting','',NULL,'NOU','NE_LOC',NULL,1),(73629,'schongau','',NULL,'NOU','NE_LOC',NULL,1),(73630,'cloud','',NULL,'NOU','NE_LOC',NULL,1),(73631,'saint cloud','',NULL,'NOU','NE_LOC',NULL,1),(73632,'oranje nassau','',NULL,'NOU','NE_LOC',NULL,1),(73633,'hollands vlaanderen','',NULL,'NOU','NE_LOC',NULL,1),(73634,'mainz','',NULL,'NOU','NE_LOC',NULL,1),(73635,'dischingen','',NULL,'NOU','NE_LOC',NULL,1),(73636,'neuwied','',NULL,'NOU','NE_LOC',NULL,1),(73637,'elseneur','',NULL,'NOU','NE_LOC',NULL,1),(73638,'goslar','',NULL,'NOU','NE_LOC',NULL,1),(73639,'peters','',NULL,'NOU','NE_LOC',NULL,1),(73640,'peters sticht','',NULL,'NOU','NE_LOC',NULL,1),(73641,'cloppenburg','',NULL,'NOU','NE_LOC',NULL,1),(73642,'elsfleth','',NULL,'NOU','NE_LOC',NULL,1),(73643,'oberndorf','',NULL,'NOU','NE_LOC',NULL,1),(73644,'sèves','',NULL,'NOU','NE_LOC',NULL,1),(73645,'rosetta','',NULL,'NOU','NE_LOC',NULL,1),(73646,'morat','',NULL,'NOU','NE_LOC',NULL,1),(73647,'clavaleyres','',NULL,'NOU','NE_LOC',NULL,1),(73648,'pauwenbos','',NULL,'NOU','NE_LOC',NULL,1),(73649,'dompierre','',NULL,'NOU','NE_LOC',NULL,1),(73650,'grütli','',NULL,'NOU','NE_LOC',NULL,1),(73651,'opper elzas','',NULL,'NOU','NE_LOC',NULL,1),(73652,'sint james','',NULL,'NOU','NE_LOC',NULL,1),(73653,'portland place','',NULL,'NOU','NE_LOC',NULL,1),(73654,'keizerlijk','',NULL,'ADJ','NE_LOC',NULL,1),(73655,'hofburg','',NULL,'NOU','NE_LOC',NULL,1),(73656,'keizerlijke hofburg','',NULL,'NOU','NE_LOC',NULL,1),(73657,'aschaffenburg','',NULL,'NOU','NE_LOC',NULL,1),(73658,'hambach','',NULL,'NOU','NE_LOC',NULL,1),(73659,'sarreguemines','',NULL,'NOU','NE_LOC',NULL,1),(73660,'rouaan','',NULL,'NOU','NE_LOC',NULL,1),(73661,'valtellina','',NULL,'NOU','NE_LOC',NULL,1),(73662,'glacis','',NULL,'NOU','NE_LOC',NULL,1),(73663,'koningsbergen','',NULL,'NOU','NE_LOC',NULL,1),(73664,'hannoverse','',NULL,'NOU','NE_LOC',NULL,1),(73665,'het hannoverse','',NULL,'NOU','NE_LOC',NULL,1),(73666,'koblenz','',NULL,'NOU','NE_LOC',NULL,1),(73667,'arburg','',NULL,'NOU','NE_LOC',NULL,1),(73668,'aarau','',NULL,'NOU','NE_LOC',NULL,1),(73669,'chillon','',NULL,'NOU','NE_LOC',NULL,1),(73670,'grauwbunderland','',NULL,'NOU','NE_LOC',NULL,1),(73671,'chur','',NULL,'NOU','NE_LOC',NULL,1),(73672,'rorschach','',NULL,'NOU','NE_LOC',NULL,1),(73673,'piancenza','',NULL,'NOU','NE_LOC',NULL,1),(73674,'union','',NULL,'NOU','NE_LOC',NULL,1),(73675,'union hall','',NULL,'NOU','NE_LOC',NULL,1),(73676,'barbadisch','',NULL,'ADJ','NE_LOC',NULL,1),(73677,'barbadische eilanden','',NULL,'NOU','NE_LOC',NULL,1),(73678,'kent','',NULL,'NOU','NE_LOC',NULL,1),(73679,'middlesex','',NULL,'NOU','NE_LOC',NULL,1),(73680,'brittannië&','',NULL,'NOU','NE_LOC',NULL,1),(73681,'albufera','',NULL,'NOU','NE_LOC',NULL,1),(73682,'san','',NULL,'NOU','NE_LOC',NULL,1),(73683,'felipe','',NULL,'NOU','NE_LOC',NULL,1),(73684,'san felipe','',NULL,'NOU','NE_LOC',NULL,1),(73685,'fuente','',NULL,'NOU','NE_LOC',NULL,1),(73686,'figuera','',NULL,'NOU','NE_LOC',NULL,1),(73687,'fuente de la figuera','',NULL,'NOU','NE_LOC',NULL,1),(73688,'murcia','',NULL,'NOU','NE_LOC',NULL,1),(73689,'villena','',NULL,'NOU','NE_LOC',NULL,1),(73690,'biar','',NULL,'NOU','NE_LOC',NULL,1),(73691,'sax','',NULL,'NOU','NE_LOC',NULL,1),(73692,'castalla','',NULL,'NOU','NE_LOC',NULL,1),(73693,'júcar','',NULL,'NOU','NE_LOC',NULL,1),(73694,'spandau','',NULL,'NOU','NE_LOC',NULL,1),(73695,'dresde','',NULL,'NOU','NE_LOC',NULL,1),(73696,'belluno','',NULL,'NOU','NE_LOC',NULL,1),(73697,'wittenberg','',NULL,'NOU','NE_LOC',NULL,1),(73698,'torgau','',NULL,'NOU','NE_LOC',NULL,1),(73699,'luckau','',NULL,'NOU','NE_LOC',NULL,1),(73700,'dobriluck','',NULL,'NOU','NE_LOC',NULL,1),(73701,'koningsbrug','',NULL,'NOU','NE_LOC',NULL,1),(73702,'tarente','',NULL,'NOU','NE_LOC',NULL,1),(73703,'bischofswerda','',NULL,'NOU','NE_LOC',NULL,1),(73704,'kapellenberg','',NULL,'NOU','NE_LOC',NULL,1),(73705,'meißen','',NULL,'NOU','NE_LOC',NULL,1),(73706,'potsdam','',NULL,'NOU','NE_LOC',NULL,1),(73707,'ruhleben','',NULL,'NOU','NE_LOC',NULL,1),(73708,'sandau','',NULL,'NOU','NE_LOC',NULL,1),(73709,'celle','',NULL,'NOU','NE_LOC',NULL,1),(73710,'osterburg','',NULL,'NOU','NE_LOC',NULL,1),(73711,'hagelberg','',NULL,'NOU','NE_LOC',NULL,1),(73712,'glogau','',NULL,'NOU','NE_LOC',NULL,1),(73713,'posen','',NULL,'NOU','NE_LOC',NULL,1),(73714,'haarburg','',NULL,'NOU','NE_LOC',NULL,1),(73715,'wilhelmsburg','',NULL,'NOU','NE_LOC',NULL,1),(73716,'franse keizerrijk','',NULL,'NOU','NE_LOC',NULL,1),(73717,'bouches','',NULL,'NOU','NE_LOC',NULL,1),(73718,'rhin','',NULL,'NOU','NE_LOC',NULL,1),(73719,'bouches du rhin','',NULL,'NOU','NE_LOC',NULL,1),(73720,'bellune','',NULL,'NOU','NE_LOC',NULL,1),(73721,'zethau','',NULL,'NOU','NE_LOC',NULL,1),(73722,'sayda','',NULL,'NOU','NE_LOC',NULL,1),(73723,'dippoldiswalde','',NULL,'NOU','NE_LOC',NULL,1),(73724,'falkenhain','',NULL,'NOU','NE_LOC',NULL,1),(73725,'altenberg','',NULL,'NOU','NE_LOC',NULL,1),(73726,'zinnwald','',NULL,'NOU','NE_LOC',NULL,1),(73727,'maxen','',NULL,'NOU','NE_LOC',NULL,1),(73728,'reinhardt','',NULL,'NOU','NE_LOC',NULL,1),(73729,'grimma','',NULL,'NOU','NE_LOC',NULL,1),(73730,'reinhardtsgrimma','',NULL,'NOU','NE_LOC',NULL,1),(73731,'dittersdorf','',NULL,'NOU','NE_LOC',NULL,1),(73732,'liebenau','',NULL,'NOU','NE_LOC',NULL,1),(73733,'hollendorf','',NULL,'NOU','NE_LOC',NULL,1),(73734,'peterswalde','',NULL,'NOU','NE_LOC',NULL,1),(73735,'treviso','',NULL,'NOU','NE_LOC',NULL,1),(73736,'pirna','',NULL,'NOU','NE_LOC',NULL,1),(73737,'plauen','',NULL,'NOU','NE_LOC',NULL,1),(73738,'tharandt','',NULL,'NOU','NE_LOC',NULL,1),(73739,'dohna','',NULL,'NOU','NE_LOC',NULL,1),(73740,'teplitz','',NULL,'NOU','NE_LOC',NULL,1),(73741,'kulm','',NULL,'NOU','NE_LOC',NULL,1),(73742,'weißig','',NULL,'NOU','NE_LOC',NULL,1),(73743,'bautzen','',NULL,'NOU','NE_LOC',NULL,1),(73744,'spree','',NULL,'NOU','NE_LOC',NULL,1),(73745,'weißenberg','',NULL,'NOU','NE_LOC',NULL,1),(73746,'courland','',NULL,'NOU','NE_LOC',NULL,1),(73747,'pyrbaum','',NULL,'NOU','NE_LOC',NULL,1),(73748,'wolfstein','',NULL,'NOU','NE_LOC',NULL,1),(73749,'beneden','',NULL,'ADJ','NE_LOC',NULL,1),(73750,'beneden rijn','',NULL,'NOU','NE_LOC',NULL,1),(73751,'soubise','',NULL,'NOU','NE_LOC',NULL,1),(73752,'striegau','',NULL,'NOU','NE_LOC',NULL,1),(73753,'schweidnitz','',NULL,'NOU','NE_LOC',NULL,1),(73754,'bunzlau','',NULL,'NOU','NE_LOC',NULL,1),(73755,'reichstädt','',NULL,'NOU','NE_LOC',NULL,1),(73756,'pretzschendorf','',NULL,'NOU','NE_LOC',NULL,1),(73757,'ertsgebergte','',NULL,'NOU','NE_LOC',NULL,1),(73758,'lichtenstein','',NULL,'NOU','NE_LOC',NULL,1),(73759,'schönbrunn','',NULL,'NOU','NE_LOC',NULL,1),(73760,'mayence','',NULL,'NOU','NE_LOC',NULL,1),(73761,'neumark','',NULL,'NOU','NE_LOC',NULL,1),(73762,'teschen','',NULL,'NOU','NE_LOC',NULL,1),(73763,'ellrich','',NULL,'NOU','NE_LOC',NULL,1),(73764,'harz','',NULL,'NOU','NE_LOC',NULL,1),(73765,'hohenstein','',NULL,'NOU','NE_LOC',NULL,1),(73766,'schlotheim','',NULL,'NOU','NE_LOC',NULL,1),(73767,'menteroda','',NULL,'NOU','NE_LOC',NULL,1),(73768,'immenrode','',NULL,'NOU','NE_LOC',NULL,1),(73769,'klettenberg','',NULL,'NOU','NE_LOC',NULL,1),(73770,'warburg','',NULL,'NOU','NE_LOC',NULL,1),(73771,'brühl','',NULL,'NOU','NE_LOC',NULL,1),(73772,'recklinghausen','',NULL,'NOU','NE_LOC',NULL,1),(73773,'appelhausen','',NULL,'NOU','NE_LOC',NULL,1),(73774,'condé','',NULL,'NOU','NE_LOC',NULL,1),(73775,'lippstadt','',NULL,'NOU','NE_LOC',NULL,1),(73776,'karlsbad','',NULL,'NOU','NE_LOC',NULL,1),(73777,'altenburg','',NULL,'NOU','NE_LOC',NULL,1),(73778,'chemnitz','',NULL,'NOU','NE_LOC',NULL,1),(73779,'zwickau','',NULL,'NOU','NE_LOC',NULL,1),(73780,'bayreuth','',NULL,'NOU','NE_LOC',NULL,1),(73781,'stainville','',NULL,'NOU','NE_LOC',NULL,1),(73782,'coesfeld','',NULL,'NOU','NE_LOC',NULL,1),(73783,'hoff','',NULL,'NOU','NE_LOC',NULL,1),(73784,'kulmbach','',NULL,'NOU','NE_LOC',NULL,1),(73785,'mecklenburg','',NULL,'NOU','NE_LOC',NULL,1),(73786,'pinneberg','',NULL,'NOU','NE_LOC',NULL,1),(73787,'saint germain','',NULL,'NOU','NE_LOC',NULL,1),(73788,'siak','',NULL,'NOU','NE_LOC',NULL,1),(73789,'malakka','',NULL,'NOU','NE_LOC',NULL,1),(73790,'straat van malakka','',NULL,'NOU','NE_LOC',NULL,1),(73791,'tweebruggen','',NULL,'NOU','NE_LOC',NULL,1),(73792,'mannheim','',NULL,'NOU','NE_LOC',NULL,1),(73793,'stolberg','',NULL,'NOU','NE_LOC',NULL,1),(73794,'breslau','',NULL,'NOU','NE_LOC',NULL,1),(73795,'trautenau','',NULL,'NOU','NE_LOC',NULL,1),(73796,'eger','',NULL,'NOU','NE_LOC',NULL,1),(73797,'bareith','',NULL,'NOU','NE_LOC',NULL,1),(73798,'london','',NULL,'NOU','NE_LOC',NULL,1),(73799,'frederiksstad','',NULL,'NOU','NE_LOC',NULL,1),(73800,'amöneburg','',NULL,'NOU','NE_LOC',NULL,1),(73801,'brilon','',NULL,'NOU','NE_LOC',NULL,1),(73802,'kirchhain','',NULL,'NOU','NE_LOC',NULL,1),(73803,'wetter','',NULL,'NOU','NE_LOC',NULL,1),(73804,'homburg','',NULL,'NOU','NE_LOC',NULL,1),(73805,'daun','',NULL,'NOU','NE_LOC',NULL,1),(73806,'bischofstein','',NULL,'NOU','NE_LOC',NULL,1),(73807,'ohm','',NULL,'NOU','NE_LOC',NULL,1),(73808,'holsteinse','',NULL,'NOU','NE_LOC',NULL,1),(73809,'het holsteinse','',NULL,'NOU','NE_LOC',NULL,1),(73810,'finckenstein','',NULL,'NOU','NE_LOC',NULL,1),(73811,'belgrado','',NULL,'NOU','NE_LOC',NULL,1),(73812,'land van berg','',NULL,'NOU','NE_LOC',NULL,1),(73813,'werden','',NULL,'NOU','NE_LOC',NULL,1),(73814,'hachenburg','',NULL,'NOU','NE_LOC',NULL,1),(73815,'oultremont','',NULL,'NOU','NE_LOC',NULL,1),(73816,'alt','',NULL,'NOU','NE_LOC',NULL,1),(73817,'oettingen','',NULL,'NOU','NE_LOC',NULL,1),(73818,'alt oettingen','',NULL,'NOU','NE_LOC',NULL,1),(73819,'mitau','',NULL,'NOU','NE_LOC',NULL,1),(73820,'oder','',NULL,'NOU','NE_LOC',NULL,1),(73821,'fürstenberg','',NULL,'NOU','NE_LOC',NULL,1),(73822,'dusseldorp','',NULL,'NOU','NE_LOC',NULL,1),(73823,'laxenburg','',NULL,'NOU','NE_LOC',NULL,1),(73824,'liechtenstein','',NULL,'NOU','NE_LOC',NULL,1),(73825,'sternberg','',NULL,'NOU','NE_LOC',NULL,1),(73826,'salcombe','',NULL,'NOU','NE_LOC',NULL,1),(73827,'ohio','',NULL,'NOU','NE_LOC',NULL,1),(73828,'augusta','',NULL,'NOU','NE_LOC',NULL,1),(73829,'carolinen','',NULL,'NOU','NE_LOC',NULL,1),(73830,'pensacola','',NULL,'NOU','NE_LOC',NULL,1),(73831,'devonshire','',NULL,'NOU','NE_LOC',NULL,1),(73832,'derby','',NULL,'NOU','NE_LOC',NULL,1),(73833,'edinburgh','',NULL,'NOU','NE_LOC',NULL,1),(73834,'grenada','',NULL,'NOU','NE_LOC',NULL,1),(73835,'gotha','',NULL,'NOU','NE_LOC',NULL,1),(73836,'saksen gotha','',NULL,'NOU','NE_LOC',NULL,1),(73837,'halifax','',NULL,'NOU','NE_LOC',NULL,1),(73838,'mergentheim','',NULL,'NOU','NE_LOC',NULL,1),(73839,'hessen kassel','',NULL,'NOU','NE_LOC',NULL,1),(73840,'opper palts','',NULL,'NOU','NE_LOC',NULL,1),(73841,'grenadines','',NULL,'NOU','NE_LOC',NULL,1),(73842,'tobago','',NULL,'NOU','NE_LOC',NULL,1),(73843,'labrador','',NULL,'NOU','NE_LOC',NULL,1),(73844,'anticosti','',NULL,'NOU','NE_LOC',NULL,1),(73845,'terre','',NULL,'NOU','NE_LOC',NULL,1),(73846,'terre neuve','',NULL,'NOU','NE_LOC',NULL,1),(73847,'breton','',NULL,'NOU','NE_LOC',NULL,1),(73848,'kaap breton','',NULL,'NOU','NE_LOC',NULL,1),(73849,'koninklijk','',NULL,'ADJ','NE_LOC',NULL,1),(73850,'koninklijk eiland','',NULL,'NOU','NE_LOC',NULL,1),(73851,'mary','',NULL,'NOU','NE_LOC',NULL,1),(73852,'saint mary','',NULL,'NOU','NE_LOC',NULL,1),(73853,'wijburg','',NULL,'NOU','NE_LOC',NULL,1),(73854,'dvina','',NULL,'NOU','NE_LOC',NULL,1),(73855,'eberstein','',NULL,'NOU','NE_LOC',NULL,1),(73856,'harwich','',NULL,'NOU','NE_LOC',NULL,1),(73857,'somerset','',NULL,'NOU','NE_LOC',NULL,1),(73858,'hertford','',NULL,'NOU','NE_LOC',NULL,1),(73859,'rijnestein','',NULL,'NOU','NE_LOC',NULL,1),(73860,'maagdenburgse','',NULL,'NOU','NE_LOC',NULL,1),(73861,'het maagdenburgse','',NULL,'NOU','NE_LOC',NULL,1),(73862,'krakau','',NULL,'NOU','NE_LOC',NULL,1),(73863,'menehould','',NULL,'NOU','NE_LOC',NULL,1),(73864,'sainte menehould','',NULL,'NOU','NE_LOC',NULL,1),(73865,'varennes','',NULL,'NOU','NE_LOC',NULL,1),(73866,'épernay','',NULL,'NOU','NE_LOC',NULL,1),(73867,'montmédy','',NULL,'NOU','NE_LOC',NULL,1),(73868,'mer','',NULL,'NOU','NE_LOC',NULL,1),(73869,'montreuil sur mer','',NULL,'NOU','NE_LOC',NULL,1),(73870,'paltische','',NULL,'NOU','NE_LOC',NULL,1),(73871,'het paltische','',NULL,'NOU','NE_LOC',NULL,1),(73872,'domingue','',NULL,'NOU','NE_LOC',NULL,1),(73873,'saint domingue','',NULL,'NOU','NE_LOC',NULL,1),(73874,'plaisance','',NULL,'NOU','NE_LOC',NULL,1),(73875,'bayé','',NULL,'NOU','NE_LOC',NULL,1),(73876,'kroon eilanden','',NULL,'NOU','NE_LOC',NULL,1),(73877,'amach','',NULL,'NOU','NE_LOC',NULL,1),(73878,'zandplaat','',NULL,'NOU','NE_LOC',NULL,1),(73879,'monteleone','',NULL,'NOU','NE_LOC',NULL,1),(73880,'andújar','',NULL,'NOU','NE_LOC',NULL,1),(73881,'cordua','',NULL,'NOU','NE_LOC',NULL,1),(73882,'jaén','',NULL,'NOU','NE_LOC',NULL,1),(73883,'estramadura','',NULL,'NOU','NE_LOC',NULL,1),(73884,'castilië','',NULL,'NOU','NE_LOC',NULL,1),(73885,'trujillo','',NULL,'NOU','NE_LOC',NULL,1),(73886,'medellin','',NULL,'NOU','NE_LOC',NULL,1),(73887,'mérida','',NULL,'NOU','NE_LOC',NULL,1),(73888,'placencia','',NULL,'NOU','NE_LOC',NULL,1),(73889,'toledo','',NULL,'NOU','NE_LOC',NULL,1),(73890,'seibo','',NULL,'NOU','NE_LOC',NULL,1),(73891,'azua','',NULL,'NOU','NE_LOC',NULL,1),(73892,'lansdowne','',NULL,'NOU','NE_LOC',NULL,1),(73893,'ceuta','',NULL,'NOU','NE_LOC',NULL,1),(73894,'marienhilf','',NULL,'NOU','NE_LOC',NULL,1),(73895,'sankt','',NULL,'NOU','NE_LOC',NULL,1),(73896,'pölten','',NULL,'NOU','NE_LOC',NULL,1),(73897,'sankt pölten','',NULL,'NOU','NE_LOC',NULL,1),(73898,'piccadilly','',NULL,'NOU','NE_LOC',NULL,1),(73899,'tortosa','',NULL,'NOU','NE_LOC',NULL,1),(73900,'cuenca','',NULL,'NOU','NE_LOC',NULL,1),(73901,'burgos','',NULL,'NOU','NE_LOC',NULL,1),(73902,'oud castilië','',NULL,'NOU','NE_LOC',NULL,1),(73903,'elchingen','',NULL,'NOU','NE_LOC',NULL,1),(73904,'badajoz','',NULL,'NOU','NE_LOC',NULL,1),(73905,'ciudad','',NULL,'NOU','NE_LOC',NULL,1),(73906,'rodrigo','',NULL,'NOU','NE_LOC',NULL,1),(73907,'ciudad rodrigo','',NULL,'NOU','NE_LOC',NULL,1),(73908,'algarve','',NULL,'NOU','NE_LOC',NULL,1),(73909,'alentejo','',NULL,'NOU','NE_LOC',NULL,1),(73910,'oost pruisen','',NULL,'NOU','NE_LOC',NULL,1),(73911,'slowakije','',NULL,'NOU','NE_LOC',NULL,1),(73912,'działdowo','',NULL,'NOU','NE_LOC',NULL,1),(73913,'mława','',NULL,'NOU','NE_LOC',NULL,1),(73914,'gdynia','',NULL,'NOU','NE_LOC',NULL,1),(73915,'zakopane','',NULL,'NOU','NE_LOC',NULL,1),(73916,'poznań','',NULL,'NOU','NE_LOC',NULL,1),(73917,'pułtusk','',NULL,'NOU','NE_LOC',NULL,1),(73918,'kobryn','',NULL,'NOU','NE_LOC',NULL,1),(73919,'radom','',NULL,'NOU','NE_LOC',NULL,1),(73920,'chojnice','',NULL,'NOU','NE_LOC',NULL,1),(73921,'lwów','',NULL,'NOU','NE_LOC',NULL,1),(73922,'warka','',NULL,'NOU','NE_LOC',NULL,1),(73923,'ver','',NULL,'ADJ','NE_LOC',NULL,1),(73924,'oosten','',NULL,'NOU','NE_LOC',NULL,1),(73925,'verre oosten','',NULL,'NOU','NE_LOC',NULL,1),(73926,'sovjet','',NULL,'NOU','NE_LOC',NULL,1),(73927,'sovjet unie','',NULL,'NOU','NE_LOC',NULL,1),(73928,'pools','',NULL,'ADJ','NE_LOC',NULL,1),(73929,'poolse republiek','',NULL,'NOU','NE_LOC',NULL,1),(73930,'3','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(73931,'lange voorhout 3','',NULL,'NOU','NE_LOC',NULL,1),(73932,'hoge','',NULL,'NOU','NE_LOC',NULL,1),(73933,'14','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(73934,'hoge nieuwstraat 14','',NULL,'NOU','NE_LOC',NULL,1),(73935,'bezuidenhoutseweg','',NULL,'NOU','NE_LOC',NULL,1),(73936,'30','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(73937,'bezuidenhoutseweg 30','',NULL,'NOU','NE_LOC',NULL,1),(73938,'laan','',NULL,'NOU','NE_LOC',NULL,1),(73939,'copes','',NULL,'NOU','NE_LOC',NULL,1),(73940,'cattenburch','',NULL,'NOU','NE_LOC',NULL,1),(73941,'16','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(73942,'laan copes van cattenburch 16','',NULL,'NOU','NE_LOC',NULL,1),(73943,'129-131','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(73944,'keizersgracht 129-131','',NULL,'NOU','NE_LOC',NULL,1),(73945,'bezuidenhout','',NULL,'NOU','NE_LOC',NULL,1),(73946,'15','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(73947,'bezuidenhout 15','',NULL,'NOU','NE_LOC',NULL,1),(73948,'riouwstraat','',NULL,'NOU','NE_LOC',NULL,1),(73949,'176','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(73950,'riouwstraat 176','',NULL,'NOU','NE_LOC',NULL,1),(73951,'letland','',NULL,'NOU','NE_LOC',NULL,1),(73952,'letlands','',NULL,'ADJ','NE_LOC',NULL,1),(73953,'letlandse republiek','',NULL,'NOU','NE_LOC',NULL,1),(73954,'libava','',NULL,'NOU','NE_LOC',NULL,1),(73955,'ventspils','',NULL,'NOU','NE_LOC',NULL,1),(73956,'windau','',NULL,'NOU','NE_LOC',NULL,1),(73957,'helsinki','',NULL,'NOU','NE_LOC',NULL,1),(73958,'ålands','',NULL,'NOU','NE_LOC',NULL,1),(73959,'ålands eilanden','',NULL,'NOU','NE_LOC',NULL,1),(73960,'kaunas','',NULL,'NOU','NE_LOC',NULL,1),(73961,'wilna','',NULL,'NOU','NE_LOC',NULL,1),(73962,'tallinn','',NULL,'NOU','NE_LOC',NULL,1),(73963,'estland','',NULL,'NOU','NE_LOC',NULL,1),(73964,'unie van socialistische sovjet republieken','',NULL,'NOU','NE_LOC',NULL,1),(73965,'sovjet rusland','',NULL,'NOU','NE_LOC',NULL,1),(73966,'dagö','',NULL,'NOU','NE_LOC',NULL,1),(73967,'baltisch port','',NULL,'NOU','NE_LOC',NULL,1),(73968,'aulton','',NULL,'NOU','NE_LOC',NULL,1),(73969,'wynter','',NULL,'NOU','NE_LOC',NULL,1),(73970,'grange','',NULL,'NOU','NE_LOC',NULL,1),(73971,'wynter grange','',NULL,'NOU','NE_LOC',NULL,1),(73972,'oost europa','',NULL,'NOU','NE_LOC',NULL,1),(73973,'britse imperium','',NULL,'NOU','NE_LOC',NULL,1),(73974,'oost azië','',NULL,'NOU','NE_LOC',NULL,1),(73975,'west europa','',NULL,'NOU','NE_LOC',NULL,1),(73976,'koningshoeve','',NULL,'NOU','NE_LOC',NULL,1),(73977,'oerlesestraat','',NULL,'NOU','NE_LOC',NULL,1),(73978,'ijsclubweg','',NULL,'NOU','NE_LOC',NULL,1),(73979,'mainila','',NULL,'NOU','NE_LOC',NULL,1),(73980,'rybachiy','',NULL,'NOU','NE_LOC',NULL,1),(73981,'leningrad','',NULL,'NOU','NE_LOC',NULL,1),(73982,'unter','',NULL,'NOU','NE_LOC',NULL,1),(73983,'unter den linden','',NULL,'NOU','NE_LOC',NULL,1),(73984,'olanda','',NULL,'NOU','NE_LOC',NULL,1),(73985,'vatstraat','',NULL,'NOU','NE_LOC',NULL,1),(73986,'hilsestraat','',NULL,'NOU','NE_LOC',NULL,1),(73987,'kerkpad','',NULL,'NOU','NE_LOC',NULL,1),(73988,'berkdijk','',NULL,'NOU','NE_LOC',NULL,1),(73989,'borzel','',NULL,'NOU','NE_LOC',NULL,1),(73990,'mastenhoef','',NULL,'NOU','NE_LOC',NULL,1),(73991,'buitenschot','',NULL,'NOU','NE_LOC',NULL,1),(73992,'voorste','',NULL,'ADJ','NE_LOC',NULL,1),(73993,'stroom','',NULL,'NOU','NE_LOC',NULL,1),(73994,'voorste stroom','',NULL,'NOU','NE_LOC',NULL,1),(73995,'callander','',NULL,'NOU','NE_LOC',NULL,1),(73996,'bilthoven','',NULL,'NOU','NE_LOC',NULL,1),(73997,'hangö','',NULL,'NOU','NE_LOC',NULL,1),(73998,'baltiski','',NULL,'NOU','NE_LOC',NULL,1),(73999,'fins','',NULL,'ADJ','NE_LOC',NULL,1),(74000,'golf','',NULL,'NOU','NE_LOC',NULL,1),(74001,'finse golf','',NULL,'NOU','NE_LOC',NULL,1),(74002,'lappvik','',NULL,'NOU','NE_LOC',NULL,1),(74003,'baai van lappvik','',NULL,'NOU','NE_LOC',NULL,1),(74004,'hogland','',NULL,'NOU','NE_LOC',NULL,1),(74005,'seiskari','',NULL,'NOU','NE_LOC',NULL,1),(74006,'lavansari','',NULL,'NOU','NE_LOC',NULL,1),(74007,'tytärsaari','',NULL,'NOU','NE_LOC',NULL,1),(74008,'koivisto','',NULL,'NOU','NE_LOC',NULL,1),(74009,'karelië','',NULL,'NOU','NE_LOC',NULL,1),(74010,'lappvikbaai','',NULL,'NOU','NE_LOC',NULL,1),(74011,'oost finland','',NULL,'NOU','NE_LOC',NULL,1),(74012,'gardenholme','',NULL,'NOU','NE_LOC',NULL,1),(74013,'dearham','',NULL,'NOU','NE_LOC',NULL,1),(74014,'westwal','',NULL,'NOU','NE_LOC',NULL,1),(74015,'ebbinge','',NULL,'NOU','NE_LOC',NULL,1),(74016,'oude ebbingestraat','',NULL,'NOU','NE_LOC',NULL,1),(74017,'prinsen','',NULL,'NOU','NE_LOC',NULL,1),(74018,'oosterweg','',NULL,'NOU','NE_LOC',NULL,1),(74019,'ebbingestraat','',NULL,'NOU','NE_LOC',NULL,1),(74020,'marktstraat','',NULL,'NOU','NE_LOC',NULL,1),(74021,'ebbingepoort','',NULL,'NOU','NE_LOC',NULL,1),(74022,'gelteringe','',NULL,'NOU','NE_LOC',NULL,1),(74023,'gelteringestraat','',NULL,'NOU','NE_LOC',NULL,1),(74024,'boterdiep','',NULL,'NOU','NE_LOC',NULL,1),(74025,'herenweg','',NULL,'NOU','NE_LOC',NULL,1),(74026,'sterrebos','',NULL,'NOU','NE_LOC',NULL,1),(74027,'trekpad','',NULL,'NOU','NE_LOC',NULL,1),(74028,'pannekoek','',NULL,'NOU','NE_LOC',NULL,1),(74029,'poffert','',NULL,'NOU','NE_LOC',NULL,1),(74030,'zuidwending','',NULL,'NOU','NE_LOC',NULL,1),(74031,'boteringe','',NULL,'NOU','NE_LOC',NULL,1),(74032,'oude boteringestraat','',NULL,'NOU','NE_LOC',NULL,1),(74033,'slachter','',NULL,'ADJ','NE_LOC',NULL,1),(74034,'slachter rijp','',NULL,'NOU','NE_LOC',NULL,1),(74035,'kijk','',NULL,'NOU','NE_LOC',NULL,1),(74036,'jat','',NULL,'NOU','NE_LOC',NULL,1),(74037,'boog','',NULL,'NOU','NE_LOC',NULL,1),(74038,'kijk in \'t jatboog','',NULL,'NOU','NE_LOC',NULL,1),(74039,'oude kijk in \'t jatstraat','',NULL,'NOU','NE_LOC',NULL,1),(74040,'steentil','',NULL,'NOU','NE_LOC',NULL,1),(74041,'steentilstraat','',NULL,'NOU','NE_LOC',NULL,1),(74042,'hardering','',NULL,'NOU','NE_LOC',NULL,1),(74043,'harderingestraat','',NULL,'NOU','NE_LOC',NULL,1),(74044,'vismarkt','',NULL,'NOU','NE_LOC',NULL,1),(74045,'slachter','',NULL,'NOU','NE_LOC',NULL,1),(74046,'botering','',NULL,'NOU','NE_LOC',NULL,1),(74047,'boteringepoort','',NULL,'NOU','NE_LOC',NULL,1),(74048,'pelster','',NULL,'NOU','NE_LOC',NULL,1),(74049,'pelsterstraat','',NULL,'NOU','NE_LOC',NULL,1),(74050,'zoltkamp','',NULL,'NOU','NE_LOC',NULL,1),(74051,'gelders','',NULL,'ADJ','NE_LOC',NULL,1),(74052,'kade','',NULL,'NOU','NE_LOC',NULL,1),(74053,'gelderse kade','',NULL,'NOU','NE_LOC',NULL,1),(74054,'boteringepoortboog','',NULL,'NOU','NE_LOC',NULL,1),(74055,'jacobijner','',NULL,'NOU','NE_LOC',NULL,1),(74056,'jacobijnerstraat','',NULL,'NOU','NE_LOC',NULL,1),(74057,'elleboog','',NULL,'NOU','NE_LOC',NULL,1),(74058,'grote kromme elleboog','',NULL,'NOU','NE_LOC',NULL,1),(74059,'a','',NULL,'NOU','NE_LOC',NULL,1),(74060,'a poort','',NULL,'NOU','NE_LOC',NULL,1),(74061,'herepoorten boog','',NULL,'NOU','NE_LOC',NULL,1),(74062,'schoolholm','',NULL,'NOU','NE_LOC',NULL,1),(74063,'heijden','',NULL,'NOU','NE_LOC',NULL,1),(74064,'kaapkolonie','',NULL,'NOU','NE_LOC',NULL,1),(74065,'japans','',NULL,'ADJ','NE_LOC',NULL,1),(74066,'japanse rijk','',NULL,'NOU','NE_LOC',NULL,1),(74067,'niphon','',NULL,'NOU','NE_LOC',NULL,1),(74068,'yesso','',NULL,'NOU','NE_LOC',NULL,1),(74069,'augustenburg','',NULL,'NOU','NE_LOC',NULL,1),(74070,'djurdjura','',NULL,'NOU','NE_LOC',NULL,1),(74071,'cork','',NULL,'NOU','NE_LOC',NULL,1),(74072,'beneden donau','',NULL,'NOU','NE_LOC',NULL,1),(74073,'moulins','',NULL,'NOU','NE_LOC',NULL,1),(74074,'allier','',NULL,'NOU','NE_LOC',NULL,1),(74075,'indisch','',NULL,'ADJ','NE_LOC',NULL,1),(74076,'indische zee','',NULL,'NOU','NE_LOC',NULL,1),(74077,'macau','',NULL,'NOU','NE_LOC',NULL,1),(74078,'lincoln','',NULL,'NOU','NE_LOC',NULL,1),(74079,'teheran','',NULL,'NOU','NE_LOC',NULL,1),(74080,'perzische golf','',NULL,'NOU','NE_LOC',NULL,1),(74081,'panama','',NULL,'NOU','NE_LOC',NULL,1),(74082,'vauxhall','',NULL,'NOU','NE_LOC',NULL,1),(74083,'theems','',NULL,'NOU','NE_LOC',NULL,1),(74084,'indische rijk','',NULL,'NOU','NE_LOC',NULL,1),(74085,'noord duitsland','',NULL,'NOU','NE_LOC',NULL,1),(74086,'sleeswijk holstein','',NULL,'NOU','NE_LOC',NULL,1),(74087,'chambord','',NULL,'NOU','NE_LOC',NULL,1),(74088,'canterbury','',NULL,'NOU','NE_LOC',NULL,1),(74089,'buckingham','',NULL,'NOU','NE_LOC',NULL,1),(74090,'paleis van buckingham','',NULL,'NOU','NE_LOC',NULL,1),(74091,'tuaim','',NULL,'NOU','NE_LOC',NULL,1),(74092,'yonne','',NULL,'NOU','NE_LOC',NULL,1),(74093,'nederlands oost indië','',NULL,'NOU','NE_LOC',NULL,1),(74094,'soerabaja','',NULL,'NOU','NE_LOC',NULL,1),(74095,'amboina','',NULL,'NOU','NE_LOC',NULL,1),(74096,'malo','',NULL,'NOU','NE_LOC',NULL,1),(74097,'saint malo','',NULL,'NOU','NE_LOC',NULL,1),(74098,'boulogne sur mer','',NULL,'NOU','NE_LOC',NULL,1),(74099,'sierra','',NULL,'NOU','NE_LOC',NULL,1),(74100,'nevada','',NULL,'NOU','NE_LOC',NULL,1),(74101,'sierra nevada','',NULL,'NOU','NE_LOC',NULL,1),(74102,'utah','',NULL,'NOU','NE_LOC',NULL,1),(74103,'deseret','',NULL,'NOU','NE_LOC',NULL,1),(74104,'diego','',NULL,'NOU','NE_LOC',NULL,1),(74105,'san diego','',NULL,'NOU','NE_LOC',NULL,1),(74106,'grote oceaan','',NULL,'NOU','NE_LOC',NULL,1),(74107,'amersfoorts','',NULL,'ADJ','NE_LOC',NULL,1),(74108,'amersfoortse heide','',NULL,'NOU','NE_LOC',NULL,1),(74109,'breisach','',NULL,'NOU','NE_LOC',NULL,1),(74110,'ardèche','',NULL,'NOU','NE_LOC',NULL,1),(74111,'largentière','',NULL,'NOU','NE_LOC',NULL,1),(74112,'sydney','',NULL,'NOU','NE_LOC',NULL,1),(74113,'nieuw zuid wales','',NULL,'NOU','NE_LOC',NULL,1),(74114,'nieuw-zuid-wales','',NULL,'NOU','NE_LOC',NULL,1),(74115,'christiania','',NULL,'NOU','NE_LOC',NULL,1),(74116,'commentry','',NULL,'NOU','NE_LOC',NULL,1),(74117,'banda','',NULL,'NOU','NE_LOC',NULL,1),(74118,'oriental','',NULL,'NOU','NE_LOC',NULL,1),(74119,'banda oriental','',NULL,'NOU','NE_LOC',NULL,1),(74120,'tessino','',NULL,'NOU','NE_LOC',NULL,1),(74121,'cattaro','',NULL,'NOU','NE_LOC',NULL,1),(74122,'montenegro','',NULL,'NOU','NE_LOC',NULL,1),(74123,'žabljak','',NULL,'NOU','NE_LOC',NULL,1),(74124,'scutari','',NULL,'NOU','NE_LOC',NULL,1),(74125,'albanië','',NULL,'NOU','NE_LOC',NULL,1),(74126,'rijnprovincie','',NULL,'NOU','NE_LOC',NULL,1),(74127,'castres','',NULL,'NOU','NE_LOC',NULL,1),(74128,'albi','',NULL,'NOU','NE_LOC',NULL,1),(74129,'stettin','',NULL,'NOU','NE_LOC',NULL,1),(74130,'karlsruhe','',NULL,'NOU','NE_LOC',NULL,1),(74131,'shanghai','',NULL,'NOU','NE_LOC',NULL,1),(74132,'shanxi','',NULL,'NOU','NE_LOC',NULL,1),(74133,'shaanxi','',NULL,'NOU','NE_LOC',NULL,1),(74134,'tientsin','',NULL,'NOU','NE_LOC',NULL,1),(74135,'nangking','',NULL,'NOU','NE_LOC',NULL,1),(74136,'kwangsi','',NULL,'NOU','NE_LOC',NULL,1),(74137,'foochow','',NULL,'NOU','NE_LOC',NULL,1),(74138,'amoy','',NULL,'NOU','NE_LOC',NULL,1),(74139,'gerlachsheim','',NULL,'NOU','NE_LOC',NULL,1),(74140,'opper rijn','',NULL,'NOU','NE_LOC',NULL,1),(74141,'konstanz','',NULL,'NOU','NE_LOC',NULL,1),(74142,'wartburg','',NULL,'NOU','NE_LOC',NULL,1),(74143,'blandford','',NULL,'NOU','NE_LOC',NULL,1),(74144,'moorea','',NULL,'NOU','NE_LOC',NULL,1),(74145,'amer','',NULL,'NOU','NE_LOC',NULL,1),(74146,'balearische','',NULL,'ADJ','NE_LOC',NULL,1),(74147,'balearische eilanden','',NULL,'NOU','NE_LOC',NULL,1),(74148,'sevilla','',NULL,'NOU','NE_LOC',NULL,1),(74149,'arahal','',NULL,'NOU','NE_LOC',NULL,1),(74150,'francisco','',NULL,'NOU','NE_LOC',NULL,1),(74151,'san francisco','',NULL,'NOU','NE_LOC',NULL,1),(74152,'copenhagen','',NULL,'NOU','NE_LOC',NULL,1),(74153,'fields','',NULL,'NOU','NE_LOC',NULL,1),(74154,'copenhagen fields','',NULL,'NOU','NE_LOC',NULL,1),(74155,'hartlepool','',NULL,'NOU','NE_LOC',NULL,1),(74156,'shields','',NULL,'NOU','NE_LOC',NULL,1),(74157,'malmesbury','',NULL,'NOU','NE_LOC',NULL,1),(74158,'kronstadt','',NULL,'NOU','NE_LOC',NULL,1),(74159,'schumla','',NULL,'NOU','NE_LOC',NULL,1),(74160,'emmerik','',NULL,'NOU','NE_LOC',NULL,1),(74161,'umbrië','',NULL,'NOU','NE_LOC',NULL,1),(74162,'gaeta','',NULL,'NOU','NE_LOC',NULL,1),(74163,'binnen','',NULL,'NOU','NE_LOC',NULL,1),(74164,'binnen zaan','',NULL,'NOU','NE_LOC',NULL,1),(74165,'achterzaan','',NULL,'NOU','NE_LOC',NULL,1),(74166,'papenpad','',NULL,'NOU','NE_LOC',NULL,1),(74167,'schulpwerf','',NULL,'NOU','NE_LOC',NULL,1),(74168,'ligurisch','',NULL,'ADJ','NE_LOC',NULL,1),(74169,'ligurische republiek','',NULL,'NOU','NE_LOC',NULL,1),(74170,'spezia','',NULL,'NOU','NE_LOC',NULL,1),(74171,'golf van spezia','',NULL,'NOU','NE_LOC',NULL,1),(74172,'porto','',NULL,'NOU','NE_LOC',NULL,1),(74173,'venere','',NULL,'NOU','NE_LOC',NULL,1),(74174,'portovenere','',NULL,'NOU','NE_LOC',NULL,1),(74175,'sarzana','',NULL,'NOU','NE_LOC',NULL,1),(74176,'massa','',NULL,'NOU','NE_LOC',NULL,1),(74177,'carrara','',NULL,'NOU','NE_LOC',NULL,1),(74178,'massa carrara','',NULL,'NOU','NE_LOC',NULL,1),(74179,'ligurië','',NULL,'NOU','NE_LOC',NULL,1),(74180,'sigmaringen','',NULL,'NOU','NE_LOC',NULL,1),(74181,'roßbach','',NULL,'NOU','NE_LOC',NULL,1),(74182,'mecklenburgse','',NULL,'NOU','NE_LOC',NULL,1),(74183,'het mecklenburgse','',NULL,'NOU','NE_LOC',NULL,1),(74184,'villefranche','',NULL,'NOU','NE_LOC',NULL,1),(74185,'nice','',NULL,'NOU','NE_LOC',NULL,1),(74186,'piëmontische','',NULL,'NOU','NE_LOC',NULL,1),(74187,'het piëmontische','',NULL,'NOU','NE_LOC',NULL,1),(74188,'palatinaat','',NULL,'NOU','NE_LOC',NULL,1),(74189,'hyères','',NULL,'NOU','NE_LOC',NULL,1),(74190,'hyères eilanden','',NULL,'NOU','NE_LOC',NULL,1),(74191,'oléron','',NULL,'NOU','NE_LOC',NULL,1),(74192,'eiland oléron','',NULL,'NOU','NE_LOC',NULL,1),(74193,'roquelaure','',NULL,'NOU','NE_LOC',NULL,1),(74194,'kasteel','',NULL,'NOU','NE_LOC',NULL,1),(74195,'kasteel der tuilerieën','',NULL,'NOU','NE_LOC',NULL,1);
INSERT INTO `lemmata` VALUES (74196,'plaats','',NULL,'NOU','NE_LOC',NULL,1),(74197,'carrousel','',NULL,'NOU','NE_LOC',NULL,1),(74198,'plaats de carrousel','',NULL,'NOU','NE_LOC',NULL,1),(74199,'veld van mars','',NULL,'NOU','NE_LOC',NULL,1),(74200,'cayes','',NULL,'NOU','NE_LOC',NULL,1),(74201,'cayes saint louis','',NULL,'NOU','NE_LOC',NULL,1),(74202,'wad','',NULL,'NOU','NE_LOC',NULL,1),(74203,'morlaix','',NULL,'NOU','NE_LOC',NULL,1),(74204,'waterford','',NULL,'NOU','NE_LOC',NULL,1),(74205,'sheerness','',NULL,'NOU','NE_LOC',NULL,1),(74206,'bantry','',NULL,'NOU','NE_LOC',NULL,1),(74207,'bantry baai','',NULL,'NOU','NE_LOC',NULL,1),(74208,'ulm','',NULL,'NOU','NE_LOC',NULL,1),(74209,'gelslingen','',NULL,'NOU','NE_LOC',NULL,1),(74210,'lech','',NULL,'NOU','NE_LOC',NULL,1),(74211,'zwabisch','',NULL,'ADJ','NE_LOC',NULL,1),(74212,'zwabische kreits','',NULL,'NOU','NE_LOC',NULL,1),(74213,'hunsrück','',NULL,'NOU','NE_LOC',NULL,1),(74214,'nahe','',NULL,'NOU','NE_LOC',NULL,1),(74215,'birkenfeld','',NULL,'NOU','NE_LOC',NULL,1),(74216,'augarten','',NULL,'NOU','NE_LOC',NULL,1),(74217,'altena','',NULL,'NOU','NE_LOC',NULL,1),(74218,'büderich','',NULL,'NOU','NE_LOC',NULL,1),(74219,'xanten','',NULL,'NOU','NE_LOC',NULL,1),(74220,'krefeld','',NULL,'NOU','NE_LOC',NULL,1),(74221,'augustijn','',NULL,'NOU','NE_LOC',NULL,1),(74222,'baai van sint augustijn','',NULL,'NOU','NE_LOC',NULL,1),(74223,'baban','',NULL,'NOU','NE_LOC',NULL,1),(74224,'marlborough','',NULL,'NOU','NE_LOC',NULL,1),(74225,'palembang','',NULL,'NOU','NE_LOC',NULL,1),(74226,'sene','',NULL,'NOU','NE_LOC',NULL,1),(74227,'gambia','',NULL,'NOU','NE_LOC',NULL,1),(74228,'senegambia','',NULL,'NOU','NE_LOC',NULL,1),(74229,'français','',NULL,'NOU','NE_LOC',NULL,1),(74230,'kaap français','',NULL,'NOU','NE_LOC',NULL,1),(74231,'paix','',NULL,'NOU','NE_LOC',NULL,1),(74232,'port de paix','',NULL,'NOU','NE_LOC',NULL,1),(74233,'cap français','',NULL,'NOU','NE_LOC',NULL,1),(74234,'el','',NULL,'NOU','NE_LOC',NULL,1),(74235,'arish','',NULL,'NOU','NE_LOC',NULL,1),(74236,'el arish','',NULL,'NOU','NE_LOC',NULL,1),(74237,'menden','',NULL,'NOU','NE_LOC',NULL,1),(74238,'linz','',NULL,'NOU','NE_LOC',NULL,1),(74239,'samaná','',NULL,'NOU','NE_LOC',NULL,1),(74240,'kaap samaná','',NULL,'NOU','NE_LOC',NULL,1),(74241,'la grange','',NULL,'NOU','NE_LOC',NULL,1),(74242,'républicain','',NULL,'NOU','NE_LOC',NULL,1),(74243,'port républicain','',NULL,'NOU','NE_LOC',NULL,1),(74244,'liberté','',NULL,'NOU','NE_LOC',NULL,1),(74245,'port de la liberté','',NULL,'NOU','NE_LOC',NULL,1),(74246,'cossonayerpoort','',NULL,'NOU','NE_LOC',NULL,1),(74247,'prilly','',NULL,'NOU','NE_LOC',NULL,1),(74248,'negotin','',NULL,'NOU','NE_LOC',NULL,1),(74249,'nicopolis','',NULL,'NOU','NE_LOC',NULL,1),(74250,'goar','',NULL,'NOU','NE_LOC',NULL,1),(74251,'sankt goar','',NULL,'NOU','NE_LOC',NULL,1),(74252,'bingen','',NULL,'NOU','NE_LOC',NULL,1),(74253,'simmern','',NULL,'NOU','NE_LOC',NULL,1),(74254,'toren','',NULL,'NOU','NE_LOC',NULL,1),(74255,'arabier','',NULL,'NOU','NE_LOC',NULL,1),(74256,'toren der arabieren','',NULL,'NOU','NE_LOC',NULL,1),(74257,'sauer','',NULL,'NOU','NE_LOC',NULL,1),(74258,'neder egypte','',NULL,'NOU','NE_LOC',NULL,1),(74259,'donjon','',NULL,'NOU','NE_LOC',NULL,1),(74260,'rohan','',NULL,'NOU','NE_LOC',NULL,1),(74261,'médoc','',NULL,'NOU','NE_LOC',NULL,1),(74262,'klein walachije','',NULL,'NOU','NE_LOC',NULL,1),(74263,'widdin','',NULL,'NOU','NE_LOC',NULL,1),(74264,'nikolsburg','',NULL,'NOU','NE_LOC',NULL,1),(74265,'oostenrijkse','',NULL,'NOU','NE_LOC',NULL,1),(74266,'het oostenrijkse','',NULL,'NOU','NE_LOC',NULL,1),(74267,'gonaïves','',NULL,'NOU','NE_LOC',NULL,1),(74268,'colloredo','',NULL,'NOU','NE_LOC',NULL,1),(74269,'wimpole','',NULL,'NOU','NE_LOC',NULL,1),(74270,'wimpole street','',NULL,'NOU','NE_LOC',NULL,1),(74271,'brentford','',NULL,'NOU','NE_LOC',NULL,1),(74272,'hanover','',NULL,'NOU','NE_LOC',NULL,1),(74273,'square','',NULL,'NOU','NE_LOC',NULL,1),(74274,'hanover square','',NULL,'NOU','NE_LOC',NULL,1),(74275,'westmunster','',NULL,'NOU','NE_LOC',NULL,1),(74276,'londonderry','',NULL,'NOU','NE_LOC',NULL,1),(74277,'belfast','',NULL,'NOU','NE_LOC',NULL,1),(74278,'william','',NULL,'NOU','NE_LOC',NULL,1),(74279,'fort william','',NULL,'NOU','NE_LOC',NULL,1),(74280,'erfurt','',NULL,'NOU','NE_LOC',NULL,1),(74281,'bergsland','',NULL,'NOU','NE_LOC',NULL,1),(74282,'lijmers','',NULL,'NOU','NE_LOC',NULL,1),(74283,'elten','',NULL,'NOU','NE_LOC',NULL,1),(74284,'engelsmanplaat','',NULL,'NOU','NE_LOC',NULL,1),(74285,'fries','',NULL,'ADJ','NE_LOC',NULL,1),(74286,'friese gat','',NULL,'NOU','NE_LOC',NULL,1),(74287,'oostmahorn','',NULL,'NOU','NE_LOC',NULL,1),(74288,'edgecumbe','',NULL,'NOU','NE_LOC',NULL,1),(74289,'joux','',NULL,'NOU','NE_LOC',NULL,1),(74290,'bail','',NULL,'NOU','NE_LOC',NULL,1),(74291,'portbail','',NULL,'NOU','NE_LOC',NULL,1),(74292,'nationaal','',NULL,'ADJ','NE_LOC',NULL,1),(74293,'nationale tuin','',NULL,'NOU','NE_LOC',NULL,1),(74294,'tor','',NULL,'NOU','NE_LOC',NULL,1),(74295,'bay','',NULL,'NOU','NE_LOC',NULL,1),(74296,'tor bay','',NULL,'NOU','NE_LOC',NULL,1),(74297,'dieppe','',NULL,'NOU','NE_LOC',NULL,1),(74298,'middletons','',NULL,'NOU','NE_LOC',NULL,1),(74299,'middletons plantage','',NULL,'NOU','NE_LOC',NULL,1),(74300,'thomas','',NULL,'NOU','NE_LOC',NULL,1),(74301,'saint thomas','',NULL,'NOU','NE_LOC',NULL,1),(74302,'tanger','',NULL,'NOU','NE_LOC',NULL,1),(74303,'rumford','',NULL,'NOU','NE_LOC',NULL,1),(74304,'cawsand','',NULL,'NOU','NE_LOC',NULL,1),(74305,'baai de cawsand','',NULL,'NOU','NE_LOC',NULL,1),(74306,'exeter','',NULL,'NOU','NE_LOC',NULL,1),(74307,'waterlaan','',NULL,'NOU','NE_LOC',NULL,1),(74308,'brunswijkstraat','',NULL,'NOU','NE_LOC',NULL,1),(74309,'paleis der tuilerieën','',NULL,'NOU','NE_LOC',NULL,1),(74310,'zorn','',NULL,'NOU','NE_LOC',NULL,1),(74311,'seille','',NULL,'NOU','NE_LOC',NULL,1),(74312,'meurthe','',NULL,'NOU','NE_LOC',NULL,1),(74313,'ornain','',NULL,'NOU','NE_LOC',NULL,1),(74314,'bourgondisch','',NULL,'ADJ','NE_LOC',NULL,1),(74315,'bourgondische kreits','',NULL,'NOU','NE_LOC',NULL,1),(74316,'land van luik','',NULL,'NOU','NE_LOC',NULL,1),(74317,'island','',NULL,'NOU','NE_LOC',NULL,1),(74318,'staten island','',NULL,'NOU','NE_LOC',NULL,1),(74319,'pointe','',NULL,'NOU','NE_LOC',NULL,1),(74320,'pitre','',NULL,'NOU','NE_LOC',NULL,1),(74321,'pointe à pitre','',NULL,'NOU','NE_LOC',NULL,1),(74322,'basse terre','',NULL,'NOU','NE_LOC',NULL,1),(74323,'vully','',NULL,'NOU','NE_LOC',NULL,1),(74324,'main stroom','',NULL,'NOU','NE_LOC',NULL,1),(74325,'usingen','',NULL,'NOU','NE_LOC',NULL,1),(74326,'nassau usingen','',NULL,'NOU','NE_LOC',NULL,1),(74327,'höchst','',NULL,'NOU','NE_LOC',NULL,1),(74328,'seligenstadt','',NULL,'NOU','NE_LOC',NULL,1),(74329,'linz aan de rijn','',NULL,'NOU','NE_LOC',NULL,1),(74330,'randers','',NULL,'NOU','NE_LOC',NULL,1),(74331,'gravelle','',NULL,'NOU','NE_LOC',NULL,1),(74332,'bannes','',NULL,'NOU','NE_LOC',NULL,1),(74333,'parthenay','',NULL,'NOU','NE_LOC',NULL,1),(74334,'secondigny','',NULL,'NOU','NE_LOC',NULL,1),(74335,'font','',NULL,'NOU','NE_LOC',NULL,1),(74336,'arche','',NULL,'NOU','NE_LOC',NULL,1),(74337,'font de l\'arche','',NULL,'NOU','NE_LOC',NULL,1),(74338,'valéry','',NULL,'NOU','NE_LOC',NULL,1),(74339,'saint valéry','',NULL,'NOU','NE_LOC',NULL,1),(74340,'fécamp','',NULL,'NOU','NE_LOC',NULL,1),(74341,'tréport','',NULL,'NOU','NE_LOC',NULL,1),(74342,'jaffa','',NULL,'NOU','NE_LOC',NULL,1),(74343,'indre','',NULL,'NOU','NE_LOC',NULL,1),(74344,'keur bohemen','',NULL,'NOU','NE_LOC',NULL,1),(74345,'downing','',NULL,'NOU','NE_LOC',NULL,1),(74346,'downing street','',NULL,'NOU','NE_LOC',NULL,1),(74347,'rouen','',NULL,'NOU','NE_LOC',NULL,1),(74348,'caudebec','',NULL,'NOU','NE_LOC',NULL,1),(74349,'yvetot','',NULL,'NOU','NE_LOC',NULL,1),(74350,'bolbec','',NULL,'NOU','NE_LOC',NULL,1),(74351,'saône','',NULL,'NOU','NE_LOC',NULL,1),(74352,'rhône','',NULL,'NOU','NE_LOC',NULL,1),(74353,'arles','',NULL,'NOU','NE_LOC',NULL,1),(74354,'geroldseck','',NULL,'NOU','NE_LOC',NULL,1),(74355,'lahr','',NULL,'NOU','NE_LOC',NULL,1),(74356,'sayn','',NULL,'NOU','NE_LOC',NULL,1),(74357,'altenkirchen','',NULL,'NOU','NE_LOC',NULL,1),(74358,'sayn altenkirchen','',NULL,'NOU','NE_LOC',NULL,1),(74359,'ansbach','',NULL,'NOU','NE_LOC',NULL,1),(74360,'wittgenstein','',NULL,'NOU','NE_LOC',NULL,1),(74361,'oberland','',NULL,'NOU','NE_LOC',NULL,1),(74362,'thurgau','',NULL,'NOU','NE_LOC',NULL,1),(74363,'gall','',NULL,'NOU','NE_LOC',NULL,1),(74364,'sint gall','',NULL,'NOU','NE_LOC',NULL,1),(74365,'julien','',NULL,'NOU','NE_LOC',NULL,1),(74366,'saint julien','',NULL,'NOU','NE_LOC',NULL,1),(74367,'saksen teschen','',NULL,'NOU','NE_LOC',NULL,1),(74368,'semlin','',NULL,'NOU','NE_LOC',NULL,1),(74369,'belm','',NULL,'NOU','NE_LOC',NULL,1),(74370,'lüneburg','',NULL,'NOU','NE_LOC',NULL,1),(74371,'brunswijk lüneburg','',NULL,'NOU','NE_LOC',NULL,1),(74372,'surrey','',NULL,'NOU','NE_LOC',NULL,1),(74373,'george','',NULL,'NOU','NE_LOC',NULL,1),(74374,'saint george\'s fields','',NULL,'NOU','NE_LOC',NULL,1),(74375,'spitalfields','',NULL,'NOU','NE_LOC',NULL,1),(74376,'lucia','',NULL,'NOU','NE_LOC',NULL,1),(74377,'saint lucia','',NULL,'NOU','NE_LOC',NULL,1),(74378,'philipsthal','',NULL,'NOU','NE_LOC',NULL,1),(74379,'hessen philipsthal','',NULL,'NOU','NE_LOC',NULL,1),(74380,'beneden wezer','',NULL,'NOU','NE_LOC',NULL,1),(74381,'plata','',NULL,'NOU','NE_LOC',NULL,1),(74382,'rivier de la plata','',NULL,'NOU','NE_LOC',NULL,1),(74383,'jackson','',NULL,'NOU','NE_LOC',NULL,1),(74384,'prielnitz','',NULL,'NOU','NE_LOC',NULL,1),(74385,'friuli','',NULL,'NOU','NE_LOC',NULL,1),(74386,'görlitz','',NULL,'NOU','NE_LOC',NULL,1),(74387,'neisse','',NULL,'NOU','NE_LOC',NULL,1),(74388,'boitzenburg','',NULL,'NOU','NE_LOC',NULL,1),(74389,'hochkirchen','',NULL,'NOU','NE_LOC',NULL,1),(74390,'lauban','',NULL,'NOU','NE_LOC',NULL,1),(74391,'schönberg','',NULL,'NOU','NE_LOC',NULL,1),(74392,'küstrin','',NULL,'NOU','NE_LOC',NULL,1),(74393,'reichenbach','',NULL,'NOU','NE_LOC',NULL,1),(74394,'cremona','',NULL,'NOU','NE_LOC',NULL,1),(74395,'krims tartarije','',NULL,'NOU','NE_LOC',NULL,1),(74396,'elbing','',NULL,'NOU','NE_LOC',NULL,1),(74397,'rennes','',NULL,'NOU','NE_LOC',NULL,1),(74398,'rochefoucauld','',NULL,'NOU','NE_LOC',NULL,1),(74399,'zoetendaal','',NULL,'NOU','NE_LOC',NULL,1),(74400,'hallepoort','',NULL,'NOU','NE_LOC',NULL,1),(74401,'sagan','',NULL,'NOU','NE_LOC',NULL,1),(74402,'weichsel','',NULL,'NOU','NE_LOC',NULL,1),(74403,'kolberg','',NULL,'NOU','NE_LOC',NULL,1),(74404,'glatz','',NULL,'NOU','NE_LOC',NULL,1),(74405,'saken','',NULL,'NOU','NE_LOC',NULL,1),(74406,'saken gotha','',NULL,'NOU','NE_LOC',NULL,1),(74407,'wied','',NULL,'NOU','NE_LOC',NULL,1),(74408,'naumburg','',NULL,'NOU','NE_LOC',NULL,1),(74409,'merseburg','',NULL,'NOU','NE_LOC',NULL,1),(74410,'lommatzsch','',NULL,'NOU','NE_LOC',NULL,1),(74411,'eichsfeldse','',NULL,'NOU','NE_LOC',NULL,1),(74412,'gieboldehausen','',NULL,'NOU','NE_LOC',NULL,1),(74413,'heiligenstadt','',NULL,'NOU','NE_LOC',NULL,1),(74414,'nordhausen','',NULL,'NOU','NE_LOC',NULL,1),(74415,'schwerin','',NULL,'NOU','NE_LOC',NULL,1),(74416,'schwerins','',NULL,'ADJ','NE_LOC',NULL,1),(74417,'schwerinse meer','',NULL,'NOU','NE_LOC',NULL,1),(74418,'deutz','',NULL,'NOU','NE_LOC',NULL,1),(74419,'ottensen','',NULL,'NOU','NE_LOC',NULL,1),(74420,'paleis van windsor','',NULL,'NOU','NE_LOC',NULL,1),(74421,'nivernois','',NULL,'NOU','NE_LOC',NULL,1),(74422,'egremont','',NULL,'NOU','NE_LOC',NULL,1),(74423,'kaap françois','',NULL,'NOU','NE_LOC',NULL,1),(74424,'biron','',NULL,'NOU','NE_LOC',NULL,1),(74425,'campagne','',NULL,'NOU','NE_LOC',NULL,1),(74426,'touraine','',NULL,'NOU','NE_LOC',NULL,1),(74427,'anhalt','',NULL,'NOU','NE_LOC',NULL,1),(74428,'bavière','',NULL,'NOU','NE_LOC',NULL,1),(74429,'düren','',NULL,'NOU','NE_LOC',NULL,1),(74430,'hubertusburg','',NULL,'NOU','NE_LOC',NULL,1),(74431,'saalfeld','',NULL,'NOU','NE_LOC',NULL,1),(74432,'solms','',NULL,'NOU','NE_LOC',NULL,1),(74433,'meiningen','',NULL,'NOU','NE_LOC',NULL,1),(74434,'saksen coburg gotha','',NULL,'NOU','NE_LOC',NULL,1),(74435,'hildburghausen','',NULL,'NOU','NE_LOC',NULL,1),(74436,'saksen meiningen','',NULL,'NOU','NE_LOC',NULL,1),(74437,'bedford','',NULL,'NOU','NE_LOC',NULL,1),(74438,'belle','',NULL,'NOU','NE_LOC',NULL,1),(74439,'île','',NULL,'NOU','NE_LOC',NULL,1),(74440,'belle île','',NULL,'NOU','NE_LOC',NULL,1),(74441,'antibes','',NULL,'NOU','NE_LOC',NULL,1),(74442,'trente','',NULL,'NOU','NE_LOC',NULL,1),(74443,'algajola','',NULL,'NOU','NE_LOC',NULL,1),(74444,'venaco','',NULL,'NOU','NE_LOC',NULL,1),(74445,'rossa','',NULL,'NOU','NE_LOC',NULL,1),(74446,'aléria','',NULL,'NOU','NE_LOC',NULL,1),(74447,'bute','',NULL,'NOU','NE_LOC',NULL,1),(74448,'paleis van sint james','',NULL,'NOU','NE_LOC',NULL,1),(74449,'groot abeele','',NULL,'NOU','NE_LOC',NULL,1),(74450,'lange delft','',NULL,'NOU','NE_LOC',NULL,1),(74451,'loches','',NULL,'NOU','NE_LOC',NULL,1),(74452,'stormont','',NULL,'NOU','NE_LOC',NULL,1),(74453,'mekelenburg','',NULL,'NOU','NE_LOC',NULL,1),(74454,'strelitz','',NULL,'NOU','NE_LOC',NULL,1),(74455,'mekelenburg strelitz','',NULL,'NOU','NE_LOC',NULL,1),(74456,'wind','',NULL,'NOU','NE_LOC',NULL,1),(74457,'eilanden van de wind','',NULL,'NOU','NE_LOC',NULL,1),(74458,'onder','',NULL,'ADJ','NE_LOC',NULL,1),(74459,'eilanden onder de wind','',NULL,'NOU','NE_LOC',NULL,1),(74460,'-','',NULL,'NOU','NE_LOC',NULL,1),(74461,'kiel','',NULL,'NOU','NE_LOC',NULL,1),(74462,'hartford','',NULL,'NOU','NE_LOC',NULL,1),(74463,'detroit','',NULL,'NOU','NE_LOC',NULL,1),(74464,'pittsburgh','',NULL,'NOU','NE_LOC',NULL,1),(74465,'otheens','',NULL,'ADJ','NE_LOC',NULL,1),(74466,'otheense kreek','',NULL,'NOU','NE_LOC',NULL,1),(74467,'mekelenburg schwerin','',NULL,'NOU','NE_LOC',NULL,1),(74468,'hayes','',NULL,'NOU','NE_LOC',NULL,1),(74469,'engelse eilanden','',NULL,'NOU','NE_LOC',NULL,1),(74470,'désirade','',NULL,'NOU','NE_LOC',NULL,1),(74471,'novgorod','',NULL,'NOU','NE_LOC',NULL,1),(74472,'zomerpaleis','',NULL,'NOU','NE_LOC',NULL,1),(74473,'nipissing','',NULL,'NOU','NE_LOC',NULL,1),(74474,'champlain','',NULL,'NOU','NE_LOC',NULL,1),(74475,'meer champlain','',NULL,'NOU','NE_LOC',NULL,1),(74476,'des','',NULL,'NOU','NE_LOC',NULL,1),(74477,'chaleurs','',NULL,'NOU','NE_LOC',NULL,1),(74478,'baai des chaleurs','',NULL,'NOU','NE_LOC',NULL,1),(74479,'lawrence','',NULL,'NOU','NE_LOC',NULL,1),(74480,'golf van saint lawrence','',NULL,'NOU','NE_LOC',NULL,1),(74481,'kaap rosieres','',NULL,'NOU','NE_LOC',NULL,1),(74482,'golf van mexico','',NULL,'NOU','NE_LOC',NULL,1),(74483,'apalachicola','',NULL,'NOU','NE_LOC',NULL,1),(74484,'chattahoochee','',NULL,'NOU','NE_LOC',NULL,1),(74485,'flint','',NULL,'NOU','NE_LOC',NULL,1),(74486,'atlantsch','',NULL,'ADJ','NE_LOC',NULL,1),(74487,'atlantsche zee','',NULL,'NOU','NE_LOC',NULL,1),(74488,'atlantische zee','',NULL,'NOU','NE_LOC',NULL,1),(74489,'golf van florida','',NULL,'NOU','NE_LOC',NULL,1),(74490,'maurepas','',NULL,'NOU','NE_LOC',NULL,1),(74491,'northumberland','',NULL,'NOU','NE_LOC',NULL,1),(74492,'guerchy','',NULL,'NOU','NE_LOC',NULL,1),(74493,'massarano','',NULL,'NOU','NE_LOC',NULL,1),(74494,'chantilly','',NULL,'NOU','NE_LOC',NULL,1),(74495,'sachsenhausen','',NULL,'NOU','NE_LOC',NULL,1),(74496,'römerberg','',NULL,'NOU','NE_LOC',NULL,1),(74497,'ferraio','',NULL,'NOU','NE_LOC',NULL,1),(74498,'portoferraio','',NULL,'NOU','NE_LOC',NULL,1),(74499,'vence','',NULL,'NOU','NE_LOC',NULL,1),(74500,'yvica','',NULL,'NOU','NE_LOC',NULL,1),(74501,'tétouan','',NULL,'NOU','NE_LOC',NULL,1),(74502,'salé','',NULL,'NOU','NE_LOC',NULL,1),(74503,'sebastiaan','',NULL,'NOU','NE_LOC',NULL,1),(74504,'sint sebastiaan','',NULL,'NOU','NE_LOC',NULL,1),(74505,'mogador','',NULL,'NOU','NE_LOC',NULL,1),(74506,'gévaudan','',NULL,'NOU','NE_LOC',NULL,1),(74507,'chély','',NULL,'NOU','NE_LOC',NULL,1),(74508,'saint chély','',NULL,'NOU','NE_LOC',NULL,1),(74509,'flour','',NULL,'NOU','NE_LOC',NULL,1),(74510,'saint flour','',NULL,'NOU','NE_LOC',NULL,1),(74511,'rodos','',NULL,'NOU','NE_LOC',NULL,1),(74512,'rovergue','',NULL,'NOU','NE_LOC',NULL,1),(74513,'aubrac','',NULL,'NOU','NE_LOC',NULL,1),(74514,'bonneval','',NULL,'NOU','NE_LOC',NULL,1),(74515,'côme','',NULL,'NOU','NE_LOC',NULL,1),(74516,'saint côme','',NULL,'NOU','NE_LOC',NULL,1),(74517,'espalion','',NULL,'NOU','NE_LOC',NULL,1),(74518,'marvejols','',NULL,'NOU','NE_LOC',NULL,1),(74519,'orleans','',NULL,'NOU','NE_LOC',NULL,1),(74520,'new orleans','',NULL,'NOU','NE_LOC',NULL,1),(74521,'mobile','',NULL,'NOU','NE_LOC',NULL,1),(74522,'charles','',NULL,'NOU','NE_LOC',NULL,1),(74523,'town','',NULL,'NOU','NE_LOC',NULL,1),(74524,'charles town','',NULL,'NOU','NE_LOC',NULL,1),(74525,'england','',NULL,'NOU','NE_LOC',NULL,1),(74526,'new england','',NULL,'NOU','NE_LOC',NULL,1),(74527,'larache','',NULL,'NOU','NE_LOC',NULL,1),(74528,'della','',NULL,'NOU','NE_LOC',NULL,1),(74529,'cella','',NULL,'NOU','NE_LOC',NULL,1),(74530,'kaap della cella','',NULL,'NOU','NE_LOC',NULL,1),(74531,'calle','',NULL,'NOU','NE_LOC',NULL,1),(74532,'siria','',NULL,'NOU','NE_LOC',NULL,1),(74533,'kaap siria','',NULL,'NOU','NE_LOC',NULL,1),(74534,'baschi','',NULL,'NOU','NE_LOC',NULL,1),(74535,'büyükdere','',NULL,'NOU','NE_LOC',NULL,1),(74536,'karamanië','',NULL,'NOU','NE_LOC',NULL,1),(74537,'pontus','',NULL,'NOU','NE_LOC',NULL,1),(74538,'euxinus','',NULL,'NOU','NE_LOC',NULL,1),(74539,'pontus euxinus','',NULL,'NOU','NE_LOC',NULL,1),(74540,'kaspisch','',NULL,'ADJ','NE_LOC',NULL,1),(74541,'kaspische zee','',NULL,'NOU','NE_LOC',NULL,1),(74542,'turkomania','',NULL,'NOU','NE_LOC',NULL,1),(74543,'gurgistan','',NULL,'NOU','NE_LOC',NULL,1),(74544,'chiaia','',NULL,'NOU','NE_LOC',NULL,1),(74545,'magdalena','',NULL,'NOU','NE_LOC',NULL,1),(74546,'brug van magdalena','',NULL,'NOU','NE_LOC',NULL,1),(74547,'orşova','',NULL,'NOU','NE_LOC',NULL,1),(74548,'birmingham','',NULL,'NOU','NE_LOC',NULL,1),(74549,'wolverhampton','',NULL,'NOU','NE_LOC',NULL,1),(74550,'wellington','',NULL,'NOU','NE_LOC',NULL,1),(74551,'reiderland','',NULL,'NOU','NE_LOC',NULL,1),(74552,'gorishoek','',NULL,'NOU','NE_LOC',NULL,1),(74553,'oviedo','',NULL,'NOU','NE_LOC',NULL,1),(74554,'siero','',NULL,'NOU','NE_LOC',NULL,1),(74555,'pola de siero','',NULL,'NOU','NE_LOC',NULL,1),(74556,'colloto','',NULL,'NOU','NE_LOC',NULL,1),(74557,'nora','',NULL,'NOU','NE_LOC',NULL,1),(74558,'noriana','',NULL,'NOU','NE_LOC',NULL,1),(74559,'navia','',NULL,'NOU','NE_LOC',NULL,1),(74560,'duivelsberg','',NULL,'NOU','NE_LOC',NULL,1),(74561,'tafelberg','',NULL,'NOU','NE_LOC',NULL,1),(74562,'robben','',NULL,'NOU','NE_LOC',NULL,1),(74563,'robben eiland','',NULL,'NOU','NE_LOC',NULL,1),(74564,'compiègne','',NULL,'NOU','NE_LOC',NULL,1),(74565,'bos van boulogne','',NULL,'NOU','NE_LOC',NULL,1),(74566,'neuilly','',NULL,'NOU','NE_LOC',NULL,1),(74567,'weg van neuilly','',NULL,'NOU','NE_LOC',NULL,1),(74568,'barrière','',NULL,'NOU','NE_LOC',NULL,1),(74569,'ster','',NULL,'NOU','NE_LOC',NULL,1),(74570,'barrière de ster','',NULL,'NOU','NE_LOC',NULL,1),(74571,'maillot','',NULL,'NOU','NE_LOC',NULL,1),(74572,'poort van maillot','',NULL,'NOU','NE_LOC',NULL,1),(74573,'concorde','',NULL,'NOU','NE_LOC',NULL,1),(74574,'plaats de concorde','',NULL,'NOU','NE_LOC',NULL,1),(74575,'koninklijk paleis','',NULL,'NOU','NE_LOC',NULL,1),(74576,'garnaal','',NULL,'NOU','NE_LOC',NULL,1),(74577,'garnalen markt','',NULL,'NOU','NE_LOC',NULL,1),(74578,'plombières','',NULL,'NOU','NE_LOC',NULL,1),(74579,'jever','',NULL,'NOU','NE_LOC',NULL,1),(74580,'cruz','',NULL,'NOU','NE_LOC',NULL,1),(74581,'santa cruz','',NULL,'NOU','NE_LOC',NULL,1),(74582,'zeeëngte','',NULL,'NOU','NE_LOC',NULL,1),(74583,'zeeëngte van messina','',NULL,'NOU','NE_LOC',NULL,1),(74584,'waardpoort','',NULL,'NOU','NE_LOC',NULL,1),(74585,'bradford','',NULL,'NOU','NE_LOC',NULL,1),(74586,'wood','',NULL,'NOU','NE_LOC',NULL,1),(74587,'end','',NULL,'NOU','NE_LOC',NULL,1),(74588,'wood end','',NULL,'NOU','NE_LOC',NULL,1),(74589,'ryvedale','',NULL,'NOU','NE_LOC',NULL,1),(74590,'abbey','',NULL,'NOU','NE_LOC',NULL,1),(74591,'ryvedale abbey','',NULL,'NOU','NE_LOC',NULL,1),(74592,'prinsessegracht','',NULL,'NOU','NE_LOC',NULL,1),(74593,'27','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(74594,'prinsessegracht 27','',NULL,'NOU','NE_LOC',NULL,1),(74595,'paleis soestdijk','',NULL,'NOU','NE_LOC',NULL,1),(74596,'residentie','',NULL,'NOU','NE_LOC',NULL,1),(74597,'de residentie','',NULL,'NOU','NE_LOC',NULL,1),(74598,'schouw','',NULL,'NOU','NE_LOC',NULL,1),(74599,'haagse schouw','',NULL,'NOU','NE_LOC',NULL,1),(74600,'leidseweg','',NULL,'NOU','NE_LOC',NULL,1),(74601,'noordeinde','',NULL,'NOU','NE_LOC',NULL,1),(74602,'korte voorhout','',NULL,'NOU','NE_LOC',NULL,1),(74603,'lange voorhout','',NULL,'NOU','NE_LOC',NULL,1),(74604,'heulstraat','',NULL,'NOU','NE_LOC',NULL,1),(74605,'paleis noordeinde','',NULL,'NOU','NE_LOC',NULL,1),(74606,'loosduinseweg','',NULL,'NOU','NE_LOC',NULL,1),(74607,'laan van eik en duinen','',NULL,'NOU','NE_LOC',NULL,1),(74608,'haagweg','',NULL,'NOU','NE_LOC',NULL,1),(74609,'loosduins','',NULL,'ADJ','NE_LOC',NULL,1),(74610,'loosduinse vaart','',NULL,'NOU','NE_LOC',NULL,1),(74611,'sint pieters plein','',NULL,'NOU','NE_LOC',NULL,1),(74612,'salzano','',NULL,'NOU','NE_LOC',NULL,1),(74613,'spoordijk','',NULL,'NOU','NE_LOC',NULL,1),(74614,'kanaaldijk','',NULL,'NOU','NE_LOC',NULL,1),(74615,'kanaaldijk west','',NULL,'NOU','NE_LOC',NULL,1),(74616,'olivier','',NULL,'NOU','NE_LOC',NULL,1),(74617,'noortstraat','',NULL,'NOU','NE_LOC',NULL,1),(74618,'olivier van noortstraat','',NULL,'NOU','NE_LOC',NULL,1),(74619,'schijfstraat','',NULL,'NOU','NE_LOC',NULL,1),(74620,'korte schijfstraat','',NULL,'NOU','NE_LOC',NULL,1),(74621,'broekhoven','',NULL,'NOU','NE_LOC',NULL,1),(74622,'heikestraat','',NULL,'NOU','NE_LOC',NULL,1),(74623,'nummer','',NULL,'NOU','NE_LOC',NULL,1),(74624,'52','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(74625,'heikestraat no. 52','',NULL,'NOU','NE_LOC',NULL,1),(74626,'ringbaan','',NULL,'NOU','NE_LOC',NULL,1),(74627,'zuid','',NULL,'NOU','NE_LOC',NULL,1),(74628,'ringbaan zuid','',NULL,'NOU','NE_LOC',NULL,1),(74629,'president','',NULL,'NOU','NE_LOC',NULL,1),(74630,'steynstraat','',NULL,'NOU','NE_LOC',NULL,1),(74631,'president steynstraat','',NULL,'NOU','NE_LOC',NULL,1),(74632,'51','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(74633,'koestraat 51','',NULL,'NOU','NE_LOC',NULL,1),(74634,'atelierstraat','',NULL,'NOU','NE_LOC',NULL,1),(74635,'bredaseweg','',NULL,'NOU','NE_LOC',NULL,1),(74636,'veestraat','',NULL,'NOU','NE_LOC',NULL,1),(74637,'moreelsepark','',NULL,'NOU','NE_LOC',NULL,1),(74638,'maliebaan','',NULL,'NOU','NE_LOC',NULL,1),(74639,'maliesingel','',NULL,'NOU','NE_LOC',NULL,1),(74640,'croeselaan','',NULL,'NOU','NE_LOC',NULL,1),(74641,'vlissings','',NULL,'ADJ','NE_LOC',NULL,1),(74642,'nieuwe vlissingseweg','',NULL,'NOU','NE_LOC',NULL,1),(74643,'buitenhaven','',NULL,'NOU','NE_LOC',NULL,1),(74644,'rielseweg','',NULL,'NOU','NE_LOC',NULL,1),(74645,'berkdijks','',NULL,'ADJ','NE_LOC',NULL,1),(74646,'berkdijksestraat','',NULL,'NOU','NE_LOC',NULL,1),(74647,'catharinastraat','',NULL,'NOU','NE_LOC',NULL,1),(74648,'meersel','',NULL,'NOU','NE_LOC',NULL,1),(74649,'dreef','',NULL,'NOU','NE_LOC',NULL,1),(74650,'meersel dreef','',NULL,'NOU','NE_LOC',NULL,1),(74651,'dieststraat','',NULL,'NOU','NE_LOC',NULL,1),(74652,'nieuwe dieststraat','',NULL,'NOU','NE_LOC',NULL,1),(74653,'kirkwall','',NULL,'NOU','NE_LOC',NULL,1),(74654,'duins','',NULL,'NOU','NE_LOC',NULL,1),(74655,'le','',NULL,'NOU','NE_LOC',NULL,1),(74656,'le havre','',NULL,'NOU','NE_LOC',NULL,1),(74657,'haifa','',NULL,'NOU','NE_LOC',NULL,1),(74658,'said','',NULL,'NOU','NE_LOC',NULL,1),(74659,'port said','',NULL,'NOU','NE_LOC',NULL,1),(74660,'oran','',NULL,'NOU','NE_LOC',NULL,1),(74661,'biest','',NULL,'NOU','NE_LOC',NULL,1),(74662,'westerwijk','',NULL,'NOU','NE_LOC',NULL,1),(74663,'esbeek','',NULL,'NOU','NE_LOC',NULL,1),(74664,'spul','',NULL,'NOU','NE_LOC',NULL,1),(74665,'hoogeind','',NULL,'NOU','NE_LOC',NULL,1),(74666,'noord spanje','',NULL,'NOU','NE_LOC',NULL,1),(74667,'blackfield','',NULL,'NOU','NE_LOC',NULL,1),(74668,'redwood','',NULL,'NOU','NE_LOC',NULL,1),(74669,'arkansas','',NULL,'NOU','NE_LOC',NULL,1),(74670,'trenton','',NULL,'NOU','NE_LOC',NULL,1),(74671,'avenue','',NULL,'NOU','NE_LOC',NULL,1),(74672,'park avenue','',NULL,'NOU','NE_LOC',NULL,1),(74673,'hollywood','',NULL,'NOU','NE_LOC',NULL,1),(74674,'zuid limburg','',NULL,'NOU','NE_LOC',NULL,1),(74675,'rodevaartstraat','',NULL,'NOU','NE_LOC',NULL,1),(74676,'vaartstraatje','',NULL,'NOU','NE_LOC',NULL,1),(74677,'rode vaartstraatje','',NULL,'NOU','NE_LOC',NULL,1),(74678,'ulvenhout','',NULL,'NOU','NE_LOC',NULL,1),(74679,'dassemus','',NULL,'NOU','NE_LOC',NULL,1),(74680,'dié','',NULL,'NOU','NE_LOC',NULL,1),(74681,'saint dié','',NULL,'NOU','NE_LOC',NULL,1),(74682,'lauterburg','',NULL,'NOU','NE_LOC',NULL,1),(74683,'ruhrort','',NULL,'NOU','NE_LOC',NULL,1),(74684,'siegfriedlinie','',NULL,'NOU','NE_LOC',NULL,1),(74685,'lauterberg','',NULL,'NOU','NE_LOC',NULL,1),(74686,'saverne','',NULL,'NOU','NE_LOC',NULL,1),(74687,'downs','',NULL,'NOU','NE_LOC',NULL,1),(74688,'chicago','',NULL,'NOU','NE_LOC',NULL,1),(74689,'a poorten boog','',NULL,'NOU','NE_LOC',NULL,1),(74690,'poele','',NULL,'NOU','NE_LOC',NULL,1),(74691,'poelestraat','',NULL,'NOU','NE_LOC',NULL,1),(74692,'haven','',NULL,'NOU','NE_LOC',NULL,1),(74693,'havenstraat','',NULL,'NOU','NE_LOC',NULL,1),(74694,'koren','',NULL,'NOU','NE_LOC',NULL,1),(74695,'korenstraat','',NULL,'NOU','NE_LOC',NULL,1),(74696,'nieuwe kijk in \'t jatstraat','',NULL,'NOU','NE_LOC',NULL,1),(74697,'richtenberg','',NULL,'NOU','NE_LOC',NULL,1),(74698,'a kerkhof','',NULL,'NOU','NE_LOC',NULL,1),(74699,'terceira','',NULL,'NOU','NE_LOC',NULL,1),(74700,'major','',NULL,'NOU','NE_LOC',NULL,1),(74701,'kasteel major','',NULL,'NOU','NE_LOC',NULL,1),(74702,'bückeburg','',NULL,'NOU','NE_LOC',NULL,1),(74703,'schaumburg','',NULL,'NOU','NE_LOC',NULL,1),(74704,'mahon','',NULL,'NOU','NE_LOC',NULL,1),(74705,'port mahon','',NULL,'NOU','NE_LOC',NULL,1),(74706,'steentils','',NULL,'NOU','NE_LOC',NULL,1),(74707,'traat','',NULL,'NOU','NE_LOC',NULL,1),(74708,'trekdiep','',NULL,'NOU','NE_LOC',NULL,1),(74709,'noorder','',NULL,'NOU','NE_LOC',NULL,1),(74710,'noorder haven','',NULL,'NOU','NE_LOC',NULL,1),(74711,'stoeldraaier','',NULL,'NOU','NE_LOC',NULL,1),(74712,'stoeldraaierstraat','',NULL,'NOU','NE_LOC',NULL,1),(74713,'ooster','',NULL,'NOU','NE_LOC',NULL,1),(74714,'oosterpoort','',NULL,'NOU','NE_LOC',NULL,1),(74715,'goldhoorn','',NULL,'NOU','NE_LOC',NULL,1),(74716,'oostwolde','',NULL,'NOU','NE_LOC',NULL,1),(74717,'finsterwoldemer','',NULL,'NOU','NE_LOC',NULL,1),(74718,'finsterwoldemer hamrik','',NULL,'NOU','NE_LOC',NULL,1),(74719,'gulden','',NULL,'NOU','NE_LOC',NULL,1),(74720,'guldenstraat','',NULL,'NOU','NE_LOC',NULL,1),(74721,'winschoterdiep','',NULL,'NOU','NE_LOC',NULL,1),(74722,'solwerder','',NULL,'NOU','NE_LOC',NULL,1),(74723,'solwerderstraat','',NULL,'NOU','NE_LOC',NULL,1),(74724,'viool','',NULL,'NOU','NE_LOC',NULL,1),(74725,'violenstraat','',NULL,'NOU','NE_LOC',NULL,1),(74726,'schuitendiep','',NULL,'NOU','NE_LOC',NULL,1),(74727,'mus','',NULL,'NOU','NE_LOC',NULL,1),(74728,'gang','',NULL,'NOU','NE_LOC',NULL,1),(74729,'mussengang','',NULL,'NOU','NE_LOC',NULL,1),(74730,'pottebakker','',NULL,'NOU','NE_LOC',NULL,1),(74731,'rijge','',NULL,'NOU','NE_LOC',NULL,1),(74732,'pottebakkersrijge','',NULL,'NOU','NE_LOC',NULL,1),(74733,'prinsenhof','',NULL,'NOU','NE_LOC',NULL,1),(74734,'munnekeholm','',NULL,'NOU','NE_LOC',NULL,1),(74735,'harderinge','',NULL,'NOU','NE_LOC',NULL,1),(74736,'raams','',NULL,'NOU','NE_LOC',NULL,1),(74737,'grote raamstraat','',NULL,'NOU','NE_LOC',NULL,1),(74738,'kruithuis','',NULL,'NOU','NE_LOC',NULL,1),(74739,'kruithuislaan','',NULL,'NOU','NE_LOC',NULL,1),(74740,'visser','',NULL,'NOU','NE_LOC',NULL,1),(74741,'poel','',NULL,'NOU','NE_LOC',NULL,1),(74742,'poelpoort','',NULL,'NOU','NE_LOC',NULL,1),(74743,'slijkgat','',NULL,'NOU','NE_LOC',NULL,1),(74744,'krom','',NULL,'NOU','NE_LOC',NULL,1),(74745,'oosterstraat','',NULL,'NOU','NE_LOC',NULL,1),(74746,'huis','',NULL,'NOU','NE_LOC',NULL,1),(74747,'mensinga','',NULL,'NOU','NE_LOC',NULL,1),(74748,'huis mensinga','',NULL,'NOU','NE_LOC',NULL,1),(74749,'koning','',NULL,'NOU','NE_LOC',NULL,1),(74750,'koningsgang','',NULL,'NOU','NE_LOC',NULL,1),(74751,'rademarkt','',NULL,'NOU','NE_LOC',NULL,1),(74752,'kraanpoort','',NULL,'NOU','NE_LOC',NULL,1),(74753,'hoge zand','',NULL,'NOU','NE_LOC',NULL,1),(74754,'oosters','',NULL,'NOU','NE_LOC',NULL,1),(74755,'pekelder','',NULL,'NOU','NE_LOC',NULL,1),(74756,'pekelder turfmarkt','',NULL,'NOU','NE_LOC',NULL,1),(74757,'ellerhuizen','',NULL,'NOU','NE_LOC',NULL,1),(74758,'brugstraat','',NULL,'NOU','NE_LOC',NULL,1),(74759,'herestraat','',NULL,'NOU','NE_LOC',NULL,1),(74760,'prinsenhof straat','',NULL,'NOU','NE_LOC',NULL,1),(74761,'breed','',NULL,'ADJ','NE_LOC',NULL,1),(74762,'brede markt','',NULL,'NOU','NE_LOC',NULL,1),(74763,'woelwijk','',NULL,'NOU','NE_LOC',NULL,1),(74764,'zuiderdiep','',NULL,'NOU','NE_LOC',NULL,1),(74765,'raam','',NULL,'NOU','NE_LOC',NULL,1),(74766,'kleine raamstraat','',NULL,'NOU','NE_LOC',NULL,1),(74767,'nieuwe ebbingestraat','',NULL,'NOU','NE_LOC',NULL,1),(74768,'ebbing','',NULL,'NOU','NE_LOC',NULL,1),(74769,'zwaan','',NULL,'NOU','NE_LOC',NULL,1),(74770,'zwanenstraat','',NULL,'NOU','NE_LOC',NULL,1),(74771,'geltering','',NULL,'NOU','NE_LOC',NULL,1),(74772,'poorte','',NULL,'NOU','NE_LOC',NULL,1),(74773,'herenpoort','',NULL,'NOU','NE_LOC',NULL,1),(74774,'hofstraat','',NULL,'NOU','NE_LOC',NULL,1),(74775,'plecht','',NULL,'NOU','NE_LOC',NULL,1),(74776,'anker','',NULL,'NOU','NE_LOC',NULL,1),(74777,'het plechtanker','',NULL,'NOU','NE_LOC',NULL,1),(74778,'nieuwe haven','',NULL,'NOU','NE_LOC',NULL,1),(74779,'rubroek','',NULL,'NOU','NE_LOC',NULL,1),(74780,'gouds','',NULL,'ADJ','NE_LOC',NULL,1),(74781,'goudse poort','',NULL,'NOU','NE_LOC',NULL,1),(74782,'goudse singel','',NULL,'NOU','NE_LOC',NULL,1),(74783,'leeuwenstraat','',NULL,'NOU','NE_LOC',NULL,1),(74784,'e','',NULL,'NOU','NE_LOC',NULL,1),(74785,'655','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(74786,'leeuwenstraat wijk e no 655','',NULL,'NOU','NE_LOC',NULL,1),(74787,'groenendaal','',NULL,'NOU','NE_LOC',NULL,1),(74788,'lange groenendaal','',NULL,'NOU','NE_LOC',NULL,1),(74789,'binnenwegse poort_schiedamse poort','',NULL,'NOU','NE_LOC',NULL,1),(74790,'blaak','',NULL,'NOU','NE_LOC',NULL,1),(74791,'noord blaak','',NULL,'NOU','NE_LOC',NULL,1),(74792,'botersloot','',NULL,'NOU','NE_LOC',NULL,1),(74793,'vlasmarkt','',NULL,'NOU','NE_LOC',NULL,1),(74794,'kruiskade','',NULL,'NOU','NE_LOC',NULL,1),(74795,'wyk','',NULL,'NOU','NE_LOC',NULL,1),(74796,'b','',NULL,'NOU','NE_LOC',NULL,1),(74797,'44','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(74798,'wyk b no 44','',NULL,'NOU','NE_LOC',NULL,1),(74799,'cool','',NULL,'NOU','NE_LOC',NULL,1),(74800,'l','',NULL,'NOU','NE_LOC',NULL,1),(74801,'132','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(74802,'wijk l no 132','',NULL,'NOU','NE_LOC',NULL,1),(74803,'197','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(74804,'zandstraat wijk e no 197','',NULL,'NOU','NE_LOC',NULL,1),(74805,'zestienhoven','',NULL,'NOU','NE_LOC',NULL,1),(74806,'vissersdijk','',NULL,'NOU','NE_LOC',NULL,1),(74807,'korte vissersdijk','',NULL,'NOU','NE_LOC',NULL,1),(74808,'wijnstraat','',NULL,'NOU','NE_LOC',NULL,1),(74809,'straatweg','',NULL,'NOU','NE_LOC',NULL,1),(74810,'hoofdsteeg','',NULL,'NOU','NE_LOC',NULL,1),(74811,'watersloots','',NULL,'ADP','NE_LOC',NULL,1),(74812,'waterslootse poort','',NULL,'NOU','NE_LOC',NULL,1),(74813,'hof van delft en vrijenban','',NULL,'NOU','NE_LOC',NULL,1),(74814,'bagijnenstraat','',NULL,'NOU','NE_LOC',NULL,1),(74815,'bijdorp','',NULL,'NOU','NE_LOC',NULL,1),(74816,'haarlemmerdijk','',NULL,'NOU','NE_LOC',NULL,1),(74817,'brouwerskaai','',NULL,'NOU','NE_LOC',NULL,1),(74818,'lewis','',NULL,'NOU','NE_LOC',NULL,1),(74819,'dumfries','',NULL,'NOU','NE_LOC',NULL,1),(74820,'chester','',NULL,'NOU','NE_LOC',NULL,1),(74821,'watergatstraat','',NULL,'NOU','NE_LOC',NULL,1),(74822,'covent','',NULL,'NOU','NE_LOC',NULL,1),(74823,'garden','',NULL,'NOU','NE_LOC',NULL,1),(74824,'covent garden','',NULL,'NOU','NE_LOC',NULL,1),(74825,'bevern','',NULL,'NOU','NE_LOC',NULL,1),(74826,'conty','',NULL,'NOU','NE_LOC',NULL,1),(74827,'chelsea','',NULL,'NOU','NE_LOC',NULL,1),(74828,'bekerke','',NULL,'NOU','NE_LOC',NULL,1),(74829,'darmstad','',NULL,'NOU','NE_LOC',NULL,1),(74830,'hessen darmstad','',NULL,'NOU','NE_LOC',NULL,1),(74831,'caen','',NULL,'NOU','NE_LOC',NULL,1),(74832,'pondicherry','',NULL,'NOU','NE_LOC',NULL,1),(74833,'pitt','',NULL,'NOU','NE_LOC',NULL,1),(74834,'fort pitt','',NULL,'NOU','NE_LOC',NULL,1),(74835,'mafra','',NULL,'NOU','NE_LOC',NULL,1),(74836,'vila','',NULL,'NOU','NE_LOC',NULL,1),(74837,'viçosa','',NULL,'NOU','NE_LOC',NULL,1),(74838,'vila viçosa','',NULL,'NOU','NE_LOC',NULL,1),(74839,'semgallen','',NULL,'NOU','NE_LOC',NULL,1),(74840,'mecklenburg strelitz','',NULL,'NOU','NE_LOC',NULL,1),(74841,'bucks','',NULL,'NOU','NE_LOC',NULL,1),(74842,'republiek genua','',NULL,'NOU','NE_LOC',NULL,1),(74843,'fitz','',NULL,'NOU','NE_LOC',NULL,1),(74844,'fitz james','',NULL,'NOU','NE_LOC',NULL,1),(74845,'boyle','',NULL,'NOU','NE_LOC',NULL,1),(74846,'trim','',NULL,'NOU','NE_LOC',NULL,1),(74847,'meath','',NULL,'NOU','NE_LOC',NULL,1),(74848,'oldbridge','',NULL,'NOU','NE_LOC',NULL,1),(74849,'zund','',NULL,'NOU','NE_LOC',NULL,1),(74850,'welsberg','',NULL,'NOU','NE_LOC',NULL,1),(74851,'falmouth','',NULL,'NOU','NE_LOC',NULL,1),(74852,'tunbridge','',NULL,'NOU','NE_LOC',NULL,1),(74853,'gravesend','',NULL,'NOU','NE_LOC',NULL,1),(74854,'carlisle','',NULL,'NOU','NE_LOC',NULL,1),(74855,'mohawk','',NULL,'NOU','NE_LOC',NULL,1),(74856,'arras','',NULL,'NOU','NE_LOC',NULL,1),(74857,'bourgogne','',NULL,'NOU','NE_LOC',NULL,1),(74858,'baia','',NULL,'NOU','NE_LOC',NULL,1),(74859,'engelsburg','',NULL,'NOU','NE_LOC',NULL,1),(74860,'apostolisch','',NULL,'ADJ','NE_LOC',NULL,1),(74861,'apostolisch paleis','',NULL,'NOU','NE_LOC',NULL,1),(74862,'sint pieters kerk','',NULL,'NOU','NE_LOC',NULL,1),(74863,'imola','',NULL,'NOU','NE_LOC',NULL,1),(74864,'fiumicino','',NULL,'NOU','NE_LOC',NULL,1),(74865,'pennsylvanië','',NULL,'NOU','NE_LOC',NULL,1),(74866,'tuscarawas','',NULL,'NOU','NE_LOC',NULL,1),(74867,'neder languedoc','',NULL,'NOU','NE_LOC',NULL,1),(74868,'berg de la marguerite','',NULL,'NOU','NE_LOC',NULL,1),(74869,'limousin','',NULL,'NOU','NE_LOC',NULL,1),(74870,'alès','',NULL,'NOU','NE_LOC',NULL,1),(74871,'gévaudanse','',NULL,'NOU','NE_LOC',NULL,1),(74872,'het gévaudanse','',NULL,'NOU','NE_LOC',NULL,1),(74873,'karlstadt','',NULL,'NOU','NE_LOC',NULL,1),(74874,'innsbruck','',NULL,'NOU','NE_LOC',NULL,1),(74875,'theresiaans','',NULL,'ADJ','NE_LOC',NULL,1),(74876,'theresiaanse nieuwstad','',NULL,'NOU','NE_LOC',NULL,1),(74877,'eperies','',NULL,'NOU','NE_LOC',NULL,1),(74878,'kreuzberg','',NULL,'NOU','NE_LOC',NULL,1),(74879,'marburg','',NULL,'NOU','NE_LOC',NULL,1),(74880,'brunswijkse','',NULL,'NOU','NE_LOC',NULL,1),(74881,'het brunswijkse','',NULL,'NOU','NE_LOC',NULL,1),(74882,'bracciano','',NULL,'NOU','NE_LOC',NULL,1),(74883,'ridderzaal','',NULL,'NOU','NE_LOC',NULL,1),(74884,'leopoldstad','',NULL,'NOU','NE_LOC',NULL,1),(74885,'bardo','',NULL,'NOU','NE_LOC',NULL,1),(74886,'farina','',NULL,'NOU','NE_LOC',NULL,1),(74887,'porto farina','',NULL,'NOU','NE_LOC',NULL,1),(74888,'hampshire','',NULL,'NOU','NE_LOC',NULL,1),(74889,'porentru','',NULL,'NOU','NE_LOC',NULL,1),(74890,'soleure','',NULL,'NOU','NE_LOC',NULL,1),(74891,'befort','',NULL,'NOU','NE_LOC',NULL,1),(74892,'delle','',NULL,'NOU','NE_LOC',NULL,1),(74893,'orkney','',NULL,'NOU','NE_LOC',NULL,1),(74894,'leone','',NULL,'NOU','NE_LOC',NULL,1),(74895,'sierra leone','',NULL,'NOU','NE_LOC',NULL,1),(74896,'peperkust','',NULL,'NOU','NE_LOC',NULL,1),(74897,'weymouth','',NULL,'NOU','NE_LOC',NULL,1),(74898,'dursley','',NULL,'NOU','NE_LOC',NULL,1),(74899,'arnstein','',NULL,'NOU','NE_LOC',NULL,1),(74900,'paar','',NULL,'NOU','NE_LOC',NULL,1),(74901,'noordelijk','',NULL,'ADJ','NE_LOC',NULL,1),(74902,'noordelijk duitsland','',NULL,'NOU','NE_LOC',NULL,1),(74903,'inferieure','',NULL,'NOU','NE_LOC',NULL,1),(74904,'loire inferieure','',NULL,'NOU','NE_LOC',NULL,1),(74905,'vilaine','',NULL,'NOU','NE_LOC',NULL,1),(74906,'bellecour','',NULL,'NOU','NE_LOC',NULL,1),(74907,'plein van bellecour','',NULL,'NOU','NE_LOC',NULL,1),(74908,'bar sur ornain','',NULL,'NOU','NE_LOC',NULL,1),(74909,'maxey','',NULL,'NOU','NE_LOC',NULL,1),(74910,'vaise','',NULL,'NOU','NE_LOC',NULL,1),(74911,'maxey sur vaise','',NULL,'NOU','NE_LOC',NULL,1),(74912,'épiez','',NULL,'NOU','NE_LOC',NULL,1),(74913,'burey','',NULL,'NOU','NE_LOC',NULL,1),(74914,'burey en vaux','',NULL,'NOU','NE_LOC',NULL,1),(74915,'otwock','',NULL,'NOU','NE_LOC',NULL,1),(74916,'westerplatte','',NULL,'NOU','NE_LOC',NULL,1),(74917,'opper silezië','',NULL,'NOU','NE_LOC',NULL,1),(74918,'częstochowa','',NULL,'NOU','NE_LOC',NULL,1),(74919,'tczew','',NULL,'NOU','NE_LOC',NULL,1),(74920,'puck','',NULL,'NOU','NE_LOC',NULL,1),(74921,'myszyniec','',NULL,'NOU','NE_LOC',NULL,1),(74922,'grajewo','',NULL,'NOU','NE_LOC',NULL,1),(74923,'chorzele','',NULL,'NOU','NE_LOC',NULL,1),(74924,'neumittelwalde','',NULL,'NOU','NE_LOC',NULL,1),(74925,'rychtal','',NULL,'NOU','NE_LOC',NULL,1),(74926,'ostrov','',NULL,'NOU','NE_LOC',NULL,1),(74927,'leszno','',NULL,'NOU','NE_LOC',NULL,1),(74928,'zbąszyń','',NULL,'NOU','NE_LOC',NULL,1),(74929,'lubliniec','',NULL,'NOU','NE_LOC',NULL,1),(74930,'tarnowskie','',NULL,'NOU','NE_LOC',NULL,1),(74931,'góry','',NULL,'NOU','NE_LOC',NULL,1),(74932,'gleiwitz','',NULL,'NOU','NE_LOC',NULL,1),(74933,'ratibor','',NULL,'NOU','NE_LOC',NULL,1),(74934,'kattowitz','',NULL,'NOU','NE_LOC',NULL,1),(74935,'smilov','',NULL,'NOU','NE_LOC',NULL,1),(74936,'białystok','',NULL,'NOU','NE_LOC',NULL,1),(74937,'tsjecho','',NULL,'NOU','NE_LOC',NULL,1),(74938,'tsjecho slowakije','',NULL,'NOU','NE_LOC',NULL,1),(74939,'ciechanów','',NULL,'NOU','NE_LOC',NULL,1),(74940,'genèvre','',NULL,'NOU','NE_LOC',NULL,1),(74941,'oostkust','',NULL,'NOU','NE_LOC',NULL,1),(74942,'westkust','',NULL,'NOU','NE_LOC',NULL,1),(74943,'missouri','',NULL,'NOU','NE_LOC',NULL,1),(74944,'robber','',NULL,'NOU','NE_LOC',NULL,1),(74945,'state','',NULL,'NOU','NE_LOC',NULL,1),(74946,'robber state','',NULL,'NOU','NE_LOC',NULL,1),(74947,'united','',NULL,'NOU','NE_LOC',NULL,1),(74948,'states','',NULL,'NOU','NE_LOC',NULL,1),(74949,'america','',NULL,'NOU','NE_LOC',NULL,1),(74950,'united states of america','',NULL,'NOU','NE_LOC',NULL,1),(74951,'veurstraat','',NULL,'NOU','NE_LOC',NULL,1),(74952,'7','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(74953,'veurstraat 7','',NULL,'NOU','NE_LOC',NULL,1),(74954,'rodenrijselaan','',NULL,'NOU','NE_LOC',NULL,1),(74955,'34b','',NULL,'NUM(type=ord)','NE_LOC',NULL,1),(74956,'rodenrijselaan 34b','',NULL,'NOU','NE_LOC',NULL,1),(74957,'noord','',NULL,'NOU','NE_LOC',NULL,1),(74958,'rotterdam noord','',NULL,'NOU','NE_LOC',NULL,1),(74959,'aerdenhout','',NULL,'NOU','NE_LOC',NULL,1),(74960,'plataea','',NULL,'NOU','NE_LOC',NULL,1),(74961,'gallen','',NULL,'NOU','NE_LOC',NULL,1),(74962,'sankt gallen','',NULL,'NOU','NE_LOC',NULL,1),(74963,'malieveld','',NULL,'NOU','NE_LOC',NULL,1),(74964,'benoordenhout','',NULL,'NOU','NE_LOC',NULL,1),(74965,'kwartier','',NULL,'NOU','NE_LOC',NULL,1),(74966,'benoordenhout kwartier','',NULL,'NOU','NE_LOC',NULL,1),(74967,'helgoland','',NULL,'NOU','NE_LOC',NULL,1),(74968,'roergebied','',NULL,'NOU','NE_LOC',NULL,1),(74969,'egeïsche','',NULL,'NOU','NE_LOC',NULL,1),(74970,'egeïsche zee','',NULL,'NOU','NE_LOC',NULL,1),(74971,'ankara','',NULL,'NOU','NE_LOC',NULL,1),(74972,'istanboel','',NULL,'NOU','NE_LOC',NULL,1),(74973,'sivas','',NULL,'NOU','NE_LOC',NULL,1),(74974,'erzincan','',NULL,'NOU','NE_LOC',NULL,1),(74975,'tokat','',NULL,'NOU','NE_LOC',NULL,1),(74976,'bergumerdam','',NULL,'NOU','NE_LOC',NULL,1),(74977,'boter','',NULL,'NOU','NE_LOC',NULL,1),(74978,'oosterdiep','',NULL,'NOU','NE_LOC',NULL,1),(74979,'lelie','',NULL,'NOU','NE_LOC',NULL,1),(74980,'schiedams gang','',NULL,'NOU','NE_LOC',NULL,1),(74981,'boteringestraat','',NULL,'NOU','NE_LOC',NULL,1),(74982,'kijk in \'t jatstraat','',NULL,'NOU','NE_LOC',NULL,1),(74983,'sledemenner','',NULL,'NOU','NE_LOC',NULL,1),(74984,'sledemennerstraat','',NULL,'NOU','NE_LOC',NULL,1),(74985,'appel','',NULL,'NOU','NE_LOC',NULL,1),(74986,'appelstraat','',NULL,'NOU','NE_LOC',NULL,1),(74987,'winschoot','',NULL,'NOU','NE_LOC',NULL,1),(74988,'steenti','',NULL,'NOU','NE_LOC',NULL,1),(74989,'beneden pekela','',NULL,'NOU','NE_LOC',NULL,1),(74990,'peper','',NULL,'NOU','NE_LOC',NULL,1),(74991,'grote peperstraat','',NULL,'NOU','NE_LOC',NULL,1),(74992,'dwinger','',NULL,'NOU','NE_LOC',NULL,1),(74993,'brede gang','',NULL,'NOU','NE_LOC',NULL,1),(74994,'poortje','',NULL,'NOU','NE_LOC',NULL,1),(74995,'kleine poortje','',NULL,'NOU','NE_LOC',NULL,1),(74996,'gouden','',NULL,'ADJ','NE_LOC',NULL,1),(74997,'pand','',NULL,'NOU','NE_LOC',NULL,1),(74998,'gouden pand','',NULL,'NOU','NE_LOC',NULL,1),(74999,'loppersummer','',NULL,'NOU','NE_LOC',NULL,1),(75000,'til','',NULL,'NOU','NE_LOC',NULL,1),(75001,'loppersummer til','',NULL,'NOU','NE_LOC',NULL,1),(75002,'broer','',NULL,'NOU','NE_LOC',NULL,1),(75003,'broerstraat','',NULL,'NOU','NE_LOC',NULL,1),(75004,'kleine steentilstraat','',NULL,'NOU','NE_LOC',NULL,1),(75005,'kolgat','',NULL,'NOU','NE_LOC',NULL,1),(75006,'grote kolgat','',NULL,'NOU','NE_LOC',NULL,1),(75007,'kromme elleboog','',NULL,'NOU','NE_LOC',NULL,1),(75008,'borgje','',NULL,'NOU','NE_LOC',NULL,1),(75009,'blauw borgje','',NULL,'NOU','NE_LOC',NULL,1),(75010,'reitdijk','',NULL,'NOU','NE_LOC',NULL,1),(75011,'steenuil','',NULL,'NOU','NE_LOC',NULL,1),(75012,'steenuilstraat','',NULL,'NOU','NE_LOC',NULL,1),(75013,'oostwoldamer','',NULL,'ADJ','NE_LOC',NULL,1),(75014,'oostwoldamer hamrik','',NULL,'NOU','NE_LOC',NULL,1),(75015,'steentilpoort','',NULL,'NOU','NE_LOC',NULL,1),(75016,'leuvehaven','',NULL,'NOU','NE_LOC',NULL,1),(75017,'wijnhaven','',NULL,'NOU','NE_LOC',NULL,1),(75018,'houtlaan','',NULL,'NOU','NE_LOC',NULL,1),(75019,'westewagenstraat','',NULL,'NOU','NE_LOC',NULL,1),(75020,'slijkvaart','',NULL,'NOU','NE_LOC',NULL,1),(75021,'westzijde','',NULL,'NOU','NE_LOC',NULL,1),(75022,'zandstraat no 197 (westzijde)','',NULL,'NOU','NE_LOC',NULL,1),(75023,'haasdrecht','',NULL,'NOU','NE_LOC',NULL,1),(75024,'hof van delft','',NULL,'NOU','NE_LOC',NULL,1),(75025,'korte hoogstraat','',NULL,'NOU','NE_LOC',NULL,1),(75026,'aberdeen','',NULL,'NOU','NE_LOC',NULL,1),(75027,'meirplein','',NULL,'NOU','NE_LOC',NULL,1),(75028,'sinaï','',NULL,'NOU','NE_LOC',NULL,1),(75029,'sybaris','',NULL,'NOU','NE_LOC',NULL,1),(75030,'osborne','',NULL,'NOU','NE_LOC',NULL,1),(75031,'clanricarde','',NULL,'NOU','NE_LOC',NULL,1),(75032,'budwitz','',NULL,'NOU','NE_LOC',NULL,1),(75033,'huis in het bos','',NULL,'NOU','NE_LOC',NULL,1),(75034,'paviljoen','',NULL,'NOU','NE_LOC',NULL,1),(75035,'void','',NULL,'NOU','NE_LOC',NULL,1),(75036,'ourches','',NULL,'NOU','NE_LOC',NULL,1),(75037,'commercy','',NULL,'NOU','NE_LOC',NULL,1),(75038,'vlie','',NULL,'NOU','NE_LOC',NULL,1),(75039,'wadden','',NULL,'NOU','NE_LOC',NULL,1),(75040,'havendijk','',NULL,'NOU','NE_LOC',NULL,1),(75041,'britse eilanden','',NULL,'NOU','NE_LOC',NULL,1),(75042,'arcore','',NULL,'NOU','NE_LOC',NULL,1),(75043,'koekamp','',NULL,'NOU','NE_LOC',NULL,1),(75044,'opper duitsland','',NULL,'NOU','NE_LOC',NULL,1),(75045,'prater','',NULL,'NOU','NE_LOC',NULL,1),(75046,'salisbury','',NULL,'NOU','NE_LOC',NULL,1),(75047,'koningin','',NULL,'NOU','NE_LOC',NULL,1),(75048,'paleis der koningin','',NULL,'NOU','NE_LOC',NULL,1),(75049,'drury','',NULL,'NOU','NE_LOC',NULL,1),(75050,'lane','',NULL,'NOU','NE_LOC',NULL,1),(75051,'drury lane','',NULL,'NOU','NE_LOC',NULL,1),(75052,'cavendish','',NULL,'NOU','NE_LOC',NULL,1),(75053,'cavendish square','',NULL,'NOU','NE_LOC',NULL,1),(75054,'jozefsplein','',NULL,'NOU','NE_LOC',NULL,1),(75055,'diersheim','',NULL,'NOU','NE_LOC',NULL,1),(75056,'schenkenschanz','',NULL,'NOU','NE_LOC',NULL,1),(75057,'mark','',NULL,'NOU','NE_LOC',NULL,1),(75058,'west pruisen','',NULL,'NOU','NE_LOC',NULL,1),(75059,'zuid pruisen','',NULL,'NOU','NE_LOC',NULL,1),(75060,'heudorf','',NULL,'NOU','NE_LOC',NULL,1),(75061,'france','',NULL,'NOU','NE_LOC',NULL,1),(75062,'île de france','',NULL,'NOU','NE_LOC',NULL,1),(75063,'schloßhof','',NULL,'NOU','NE_LOC',NULL,1),(75064,'toscaanse','',NULL,'NOU','NE_LOC',NULL,1),(75065,'het toscaanse','',NULL,'NOU','NE_LOC',NULL,1),(75066,'southwark','',NULL,'NOU','NE_LOC',NULL,1),(75067,'ourcq','',NULL,'NOU','NE_LOC',NULL,1),(75068,'villette','',NULL,'NOU','NE_LOC',NULL,1),(75069,'la villette','',NULL,'NOU','NE_LOC',NULL,1),(75070,'stroobos','',NULL,'NOU','NE_LOC',NULL,1),(75071,'aduarderzijl','',NULL,'NOU','NE_LOC',NULL,1),(75072,'winsumerzijl','',NULL,'NOU','NE_LOC',NULL,1),(75073,'schaphalsterzijl','',NULL,'NOU','NE_LOC',NULL,1),(75074,'reitdiep','',NULL,'NOU','NE_LOC',NULL,1),(75075,'termunterzijl','',NULL,'NOU','NE_LOC',NULL,1),(75076,'winschoterzijl','',NULL,'NOU','NE_LOC',NULL,1),(75077,'astoria','',NULL,'NOU','NE_LOC',NULL,1),(75078,'constantine','',NULL,'NOU','NE_LOC',NULL,1),(75079,'overwinning','',NULL,'NOU','NE_LOC',NULL,1),(75080,'plein der overwinning','',NULL,'NOU','NE_LOC',NULL,1),(75081,'heliopolis','',NULL,'NOU','NE_LOC',NULL,1),(75082,'eupen','',NULL,'NOU','NE_LOC',NULL,1),(75083,'volkmarsheim','',NULL,'NOU','NE_LOC',NULL,1),(75084,'kogelberg','',NULL,'NOU','NE_LOC',NULL,1),(75085,'arnsberg','',NULL,'NOU','NE_LOC',NULL,1),(75086,'hessen darmstadt','',NULL,'NOU','NE_LOC',NULL,1),(75087,'anholt','',NULL,'NOU','NE_LOC',NULL,1),(75088,'salm','',NULL,'NOU','NE_LOC',NULL,1),(75089,'münsterse','',NULL,'NOU','NE_LOC',NULL,1),(75090,'het münsterse','',NULL,'NOU','NE_LOC',NULL,1),(75091,'fossa','',NULL,'NOU','NE_LOC',NULL,1),(75092,'eugeniana','',NULL,'NOU','NE_LOC',NULL,1),(75093,'fossa eugeniana','',NULL,'NOU','NE_LOC',NULL,1),(75094,'zeven','',NULL,'NOU','NE_LOC',NULL,1),(75095,'republiek der zeven verenigde eilanden','',NULL,'NOU','NE_LOC',NULL,1),(75096,'mocenigo','',NULL,'NOU','NE_LOC',NULL,1),(75097,'potamo','',NULL,'NOU','NE_LOC',NULL,1),(75098,'vercelli','',NULL,'NOU','NE_LOC',NULL,1),(75099,'mels','',NULL,'NOU','NE_LOC',NULL,1),(75100,'lustenau','',NULL,'NOU','NE_LOC',NULL,1),(75101,'elster','',NULL,'NOU','NE_LOC',NULL,1),(75102,'moskva','',NULL,'NOU','NE_LOC',NULL,1),(75103,'weißenfels','',NULL,'NOU','NE_LOC',NULL,1),(75104,'guinée','',NULL,'NOU','NE_LOC',NULL,1),(75105,'anspach','',NULL,'NOU','NE_LOC',NULL,1),(75106,'brandenburg anspach','',NULL,'NOU','NE_LOC',NULL,1),(75107,'malzieu','',NULL,'NOU','NE_LOC',NULL,1),(75108,'grandval','',NULL,'NOU','NE_LOC',NULL,1),(75109,'estival','',NULL,'NOU','NE_LOC',NULL,1),(75110,'lastic','',NULL,'NOU','NE_LOC',NULL,1),(75111,'just','',NULL,'NOU','NE_LOC',NULL,1),(75112,'saint just','',NULL,'NOU','NE_LOC',NULL,1),(75113,'nyons','',NULL,'NOU','NE_LOC',NULL,1),(75114,'dauphiné','',NULL,'NOU','NE_LOC',NULL,1),(75115,'aigues','',NULL,'NOU','NE_LOC',NULL,1),(75116,'devès','',NULL,'NOU','NE_LOC',NULL,1),(75117,'ridderhuis','',NULL,'NOU','NE_LOC',NULL,1),(75118,'ridderhuis markt','',NULL,'NOU','NE_LOC',NULL,1),(75119,'haga','',NULL,'NOU','NE_LOC',NULL,1),(75120,'grote kerk plaats','',NULL,'NOU','NE_LOC',NULL,1),(75121,'dijkzicht','',NULL,'NOU','NE_LOC',NULL,1),(75122,'alsemgeest','',NULL,'NOU','NE_LOC',NULL,1),(75123,'zandambacht','',NULL,'NOU','NE_LOC',NULL,1),(75124,'palmerston','','PND_119151928','NOU','NE_PER',NULL,1),(75125,'george grey','','PND_101505655,PND_117558222,PND_117558222,PND_117558222,PND_117558222','NOU','NE_PER',NULL,1),(75126,'montalembert','','PND_136527167','NOU','NE_PER',NULL,1),(75127,'de montalembert','',NULL,'NOU','NE_PER',NULL,1),(75128,'lodewijk napoleon','','PND_118896156','NOU','NE_PER',NULL,1),(75129,'zestien','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(75130,'lodewijk xvi','',NULL,'NOU','NE_PER',NULL,1),(75269,'vauguyon','','PND_104269049','NOU','NE_PER',NULL,1),(75131,'lodewijk philips','',NULL,'NOU','NE_PER',NULL,1),(75132,'persigny','','PND_104134062','NOU','NE_PER',NULL,1),(75133,'de persigny','',NULL,'NOU','NE_PER',NULL,1),(75134,'de morny','',NULL,'NOU','NE_PER',NULL,1),(75135,'berryer','','PND_13642838X','NOU','NE_PER',NULL,1),(75136,'berrijer','',NULL,'NOU','NE_PER',NULL,1),(75137,'musset','','PND_136329500','NOU','NE_PER',NULL,1),(75138,'alfred de musset','','PND_119493020','NOU','NE_PER',NULL,1),(75139,'nisard','','PND_133701522','NOU','NE_PER',NULL,1),(75140,'laplagne','','PND_136813313','NOU','NE_PER',NULL,1),(75141,'barris','','PND_133095339','NOU','NE_PER',NULL,1),(75142,'laplagne barris','',NULL,'NOU','NE_PER',NULL,1),(75143,'lesoard','',NULL,'NOU','NE_PER',NULL,1),(75144,'abd','','PND_121404676','NOU','NE_PER',NULL,1),(75145,'er','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(75146,'rhaman','',NULL,'NOU','NE_PER',NULL,1),(75147,'abd er rhaman','',NULL,'NOU','NE_PER',NULL,1),(75148,'damocles','',NULL,'NOU','NE_PER',NULL,1),(75149,'van goltstein','',NULL,'NOU','NE_PER',NULL,1),(75150,'wijlick','',NULL,'NOU','NE_PER',NULL,1),(75151,'wilik','',NULL,'NOU','NE_PER',NULL,1),(75152,'wielik','',NULL,'NOU','NE_PER',NULL,1),(75153,'wylick','','PND_135032504','NOU','NE_PER',NULL,1),(75154,'wielick','',NULL,'NOU','NE_PER',NULL,1),(75155,'wilke','','PND_137263503','NOU','NE_PER',NULL,1),(75156,'wolijk','',NULL,'NOU','NE_PER',NULL,1),(75157,'van wijlick','',NULL,'NOU','NE_PER',NULL,1),(75158,'slieker','','PND_127199179','NOU','NE_PER',NULL,1),(75159,'storm v. \'s grav','',NULL,'NOU','NE_PER',NULL,1),(75160,'akerlaken','','PND_129273597','NOU','NE_PER',NULL,1),(75161,'akerlaecken','',NULL,'NOU','NE_PER',NULL,1),(75162,'v. akerlaken','',NULL,'NOU','NE_PER',NULL,1),(77198,'parseval','','PND_132333678','NOU','NE_PER',NULL,1),(75163,'metman','','PND_127745343','NOU','NE_PER',NULL,1),(75164,'v. nispen','',NULL,'NOU','NE_PER',NULL,1),(78781,'v. hoëvel','',NULL,'NOU','NE_PER',NULL,1),(75165,'van spengler','',NULL,'NOU','NE_PER',NULL,1),(75166,'storm van \'s gravesande','','PND_13009319X','NOU','NE_PER',NULL,1),(75167,'cost jordens','','PND_100445330','NOU','NE_PER',NULL,1),(75168,'kornput','','PND_119130793','NOU','NE_PER',NULL,1),(75169,'veertien','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(75170,'lodewijk xiv','',NULL,'NOU','NE_PER',NULL,1),(75171,'prins van oranje','',NULL,'NOU','NE_PER',NULL,1),(75172,'frederik de groote','',NULL,'NOU','NE_PER',NULL,1),(75173,'ter bruggen hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(75174,'raglan','','PND_119248034','NOU','NE_PER',NULL,1),(75175,'steewijk','',NULL,'NOU','NE_PER',NULL,1),(75176,'de vos van steewijk','',NULL,'NOU','NE_PER',NULL,1),(75177,'van zuijlen van nijevelt','',NULL,'NOU','NE_PER',NULL,1),(75178,'van hoëvell','',NULL,'NOU','NE_PER',NULL,1),(75179,'zuijlen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(75180,'-','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(75181,'ul','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(75182,'medschid','','PND_130243159','NOU','NE_PER',NULL,1),(75183,'abd ul medschid','',NULL,'NOU','NE_PER',NULL,1),(75184,'stratford','','PND_136806430','NOU','NE_PER',NULL,1),(75185,'redcliffe','',NULL,'NOU','NE_PER',NULL,1),(75186,'stratford de redcliffe','',NULL,'NOU','NE_PER',NULL,1),(75187,'von lieven','','PND_130369322','NOU','NE_PER',NULL,1),(75188,'liszt','','PND_136768229','NOU','NE_PER',NULL,1),(75189,'franz liszt','','PND_134320379','NOU','NE_PER',NULL,1),(75190,'pakington','','PND_132457059','NOU','NE_PER',NULL,1),(75191,'john russell','','PND_135072425','NOU','NE_PER',NULL,1),(75192,'feruck','',NULL,'NOU','NE_PER',NULL,1),(75193,'-','',NULL,'NOU','NE_PER',NULL,1),(75194,'feruck khan','',NULL,'NOU','NE_PER',NULL,1),(75195,'layard','','PND_133568334','NOU','NE_PER',NULL,1),(75196,'buchanan','','PND_137254660','NOU','NE_PER',NULL,1),(75197,'bowring','','PND_136235182','NOU','NE_PER',NULL,1),(75198,'john bowring','','PND_119459078','NOU','NE_PER',NULL,1),(75199,'seymour','','PND_136403697','NOU','NE_PER',NULL,1),(75200,'l. von rothschild','',NULL,'NOU','NE_PER',NULL,1),(75201,'roebuck','','PND_135211166','NOU','NE_PER',NULL,1),(75202,'cobden','','PND_119230011','NOU','NE_PER',NULL,1),(75203,'de ségur','',NULL,'NOU','NE_PER',NULL,1),(75204,'delahaye','','PND_136546749','NOU','NE_PER',NULL,1),(75205,'delehaye','','PND_116057289','NOU','NE_PER',NULL,1),(75206,'brougham','','PND_127637877','NOU','NE_PER',NULL,1),(75207,'clarendon','','PND_11939975X','NOU','NE_PER',NULL,1),(75208,'ellenborough','','PND_119091267','NOU','NE_PER',NULL,1),(75209,'vernon smith','',NULL,'NOU','NE_PER',NULL,1),(75210,'e. perry','','PND_104343826','NOU','NE_PER',NULL,1),(75211,'eduard van saksen weimar','',NULL,'NOU','NE_PER',NULL,1),(75212,'mazzini','','PND_13617177X','NOU','NE_PER',NULL,1),(75213,'ledru','','PND_130217514','NOU','NE_PER',NULL,1),(75214,'ledru rollin','','PND_116853271','NOU','NE_PER',NULL,1),(75215,'nesselrode','','PND_136736203','NOU','NE_PER',NULL,1),(75216,'nesselroode','',NULL,'NOU','NE_PER',NULL,1),(75217,'van nesselrode','',NULL,'NOU','NE_PER',NULL,1),(75218,'culloch','',NULL,'NOU','NE_PER',NULL,1),(75219,'m. culloch','',NULL,'NOU','NE_PER',NULL,1),(75220,'chambers','','PND_136772781','NOU','NE_PER',NULL,1),(75221,'reschid','','PND_131319604','NOU','NE_PER',NULL,1),(75222,'pacha','',NULL,'NOU','NE_PER',NULL,1),(75223,'reschid pacha','',NULL,'NOU','NE_PER',NULL,1),(75224,'ali pacha','',NULL,'NOU','NE_PER',NULL,1),(75225,'mustapha pacha','',NULL,'NOU','NE_PER',NULL,1),(75226,'allais','','PND_13698827X','NOU','NE_PER',NULL,1),(75227,'yon','','PND_13708207X','NOU','NE_PER',NULL,1),(75228,'mauguin','','PND_11685376X','NOU','NE_PER',NULL,1),(75229,'bastiat','','PND_119430460','NOU','NE_PER',NULL,1),(75230,'frederik bastiat','',NULL,'NOU','NE_PER',NULL,1),(75231,'changarnier','','PND_116488018','NOU','NE_PER',NULL,1),(75232,'louis napoleon','',NULL,'NOU','NE_PER',NULL,1),(75233,'faucher','','PND_135110823','NOU','NE_PER',NULL,1),(75234,'léon faucher','','PND_11750291X','NOU','NE_PER',NULL,1),(75235,'sainte','',NULL,'NOU','NE_PER',NULL,1),(75236,'beuve','','PND_118604899','NOU','NE_PER',NULL,1),(75237,'sainte beuve','','PND_118604899','NOU','NE_PER',NULL,1),(75238,'michel chevalier','','PND_134795989','NOU','NE_PER',NULL,1),(75239,'lagrange','','PND_137040164','NOU','NE_PER',NULL,1),(75240,'ch. lagrange','',NULL,'NOU','NE_PER',NULL,1),(75241,'mehemed','',NULL,'NOU','NE_PER',NULL,1),(75242,'mehemed ali','',NULL,'NOU','NE_PER',NULL,1),(75243,'magnan','','PND_136566480','NOU','NE_PER',NULL,1),(75244,'castellane','','PND_130029661','NOU','NE_PER',NULL,1),(75245,'falloux','','PND_135638623','NOU','NE_PER',NULL,1),(75246,'de falloux','',NULL,'NOU','NE_PER',NULL,1),(75247,'crouseilhes','',NULL,'NOU','NE_PER',NULL,1),(75248,'de crouseilhes','',NULL,'NOU','NE_PER',NULL,1),(75249,'baroche','','PND_124339336','NOU','NE_PER',NULL,1),(75250,'barroche','','PND_136687032','NOU','NE_PER',NULL,1),(75251,'de lamartine','',NULL,'NOU','NE_PER',NULL,1),(75252,'gosselin','','PND_13582799X','NOU','NE_PER',NULL,1),(75253,'goseling','',NULL,'NOU','NE_PER',NULL,1),(75254,'gosseling','',NULL,'NOU','NE_PER',NULL,1),(75255,'ch. gosselin','',NULL,'NOU','NE_PER',NULL,1),(75256,'pagnerre','','PND_116017805','NOU','NE_PER',NULL,1),(75257,'lippert','','PND_137097050','NOU','NE_PER',NULL,1),(75258,'armand bertin','','PND_117735566','NOU','NE_PER',NULL,1),(75259,'hautpoul','',NULL,'NOU','NE_PER',NULL,1),(75260,'d\'hautpoul','',NULL,'NOU','NE_PER',NULL,1),(75261,'dembinski','','PND_134566513','NOU','NE_PER',NULL,1),(75262,'von gerlach','',NULL,'NOU','NE_PER',NULL,1),(75263,'hendrik v','',NULL,'NOU','NE_PER',NULL,1),(75264,'cavaignac','','PND_128849886','NOU','NE_PER',NULL,1),(75265,'poiva','',NULL,'NOU','NE_PER',NULL,1),(75266,'legat','','PND_133938751','NOU','NE_PER',NULL,1),(75267,'leguat','','PND_127499490','NOU','NE_PER',NULL,1),(75268,'leguyt','',NULL,'NOU','NE_PER',NULL,1),(75270,'de la vauguyon','',NULL,'NOU','NE_PER',NULL,1),(75271,'manteuffel','','PND_137128681','NOU','NE_PER',NULL,1),(75272,'von manteuffel','',NULL,'NOU','NE_PER',NULL,1),(75273,'alvensleben','','PND_136516610','NOU','NE_PER',NULL,1),(75274,'von alvensleben','',NULL,'NOU','NE_PER',NULL,1),(75275,'radowitz','','PND_13544411X','NOU','NE_PER',NULL,1),(75276,'von radowitz','',NULL,'NOU','NE_PER',NULL,1),(75277,'wohlgemuth','','PND_136938272','NOU','NE_PER',NULL,1),(75278,'von wohlgemuth','',NULL,'NOU','NE_PER',NULL,1),(75279,'q','','PND_135206839,PND_135430453','NOU','NE_PER',NULL,1),(75280,'p. q','',NULL,'NOU','NE_PER',NULL,1),(75281,'herschell','','PND_124403840','NOU','NE_PER',NULL,1),(75282,'herschel','','PND_136916546','NOU','NE_PER',NULL,1),(75283,'r. h. herschell','',NULL,'NOU','NE_PER',NULL,1),(75284,'emerton','','PND_136563929','NOU','NE_PER',NULL,1),(75285,'baird','','PND_137021356','NOU','NE_PER',NULL,1),(75286,'kinnaird','','PND_137173164','NOU','NE_PER',NULL,1),(75287,'a. kinnaird','',NULL,'NOU','NE_PER',NULL,1),(75288,'culling','',NULL,'NOU','NE_PER',NULL,1),(75289,'eardley','','PND_134364082','NOU','NE_PER',NULL,1),(75290,'culling eardley','',NULL,'NOU','NE_PER',NULL,1),(75291,'aubigne','',NULL,'NOU','NE_PER',NULL,1),(75292,'merle d\'aubigne','',NULL,'NOU','NE_PER',NULL,1),(75293,'adolphe','',NULL,'NOU','NE_PER',NULL,1),(75294,'monet','','PND_136221440','NOU','NE_PER',NULL,1),(75295,'monte','','PND_137109601','NOU','NE_PER',NULL,1),(75296,'adolphe monod','','PND_117600571','NOU','NE_PER',NULL,1),(75297,'rochow','','PND_136230288','NOU','NE_PER',NULL,1),(75298,'von rochow','',NULL,'NOU','NE_PER',NULL,1),(75299,'cowley','','PND_136589219','NOU','NE_PER',NULL,1),(75300,'tallenay','','PND_117198382','NOU','NE_PER',NULL,1),(75302,'schwarzenberg','','PND_13685995X','NOU','NE_PER',NULL,1),(75303,'von schwarzenberg','',NULL,'NOU','NE_PER',NULL,1),(75304,'alexandre thomas','','PND_102046816','NOU','NE_PER',NULL,1),(75305,'bixio','','PND_134628152','NOU','NE_PER',NULL,1),(75306,'barrot','','PND_132615959','NOU','NE_PER',NULL,1),(75307,'barto','','PND_134800362','NOU','NE_PER',NULL,1),(75308,'odilon barrot','','PND_116059850','NOU','NE_PER',NULL,1),(75309,'véron','','PND_136052770','NOU','NE_PER',NULL,1),(75310,'veron','','PND_133932613','NOU','NE_PER',NULL,1),(75311,'verroen','','PND_132672561','NOU','NE_PER',NULL,1),(75312,'cassaignolles','',NULL,'NOU','NE_PER',NULL,1),(75313,'baghela','',NULL,'NOU','NE_PER',NULL,1),(75314,'ben baghela','',NULL,'NOU','NE_PER',NULL,1),(75315,'blangini','','PND_116199679','NOU','NE_PER',NULL,1),(75316,'camou','','PND_132657899','NOU','NE_PER',NULL,1),(75317,'ladmirault','','PND_103914684','NOU','NE_PER',NULL,1),(75318,'mahon','','PND_134569466','NOU','NE_PER',NULL,1),(75319,'mac mahon','','PND_137220685','NOU','NE_PER',NULL,1),(75320,'saint arnoud','',NULL,'NOU','NE_PER',NULL,1),(75321,'durrieu','','PND_132685221','NOU','NE_PER',NULL,1),(75322,'duclerc','','PND_101073194','NOU','NE_PER',NULL,1),(75323,'girardin','','PND_134160576','NOU','NE_PER',NULL,1),(75324,'priest','','PND_136115098','NOU','NE_PER',NULL,1),(75325,'saint priest','','PND_129025739','NOU','NE_PER',NULL,1),(75326,'broglie','','PND_136990347','NOU','NE_PER',NULL,1),(75327,'albert de broglie','','PND_119408538','NOU','NE_PER',NULL,1),(75328,'salhanda','',NULL,'NOU','NE_PER',NULL,1),(75329,'fox','','PND_137069774','NOU','NE_PER',NULL,1),(75330,'adderley','','PND_134594533','NOU','NE_PER',NULL,1),(75331,'r. inglis','',NULL,'NOU','NE_PER',NULL,1),(75332,'robert peel','','PND_128823194','NOU','NE_PER',NULL,1),(75333,'baillie','','PND_13656920X','NOU','NE_PER',NULL,1),(75334,'bailly','','PND_13581765X','NOU','NE_PER',NULL,1),(75335,'balin','','PND_134640772','NOU','NE_PER',NULL,1),(75336,'balick','','PND_115883177','NOU','NE_PER',NULL,1),(75337,'ballik','','PND_114710368','NOU','NE_PER',NULL,1),(75338,'torrington','','PND_118181726','NOU','NE_PER',NULL,1),(75339,'ker seymour','',NULL,'NOU','NE_PER',NULL,1),(75340,'murphy','','PND_137267622','NOU','NE_PER',NULL,1),(75341,'grosvenor','','PND_137152035','NOU','NE_PER',NULL,1),(75342,'howes','','PND_137054653','NOU','NE_PER',NULL,1),(83198,'gomicourt','','PND_101845138','NOU','NE_PER',NULL,1),(75343,'van lynden','',NULL,'NOU','NE_PER',NULL,1),(75344,'taets van amerongen','','PND_10135536X','NOU','NE_PER',NULL,1),(75345,'de fremerij','',NULL,'NOU','NE_PER',NULL,1),(75346,'van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(75347,'alloury','',NULL,'NOU','NE_PER',NULL,1),(75348,'charras','','PND_13492665X','NOU','NE_PER',NULL,1),(75349,'favre','','PND_136527671','NOU','NE_PER',NULL,1),(75350,'jules favre','','PND_132681412','NOU','NE_PER',NULL,1),(75351,'dufour','','PND_137018983','NOU','NE_PER',NULL,1),(75352,'de broglie','',NULL,'NOU','NE_PER',NULL,1),(75353,'charamaule','',NULL,'NOU','NE_PER',NULL,1),(75354,'ramon','',NULL,'NOU','NE_PER',NULL,1),(75355,'sagra','','PND_116743700','NOU','NE_PER',NULL,1),(75356,'schraag','','PND_122616340','NOU','NE_PER',NULL,1),(75357,'ramon de la sagra','','PND_116743700','NOU','NE_PER',NULL,1),(75358,'méhémet','',NULL,'NOU','NE_PER',NULL,1),(75359,'méhémet ali','',NULL,'NOU','NE_PER',NULL,1),(75360,'candide','','PND_102427011,PND_102730903,PND_119064375,PND_131404849','NOU','NE_PER',NULL,1),(75361,'adam smith','','PND_132541912','NOU','NE_PER',NULL,1),(75362,'laban','','PND_127808205','NOU','NE_PER',NULL,1),(75363,'mohammed','',NULL,'NOU','NE_PER',NULL,1),(75364,'von brandenburg','',NULL,'NOU','NE_PER',NULL,1),(75365,'von baumgartner','',NULL,'NOU','NE_PER',NULL,1),(75366,'nasmyth','','PND_119095335','NOU','NE_PER',NULL,1),(75367,'leverrier','','PND_11393694X','NOU','NE_PER',NULL,1),(75368,'elverick','',NULL,'NOU','NE_PER',NULL,1),(75369,'john bull','','PND_120297450','NOU','NE_PER',NULL,1),(75370,'tocqueville','','PND_136133908','NOU','NE_PER',NULL,1),(75371,'de tocqueville','',NULL,'NOU','NE_PER',NULL,1),(75372,'dufaure','','PND_130685283','NOU','NE_PER',NULL,1),(75373,'fould','','PND_117224367,PND_119130122','NOU','NE_PER',NULL,1),(75374,'forcade','','PND_128838868','NOU','NE_PER',NULL,1),(75375,'frans i','',NULL,'NOU','NE_PER',NULL,1),(75376,'karel viii','',NULL,'NOU','NE_PER',NULL,1),(75377,'dollfus','','PND_136872581','NOU','NE_PER',NULL,1),(75378,'jan dollfus','',NULL,'NOU','NE_PER',NULL,1),(75379,'turgot','','PND_130839140','NOU','NE_PER',NULL,1),(75380,'hachette','','PND_117641170','NOU','NE_PER',NULL,1),(75381,'jeanne hachette','',NULL,'NOU','NE_PER',NULL,1),(75382,'dupin','','PND_136438865','NOU','NE_PER',NULL,1),(75383,'de saint priest','',NULL,'NOU','NE_PER',NULL,1),(75384,'azij','',NULL,'NOU','NE_PER',NULL,1),(75385,'benoist d\'azij','',NULL,'NOU','NE_PER',NULL,1),(75386,'chambord','','PND_120033755','NOU','NE_PER',NULL,1),(75387,'de chambord','',NULL,'NOU','NE_PER',NULL,1),(75388,'brunswijk','','PND_118877305','NOU','NE_PER',NULL,1),(75389,'karel van brunswijk','',NULL,'NOU','NE_PER',NULL,1),(75390,'baraguay','',NULL,'NOU','NE_PER',NULL,1),(75391,'hilliers','',NULL,'NOU','NE_PER',NULL,1),(75392,'baraguay d\'hilliers','',NULL,'NOU','NE_PER',NULL,1),(75393,'azy','','PND_107720833','NOU','NE_PER',NULL,1),(75394,'benoist d\'azy','',NULL,'NOU','NE_PER',NULL,1),(75395,'de kerdrel','',NULL,'NOU','NE_PER',NULL,1),(75396,'nettement','','PND_132998661','NOU','NE_PER',NULL,1),(75397,'alfred nettement','','PND_100220746,PND_12948749X,PND_12948749X,PND_12948749X,PND_12948749X','NOU','NE_PER',NULL,1),(75398,'duprat','','PND_136995292','NOU','NE_PER',NULL,1),(75399,'pascal duprat','','PND_116253819','NOU','NE_PER',NULL,1),(75400,'arago','','PND_132157039','NOU','NE_PER',NULL,1),(75401,'emmanuel arago','','PND_116316772','NOU','NE_PER',NULL,1),(75402,'de castellane','',NULL,'NOU','NE_PER',NULL,1),(75403,'arbouville','',NULL,'NOU','NE_PER',NULL,1),(75404,'d\'arbouville','',NULL,'NOU','NE_PER',NULL,1),(75418,'schoelcher','','PND_119311518','NOU','NE_PER',NULL,1),(75419,'melun','','PND_137179642','NOU','NE_PER',NULL,1),(75405,'manna','','PND_135560276','NOU','NE_PER',NULL,1),(75406,'mani','','PND_137127510','NOU','NE_PER',NULL,1),(75407,'liborio','',NULL,'NOU','NE_PER',NULL,1),(75408,'romano','','PND_137243480','NOU','NE_PER',NULL,1),(75409,'liborio romano','','PND_11914638X','NOU','NE_PER',NULL,1),(75410,'garibaldi','','PND_134381688','NOU','NE_PER',NULL,1),(75411,'pianelli','','PND_103934022','NOU','NE_PER',NULL,1),(75412,'victor emanuel','','PND_119172011,PND_136864147,PND_136864147','NOU','NE_PER',NULL,1),(75413,'riancey','','PND_104276622','NOU','NE_PER',NULL,1),(75414,'favreau','','PND_137204914','NOU','NE_PER',NULL,1),(75415,'lesurques','','PND_119002418','NOU','NE_PER',NULL,1),(75416,'fabvie','',NULL,'NOU','NE_PER',NULL,1),(75417,'chapot','','PND_122410211','NOU','NE_PER',NULL,1),(75420,'de melun','',NULL,'NOU','NE_PER',NULL,1),(75421,'bratiano','','PND_133562794','NOU','NE_PER',NULL,1),(75422,'urquiza','','PND_13376513X','NOU','NE_PER',NULL,1),(75423,'gazzon','',NULL,'NOU','NE_PER',NULL,1),(75424,'eugène gazzon','',NULL,'NOU','NE_PER',NULL,1),(75425,'oribe','','PND_118910728','NOU','NE_PER',NULL,1),(75426,'delamarre','','PND_137165420','NOU','NE_PER',NULL,1),(75427,'lamarre','','PND_137175590','NOU','NE_PER',NULL,1),(75428,'de lamarre','',NULL,'NOU','NE_PER',NULL,1),(75429,'lèon','',NULL,'NOU','NE_PER',NULL,1),(75430,'lèon faucher','',NULL,'NOU','NE_PER',NULL,1),(75431,'barriche','',NULL,'NOU','NE_PER',NULL,1),(75432,'creton','','PND_104305401','NOU','NE_PER',NULL,1),(75433,'certon','','PND_13434555X','NOU','NE_PER',NULL,1),(75434,'v. goltstein','',NULL,'NOU','NE_PER',NULL,1),(75435,'dullert','',NULL,'NOU','NE_PER',NULL,1),(75436,'gortschakoff','','PND_134388046','NOU','NE_PER',NULL,1),(75437,'gortschahoff','',NULL,'NOU','NE_PER',NULL,1),(75438,'von bruck','',NULL,'NOU','NE_PER',NULL,1),(75439,'ozeroff','','PND_101539991','NOU','NE_PER',NULL,1),(75440,'d\'ozeroff','',NULL,'NOU','NE_PER',NULL,1),(75441,'aberdeen','','PND_131351850','NOU','NE_PER',NULL,1),(75442,'harberden','',NULL,'NOU','NE_PER',NULL,1),(75443,'omer bassa','',NULL,'NOU','NE_PER',NULL,1),(75444,'d\' ozeroff','',NULL,'NOU','NE_PER',NULL,1),(75445,'charles napier','','PND_12185471X','NOU','NE_PER',NULL,1),(75446,'oliveira','','PND_137140975','NOU','NE_PER',NULL,1),(75447,'oliveyra','','PND_119282550','NOU','NE_PER',NULL,1),(75448,'oliviers','','PND_12945608X','NOU','NE_PER',NULL,1),(75449,'olivierssen','',NULL,'NOU','NE_PER',NULL,1),(75450,'lersundi','',NULL,'NOU','NE_PER',NULL,1),(75451,'howden','','PND_135655196','NOU','NE_PER',NULL,1),(75452,'benjamin oliveira','',NULL,'NOU','NE_PER',NULL,1),(75453,'maria amelia','','PND_119553155,PND_121145883,PND_121145883,PND_121145883,PND_121145883,PND_122477863,PND_122477863','NOU','NE_PER',NULL,1),(75454,'lodewijk filips','',NULL,'NOU','NE_PER',NULL,1),(75455,'buol','','PND_135705126','NOU','NE_PER',NULL,1),(75456,'von buol','',NULL,'NOU','NE_PER',NULL,1),(77168,'von bismark','',NULL,'NOU','NE_PER',NULL,1),(75457,'kossuth','','PND_135965934','NOU','NE_PER',NULL,1),(75458,'koszta','','PND_12005227X','NOU','NE_PER',NULL,1),(75459,'derby','','PND_134860950','NOU','NE_PER',NULL,1),(75460,'israeli','',NULL,'NOU','NE_PER',NULL,1),(75461,'d\'israeli','',NULL,'NOU','NE_PER',NULL,1),(75462,'israëli','',NULL,'NOU','NE_PER',NULL,1),(75463,'d\'israëli','',NULL,'NOU','NE_PER',NULL,1),(75464,'lyndhurst','','PND_117667935','NOU','NE_PER',NULL,1),(75465,'g. grey','',NULL,'NOU','NE_PER',NULL,1),(75466,'harrowby','','PND_129415146','NOU','NE_PER',NULL,1),(75467,'elgin','','PND_135885132','NOU','NE_PER',NULL,1),(75468,'soulé','','PND_136175899','NOU','NE_PER',NULL,1),(75469,'paniutine','',NULL,'NOU','NE_PER',NULL,1),(75470,'maria christina','','PND_118921584,PND_119341735,PND_120205505,PND_124166296,PND_128963417,PND_130272043,PND_132212838','NOU','NE_PER',NULL,1),(75471,'espartero','','PND_116574747','NOU','NE_PER',NULL,1),(75472,'salazar','','PND_137247397','NOU','NE_PER',NULL,1),(75473,'allende','','PND_137235410','NOU','NE_PER',NULL,1),(75474,'allende salazar','',NULL,'NOU','NE_PER',NULL,1),(75475,'henrique','',NULL,'NOU','NE_PER',NULL,1),(75476,'budberg','','PND_126340994','NOU','NE_PER',NULL,1),(75477,'pforten','','PND_128864060','NOU','NE_PER',NULL,1),(75478,'pfordten','','PND_13718476X','NOU','NE_PER',NULL,1),(75479,'v. d. pforten','',NULL,'NOU','NE_PER',NULL,1),(75480,'esterhazy','','PND_130146870','NOU','NE_PER',NULL,1),(75481,'madoz','','PND_119329352','NOU','NE_PER',NULL,1),(75482,'infante','','PND_136640265','NOU','NE_PER',NULL,1),(75483,'evariste','',NULL,'NOU','NE_PER',NULL,1),(75484,'san','','PND_136518540','NOU','NE_PER',NULL,1),(75485,'senn','','PND_136958443','NOU','NE_PER',NULL,1),(75486,'zeen','',NULL,'NOU','NE_PER',NULL,1),(75487,'miguel','','PND_136988350','NOU','NE_PER',NULL,1),(75488,'evariste san miguel','','PND_101903162','NOU','NE_PER',NULL,1),(75489,'san miguel','','PND_136698697','NOU','NE_PER',NULL,1),(75490,'los','','PND_135731917','RES(type=foreign)','NE_PER',NULL,1),(75491,'heros','','PND_136867502','NOU','NE_PER',NULL,1),(75492,'martin de los heros','',NULL,'NOU','NE_PER',NULL,1),(75493,'gurrea','','PND_136586767','NOU','NE_PER',NULL,1),(75494,'o\'donnell','',NULL,'NOU','NE_PER',NULL,1),(75495,'odonel','',NULL,'NOU','NE_PER',NULL,1),(75496,'o\'donnel','',NULL,'NOU','NE_PER',NULL,1),(75497,'cognet','','PND_135239400','NOU','NE_PER',NULL,1),(75498,'jules cognet','',NULL,'NOU','NE_PER',NULL,1),(75499,'gagarin','',NULL,'NOU','NE_PER',NULL,1),(75500,'petau','',NULL,'NOU','NE_PER',NULL,1),(75501,'laboulaye','','PND_133544478','NOU','NE_PER',NULL,1),(75502,'e. laboulaye','',NULL,'NOU','NE_PER',NULL,1),(75503,'ch. napier','',NULL,'NOU','NE_PER',NULL,1),(75504,'lesseps','','PND_127175261','NOU','NE_PER',NULL,1),(75505,'sevillano','','PND_130454753','NOU','NE_PER',NULL,1),(75506,'hayter','','PND_134002385','NOU','NE_PER',NULL,1),(75507,'gladstone','','PND_134618327','NOU','NE_PER',NULL,1),(75508,'lacy','','PND_136454925','NOU','NE_PER',NULL,1),(75509,'evans','','PND_137231458','NOU','NE_PER',NULL,1),(75510,'de lacy evans','',NULL,'NOU','NE_PER',NULL,1),(75511,'osborne','','PND_13711950X','NOU','NE_PER',NULL,1),(75512,'bernal osborne','',NULL,'NOU','NE_PER',NULL,1),(75513,'sidney herbert','','PND_116728582','NOU','NE_PER',NULL,1),(75514,'lytton','','PND_137002068','NOU','NE_PER',NULL,1),(75515,'bulwer','','PND_135226481','NOU','NE_PER',NULL,1),(75516,'edouard lytton bulwer','',NULL,'NOU','NE_PER',NULL,1),(75517,'victoria','',NULL,'NOU','NE_PER',NULL,1),(75518,'hardinge','','PND_135704022','NOU','NE_PER',NULL,1),(75519,'von welck','',NULL,'NOU','NE_PER',NULL,1),(75520,'beust','','PND_136809278','NOU','NE_PER',NULL,1),(75521,'von beust','',NULL,'NOU','NE_PER',NULL,1),(75522,'grenneville','','PND_131288970','NOU','NE_PER',NULL,1),(75523,'de grenneville','',NULL,'NOU','NE_PER',NULL,1),(75524,'francois buratti','',NULL,'NOU','NE_PER',NULL,1),(75525,'dominico','',NULL,'NOU','NE_PER',NULL,1),(75526,'cecchetti','','PND_135037298','NOU','NE_PER',NULL,1),(75527,'dominico cecchetti','',NULL,'NOU','NE_PER',NULL,1),(75528,'orloff','','PND_137143028','NOU','NE_PER',NULL,1),(75529,'kisseleff','','PND_130819603','NOU','NE_PER',NULL,1),(75530,'von kisseleff','',NULL,'NOU','NE_PER',NULL,1),(75531,'brunow','','PND_134031628','NOU','NE_PER',NULL,1),(75532,'v. brunow','',NULL,'NOU','NE_PER',NULL,1),(75533,'scobell','','PND_128819243','NOU','NE_PER',NULL,1),(75534,'james graham','','PND_126209898,PND_134213424,PND_134213424,PND_134213424,PND_134213424','NOU','NE_PER',NULL,1),(75535,'horsfall','','PND_136504892','NOU','NE_PER',NULL,1),(75536,'williams','','PND_137267444','NOU','NE_PER',NULL,1),(75537,'j. graham','','PND_103755225','NOU','NE_PER',NULL,1),(75538,'d. stuart','',NULL,'NOU','NE_PER',NULL,1),(75539,'walmsley','','PND_137198523','NOU','NE_PER',NULL,1),(75540,'j. walmsley','','PND_126900809','NOU','NE_PER',NULL,1),(75541,'forster','','PND_137269153','NOU','NE_PER',NULL,1),(75542,'förster','','PND_137189117','NOU','NE_PER',NULL,1),(75543,'phinn','',NULL,'NOU','NE_PER',NULL,1),(75544,'fitzgerald','','PND_13726710X','NOU','NE_PER',NULL,1),(75545,'j. fitzgerald','',NULL,'NOU','NE_PER',NULL,1),(75546,'whiteside','','PND_136831044','NOU','NE_PER',NULL,1),(75547,'molesworth','','PND_137178689','NOU','NE_PER',NULL,1),(75548,'w. molesworth','',NULL,'NOU','NE_PER',NULL,1),(75549,'nelson','','PND_137168268','NOU','NE_PER',NULL,1),(75550,'urquhart','','PND_136541429','NOU','NE_PER',NULL,1),(75551,'mentschikoff','','PND_116898631','NOU','NE_PER',NULL,1),(75552,'von rothschild','',NULL,'NOU','NE_PER',NULL,1),(75553,'schamyl','','PND_118754025','NOU','NE_PER',NULL,1),(75554,'newdegate','','PND_102344183','NOU','NE_PER',NULL,1),(75555,'van dam van ysselt','',NULL,'NOU','NE_PER',NULL,1),(75556,'van rijckevorsel','',NULL,'NOU','NE_PER',NULL,1),(75557,'van dam van isselt','',NULL,'NOU','NE_PER',NULL,1),(75558,'andringa de kempenaer','','PND_121510956','NOU','NE_PER',NULL,1),(75559,'endegeest','','PND_104313366','NOU','NE_PER',NULL,1),(75560,'gevers van endegeest','','PND_104313366','NOU','NE_PER',NULL,1),(75561,'vos van steenwijk','','PND_130954500','NOU','NE_PER',NULL,1),(75562,'van der lek de clercq','',NULL,'NOU','NE_PER',NULL,1),(75563,'van eysinga','',NULL,'NOU','NE_PER',NULL,1),(87299,'jan deiman','',NULL,'NOU','NE_PER',NULL,1),(75564,'papendrecht','','PND_100361129','NOU','NE_PER',NULL,1),(75565,'papendregt','',NULL,'NOU','NE_PER',NULL,1),(75566,'hoynck van papendrecht','','PND_100361129','NOU','NE_PER',NULL,1),(75567,'d. verbeek','',NULL,'NOU','NE_PER',NULL,1),(75568,'baud','','PND_136891578','NOU','NE_PER',NULL,1),(75569,'baut','',NULL,'NOU','NE_PER',NULL,1),(75570,'baudius','','PND_124879799','NOU','NE_PER',NULL,1),(75571,'van reede van oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(75572,'elout','','PND_129891193','NOU','NE_PER',NULL,1),(75573,'godefroid','',NULL,'NOU','NE_PER',NULL,1),(75574,'drouin','','PND_135748259','NOU','NE_PER',NULL,1),(75575,'lhuys','','PND_116227206','NOU','NE_PER',NULL,1),(75576,'drouin de lhuys','',NULL,'NOU','NE_PER',NULL,1),(75577,'karel albert','','PND_127072233','NOU','NE_PER',NULL,1),(75578,'filangieri','','PND_126473536','NOU','NE_PER',NULL,1),(75579,'greca','','PND_136627366','NOU','NE_PER',NULL,1),(75580,'la greca','','PND_136627366','NOU','NE_PER',NULL,1),(77042,'ramsden','','PND_136487998','NOU','NE_PER',NULL,1),(77043,'j. ramsden','',NULL,'NOU','NE_PER',NULL,1),(75581,'frans ii','',NULL,'NOU','NE_PER',NULL,1),(75582,'frans joseph','',NULL,'NOU','NE_PER',NULL,1),(75583,'druyvesteyn','',NULL,'NOU','NE_PER',NULL,1),(75584,'druyvestein','',NULL,'NOU','NE_PER',NULL,1),(75585,'druijvesteijn','',NULL,'NOU','NE_PER',NULL,1),(75586,'van asch van wyck','',NULL,'NOU','NE_PER',NULL,1),(75587,'romme','','PND_123003059','NOU','NE_PER',NULL,1),(75588,'rome','','PND_136954200','NOU','NE_PER',NULL,1),(75589,'luyben','','PND_128487860','NOU','NE_PER',NULL,1),(75590,'lubben','','PND_133010023','NOU','NE_PER',NULL,1),(75591,'luijben','',NULL,'NOU','NE_PER',NULL,1),(75592,'van sytzama','',NULL,'NOU','NE_PER',NULL,1),(75594,'rapaert','','PND_121209407','NOU','NE_PER',NULL,1),(75595,'van rappart','',NULL,'NOU','NE_PER',NULL,1),(75596,'verwey mejan','','PND_121351661','NOU','NE_PER',NULL,1),(75598,'lannes','','PND_13578056X','NOU','NE_PER',NULL,1),(75599,'murat','','PND_136961053','NOU','NE_PER',NULL,1),(75600,'lauriston','','PND_117607266','NOU','NE_PER',NULL,1),(75601,'louriston','',NULL,'NOU','NE_PER',NULL,1),(75602,'montbrun','','PND_133006824','NOU','NE_PER',NULL,1),(75603,'avoust','',NULL,'NOU','NE_PER',NULL,1),(75604,'d\'avoust','',NULL,'NOU','NE_PER',NULL,1),(75605,'gardane','','PND_134973844','NOU','NE_PER',NULL,1),(75606,'garnade','',NULL,'NOU','NE_PER',NULL,1),(75607,'duhesme','','PND_123655048','NOU','NE_PER',NULL,1),(75608,'massena','','PND_116835818','NOU','NE_PER',NULL,1),(75609,'gouvion','','PND_133268810','NOU','NE_PER',NULL,1),(75610,'st. cyr','','PND_116803029','NOU','NE_PER',NULL,1),(75611,'rozily','',NULL,'NOU','NE_PER',NULL,1),(75612,'wellington','','PND_137250363','NOU','NE_PER',NULL,1),(75613,'achttien','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(75614,'lodewyk xviii','',NULL,'NOU','NE_PER',NULL,1),(75615,'lodewyk xvi','',NULL,'NOU','NE_PER',NULL,1),(75839,'cobentzel','',NULL,'NOU','NE_PER',NULL,1),(75616,'korsikaan','',NULL,'NOU','NE_PER',NULL,1),(75617,'den korsikaan','',NULL,'NOU','NE_PER',NULL,1),(75618,'van der plas','',NULL,'NOU','NE_PER',NULL,1),(75619,'ryssel','','PND_137045956','NOU','NE_PER',NULL,1),(75620,'riesel','','PND_131164635','NOU','NE_PER',NULL,1),(75621,'riessel','',NULL,'NOU','NE_PER',NULL,1),(75622,'rijssel','','PND_131440489','NOU','NE_PER',NULL,1),(75623,'n. van ryssel','',NULL,'NOU','NE_PER',NULL,1),(75624,'oranje nassau','',NULL,'NOU','NE_PER',NULL,1),(75625,'blucher','','PND_131268775','NOU','NE_PER',NULL,1),(75626,'winzingerode','','PND_134269268','NOU','NE_PER',NULL,1),(75627,'york','','PND_136566324','NOU','NE_PER',NULL,1),(75628,'yorck','','PND_13520366X','NOU','NE_PER',NULL,1),(75629,'langeron','','PND_132137062','NOU','NE_PER',NULL,1),(75630,'van sacken','',NULL,'NOU','NE_PER',NULL,1),(75631,'von york','',NULL,'NOU','NE_PER',NULL,1),(75632,'von kleist','',NULL,'NOU','NE_PER',NULL,1),(75633,'boeracker','','PND_108395529','NOU','NE_PER',NULL,1),(75634,'teegen','','PND_137248431','NOU','NE_PER',NULL,1),(75635,'milet','','PND_13722799X','NOU','NE_PER',NULL,1),(75636,'mielet','',NULL,'NOU','NE_PER',NULL,1),(75637,'j. b. van erp','',NULL,'NOU','NE_PER',NULL,1),(75638,'van lynden van hoevelaken','',NULL,'NOU','NE_PER',NULL,1),(75639,'kyfhoek','',NULL,'NOU','NE_PER',NULL,1),(75640,'kijfhoek','',NULL,'NOU','NE_PER',NULL,1),(75641,'van boetzelaar van kyfhoek','',NULL,'NOU','NE_PER',NULL,1),(75642,'steengracht van oosterland','',NULL,'NOU','NE_PER',NULL,1),(75643,'bingerden','','PND_101451571','NOU','NE_PER',NULL,1),(75644,'w. r. j. van pabs tot bingerden','',NULL,'NOU','NE_PER',NULL,1),(75645,'j. h. mollerus','',NULL,'NOU','NE_PER',NULL,1),(75646,'fesch','','PND_132644002','NOU','NE_PER',NULL,1),(75647,'fes','',NULL,'NOU','NE_PER',NULL,1),(75648,'fetz','','PND_134372409','NOU','NE_PER',NULL,1),(75649,'paulina van borghese','',NULL,'NOU','NE_PER',NULL,1),(75650,'sidmouth','','PND_116007362','NOU','NE_PER',NULL,1),(75651,'melville','','PND_137133928','NOU','NE_PER',NULL,1),(75652,'d. dekker','',NULL,'NOU','NE_PER',NULL,1),(75653,'k. mul','',NULL,'NOU','NE_PER',NULL,1),(75654,'peter de groote','',NULL,'NOU','NE_PER',NULL,1),(75655,'peter den grooten','',NULL,'NOU','NE_PER',NULL,1),(75656,'vredestichter','',NULL,'NOU','NE_PER',NULL,1),(75657,'alexander den vredestichter','',NULL,'NOU','NE_PER',NULL,1),(75658,'gezegend','',NULL,'ADJ','NE_PER',NULL,1),(75659,'alexander den gezegenden','',NULL,'NOU','NE_PER',NULL,1),(75660,'mulu','','PND_129303267','NOU','NE_PER',NULL,1),(75661,'a. mulu','',NULL,'NOU','NE_PER',NULL,1),(75662,'tenckinat','',NULL,'NOU','NE_PER',NULL,1),(75663,'rastopschin','',NULL,'NOU','NE_PER',NULL,1),(75664,'boirot','',NULL,'NOU','NE_PER',NULL,1),(75665,'mathea','','PND_133201945','NOU','NE_PER',NULL,1),(75666,'dard','','PND_135727588','NOU','NE_PER',NULL,1),(75667,'sacy','','PND_131055909','NOU','NE_PER',NULL,1),(75668,'sylvester de sacy','',NULL,'NOU','NE_PER',NULL,1),(75669,'fornier','','PND_137219725','NOU','NE_PER',NULL,1),(75670,'lary','',NULL,'NOU','NE_PER',NULL,1),(75671,'läry','',NULL,'NOU','NE_PER',NULL,1),(75672,'larrey','','PND_130848409,PND_130848425','NOU','NE_PER',NULL,1),(75673,'fornier de saint lary','',NULL,'NOU','NE_PER',NULL,1),(75674,'platoff','','PND_131170856','NOU','NE_PER',NULL,1),(75675,'tatercheff','',NULL,'NOU','NE_PER',NULL,1),(75676,'sadler','','PND_136964680','NOU','NE_PER',NULL,1),(75677,'congreve','','PND_130339148','NOU','NE_PER',NULL,1),(75678,'goulbom','',NULL,'NOU','NE_PER',NULL,1),(75679,'van oranje - nassau','',NULL,'NOU','NE_PER',NULL,1),(75680,'de vincent','',NULL,'NOU','NE_PER',NULL,1),(75681,'m. koon','',NULL,'NOU','NE_PER',NULL,1),(75682,'cambacéres','',NULL,'NOU','NE_PER',NULL,1),(75683,'cambacérés','',NULL,'NOU','NE_PER',NULL,1),(75684,'cambaceres','',NULL,'NOU','NE_PER',NULL,1),(75685,'cambacères','',NULL,'NOU','NE_PER',NULL,1),(75686,'cambacérès','','PND_132016532','NOU','NE_PER',NULL,1),(75687,'lebrun','','PND_136697208','NOU','NE_PER',NULL,1),(75688,'victor emanuël','',NULL,'NOU','NE_PER',NULL,1),(75689,'st. helens','',NULL,'NOU','NE_PER',NULL,1),(75690,'hawkesbury','','PND_100752357','NOU','NE_PER',NULL,1),(75691,'kotschoubey','','PND_102763208','NOU','NE_PER',NULL,1),(75692,'van kotschoubey','',NULL,'NOU','NE_PER',NULL,1),(75693,'garnerin','','PND_118838113','NOU','NE_PER',NULL,1),(75694,'greville','','PND_12981881X','NOU','NE_PER',NULL,1),(75695,'ouverture','',NULL,'NOU','NE_PER',NULL,1),(75696,'toussaint l\'ouverture','',NULL,'NOU','NE_PER',NULL,1),(75697,'leclerc','','PND_137094221','NOU','NE_PER',NULL,1),(75698,'leclere','','PND_123133025','NOU','NE_PER',NULL,1),(75699,'leclerq','','PND_132799685','NOU','NE_PER',NULL,1),(75700,'christophe','','PND_137082835','NOU','NE_PER',NULL,1),(75701,'dessalines','','PND_124908675','NOU','NE_PER',NULL,1),(75702,'montperon','',NULL,'NOU','NE_PER',NULL,1),(75703,'benezech','',NULL,'NOU','NE_PER',NULL,1),(75704,'dampière','',NULL,'NOU','NE_PER',NULL,1),(75705,'pierre blanc','',NULL,'NOU','NE_PER',NULL,1),(75706,'claude remond','',NULL,'NOU','NE_PER',NULL,1),(75707,'g. ramakers','','PND_121253996','NOU','NE_PER',NULL,1),(75708,'adrianus van der swan','',NULL,'NOU','NE_PER',NULL,1),(75709,'jan vlaanderen g. z.','',NULL,'NOU','NE_PER',NULL,1),(75710,'erbrink','',NULL,'NOU','NE_PER',NULL,1),(75711,'erdbrink','','PND_111406234','NOU','NE_PER',NULL,1),(75712,'pierre fredrik erbrink','',NULL,'NOU','NE_PER',NULL,1),(75713,'johannes wallberg','',NULL,'NOU','NE_PER',NULL,1),(75714,'joannes de bruin','',NULL,'NOU','NE_PER',NULL,1),(75715,'willem van hengel','',NULL,'NOU','NE_PER',NULL,1),(75716,'hendrik floryn','',NULL,'NOU','NE_PER',NULL,1),(75717,'a. van der swan','',NULL,'NOU','NE_PER',NULL,1),(75718,'roelds.','',NULL,'NOU','NE_PER',NULL,1),(75719,'j. van wyk roelds. zoon','',NULL,'NOU','NE_PER',NULL,1),(75720,'d. boing','',NULL,'NOU','NE_PER',NULL,1),(75721,'kliefoot','',NULL,'NOU','NE_PER',NULL,1),(75722,'johannes fredrik kliefoot','',NULL,'NOU','NE_PER',NULL,1),(75723,'l. van wachendorff van ryn','',NULL,'NOU','NE_PER',NULL,1),(75724,'jan scheltema','','PND_121751325','NOU','NE_PER',NULL,1),(75725,'harmanus rietveld','',NULL,'NOU','NE_PER',NULL,1),(75726,'jan mes','',NULL,'NOU','NE_PER',NULL,1),(75727,'p. h. yzerman','',NULL,'NOU','NE_PER',NULL,1),(75728,'maria elizabeth andriessen','',NULL,'NOU','NE_PER',NULL,1),(75729,'nicolaas breukelaar','',NULL,'NOU','NE_PER',NULL,1),(75730,'voomberg','',NULL,'NOU','NE_PER',NULL,1),(75731,'geertruida voomberg beth','',NULL,'NOU','NE_PER',NULL,1),(75732,'roeldz.','',NULL,'NOU','NE_PER',NULL,1),(75733,'j. van wyk roeldz.','',NULL,'NOU','NE_PER',NULL,1),(75734,'j. nieuwveen','',NULL,'NOU','NE_PER',NULL,1),(75735,'kwantes','',NULL,'NOU','NE_PER',NULL,1),(75736,'jan kwantes','',NULL,'NOU','NE_PER',NULL,1),(75737,'jacobus van oostveen','',NULL,'NOU','NE_PER',NULL,1),(75738,'j. wallberg','',NULL,'NOU','NE_PER',NULL,1),(75739,'n. breukelaar','',NULL,'NOU','NE_PER',NULL,1),(75740,'semonville','','PND_119366142','NOU','NE_PER',NULL,1),(75741,'volta','','PND_136493963','NOU','NE_PER',NULL,1),(75790,'diesbach','','PND_135743737','NOU','NE_PER',NULL,1),(75791,'van cuhn','',NULL,'NOU','NE_PER',NULL,1),(75742,'j. c. hespe','',NULL,'NOU','NE_PER',NULL,1),(75743,'j. w. de lille','',NULL,'NOU','NE_PER',NULL,1),(75744,'eppo','',NULL,'NOU','NE_PER',NULL,1),(75745,'epo','',NULL,'NOU','NE_PER',NULL,1),(75746,'eppo crêmer','',NULL,'NOU','NE_PER',NULL,1),(75747,'malmesbury','','PND_133314294','NOU','NE_PER',NULL,1),(75748,'paul i','',NULL,'NOU','NE_PER',NULL,1),(75749,'danton','','PND_137085974','NOU','NE_PER',NULL,1),(75750,'shaw','','PND_137197454','NOU','NE_PER',NULL,1),(75751,'jamez','',NULL,'NOU','NE_PER',NULL,1),(75752,'saumarez','','PND_115801995','NOU','NE_PER',NULL,1),(75753,'jamez saumarez','',NULL,'NOU','NE_PER',NULL,1),(75754,'gantheaume','',NULL,'NOU','NE_PER',NULL,1),(75755,'hutchinson','','PND_137044844','NOU','NE_PER',NULL,1),(75756,'ralph abercromby','','PND_119229293','NOU','NE_PER',NULL,1),(75757,'marcoff','','PND_131015834','NOU','NE_PER',NULL,1),(75758,'twaalf','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(75759,'karel xii','',NULL,'NOU','NE_PER',NULL,1),(75760,'tippo','',NULL,'NOU','NE_PER',NULL,1),(75761,'saïb','','PND_133231399','NOU','NE_PER',NULL,1),(75762,'tippo saïb','',NULL,'NOU','NE_PER',NULL,1),(75763,'berthier','','PND_136819907','NOU','NE_PER',NULL,1),(75764,'napper - tandy','',NULL,'NOU','NE_PER',NULL,1),(75765,'john brown','','PND_136306365','NOU','NE_PER',NULL,1),(75766,'desfountain','',NULL,'NOU','NE_PER',NULL,1),(75767,'hodson','','PND_134175050','NOU','NE_PER',NULL,1),(75768,'oedsonius','','PND_10105694X','NOU','NE_PER',NULL,1),(75769,'kinnon','',NULL,'NOU','NE_PER',NULL,1),(75770,'m. kinnon','',NULL,'NOU','NE_PER',NULL,1),(75771,'loofer','',NULL,'NOU','NE_PER',NULL,1),(75772,'henry lefer','',NULL,'NOU','NE_PER',NULL,1),(75773,'m. quin','',NULL,'NOU','NE_PER',NULL,1),(75774,'seale','','PND_13594872X','NOU','NE_PER',NULL,1),(75775,'brighouse','','PND_13652463X','NOU','NE_PER',NULL,1),(75776,'parr','','PND_137211341','NOU','NE_PER',NULL,1),(75777,'paar','','PND_136627633','NOU','NE_PER',NULL,1),(75778,'m. conway','',NULL,'NOU','NE_PER',NULL,1),(75779,'willem parr','',NULL,'NOU','NE_PER',NULL,1),(75780,'elphinctone','',NULL,'NOU','NE_PER',NULL,1),(75781,'elphinstone','','PND_134257030','NOU','NE_PER',NULL,1),(75782,'tierney','','PND_136584624','NOU','NE_PER',NULL,1),(75783,'trinie','',NULL,'NOU','NE_PER',NULL,1),(75784,'john moore','','PND_136365256','NOU','NE_PER',NULL,1),(75785,'john morton','','PND_135880998','NOU','NE_PER',NULL,1),(75786,'oswaldec','',NULL,'NOU','NE_PER',NULL,1),(75787,'fletcher','','PND_137052480','NOU','NE_PER',NULL,1),(75788,'e. s. g. j. v. b. rengers','',NULL,'NOU','NE_PER',NULL,1),(75789,'s. dassevael','',NULL,'NOU','NE_PER',NULL,1),(75792,'schinderhannes','','PND_118516922','NOU','NE_PER',NULL,1),(75793,'dickson','','PND_137204302','NOU','NE_PER',NULL,1),(75794,'diekson','',NULL,'NOU','NE_PER',NULL,1),(75795,'thomas robinson','','PND_121915557','NOU','NE_PER',NULL,1),(75796,'newland','','PND_137208316','NOU','NE_PER',NULL,1),(75797,'abraham newland','',NULL,'NOU','NE_PER',NULL,1),(75798,'clark','','PND_137243847','NOU','NE_PER',NULL,1),(75799,'elizabeth clark','','PND_137152612','NOU','NE_PER',NULL,1),(75800,'shute','','PND_133301613','NOU','NE_PER',NULL,1),(75801,'hannah shute','',NULL,'NOU','NE_PER',NULL,1),(75802,'pelham','','PND_136475280','NOU','NE_PER',NULL,1),(75803,'westmoreland','','PND_135262852','NOU','NE_PER',NULL,1),(75804,'st. vincent','','PND_135500583','NOU','NE_PER',NULL,1),(75805,'louverturc','',NULL,'NOU','NE_PER',NULL,1),(75806,'toussaint louverturc','',NULL,'NOU','NE_PER',NULL,1),(75807,'hericourt','',NULL,'NOU','NE_PER',NULL,1),(75808,'lachatre','',NULL,'NOU','NE_PER',NULL,1),(75809,'louverture','','PND_118574612','NOU','NE_PER',NULL,1),(75810,'toussaint - louverture','',NULL,'NOU','NE_PER',NULL,1),(75811,'van felts','',NULL,'NOU','NE_PER',NULL,1),(75812,'crumpipen','','PND_136228259','NOU','NE_PER',NULL,1),(75813,'van crumpipen','',NULL,'NOU','NE_PER',NULL,1),(75891,'van feltz','',NULL,'NOU','NE_PER',NULL,1),(75814,'bonnard','','PND_136294650','NOU','NE_PER',NULL,1),(75815,'lucchesini','','PND_134448863','NOU','NE_PER',NULL,1),(75816,'van lucchesini','',NULL,'NOU','NE_PER',NULL,1),(78845,'charlotte finch','','PND_133369196','NOU','NE_PER',NULL,1),(75817,'télémaque','','PND_11930080X','NOU','NE_PER',NULL,1),(75818,'blinais','',NULL,'NOU','NE_PER',NULL,1),(75819,'la blinais','',NULL,'NOU','NE_PER',NULL,1),(75820,'rochambeau','','PND_117533661','NOU','NE_PER',NULL,1),(75821,'napper tandy','',NULL,'NOU','NE_PER',NULL,1),(75822,'fauyelet','',NULL,'NOU','NE_PER',NULL,1),(75823,'menou','','PND_13332544X','NOU','NE_PER',NULL,1),(75824,'talleyrand','','PND_124524648','NOU','NE_PER',NULL,1),(75825,'joseph buonaparte','','PND_118713140','NOU','NE_PER',NULL,1),(75826,'gerrit van olivier','',NULL,'NOU','NE_PER',NULL,1),(75827,'samuel berend','','PND_13554386X','NOU','NE_PER',NULL,1),(75828,'lederer','','PND_137196288','NOU','NE_PER',NULL,1),(75829,'lederle','','PND_137084404','NOU','NE_PER',NULL,1),(75830,'van lederer','',NULL,'NOU','NE_PER',NULL,1),(75831,'eberl','','PND_137102836','NOU','NE_PER',NULL,1),(75832,'roquelaure','','PND_119353385','NOU','NE_PER',NULL,1),(75833,'roquélaure','',NULL,'NOU','NE_PER',NULL,1),(75834,'van roquelaure','',NULL,'NOU','NE_PER',NULL,1),(75835,'caprara','','PND_13682367X','NOU','NE_PER',NULL,1),(75836,'doulcet','','PND_13083842X','NOU','NE_PER',NULL,1),(75837,'pontecoulant','',NULL,'NOU','NE_PER',NULL,1),(75838,'doulcet pontecoulant','',NULL,'NOU','NE_PER',NULL,1),(75840,'kobentzel','',NULL,'NOU','NE_PER',NULL,1),(75841,'van cobentzel','',NULL,'NOU','NE_PER',NULL,1),(75842,'pleban','','PND_123782368','NOU','NE_PER',NULL,1),(75843,'le pleban','',NULL,'NOU','NE_PER',NULL,1),(75844,'carlisle','','PND_13659493X','NOU','NE_PER',NULL,1),(75845,'cornwallis','','PND_129360236','NOU','NE_PER',NULL,1),(75846,'grenville','','PND_131458620','NOU','NE_PER',NULL,1),(75847,'aukland','','PND_135452481','NOU','NE_PER',NULL,1),(75848,'sully','','PND_136954979','NOU','NE_PER',NULL,1),(75849,'marescalchi','','PND_132095661','NOU','NE_PER',NULL,1),(75850,'melzi','','PND_130437662','NOU','NE_PER',NULL,1),(75851,'canzoli','',NULL,'NOU','NE_PER',NULL,1),(75852,'duroc','','PND_136045278','NOU','NE_PER',NULL,1),(75853,'windham','','PND_135866219','NOU','NE_PER',NULL,1),(75854,'veilande','',NULL,'NOU','NE_PER',NULL,1),(75855,'amey','','PND_120209896','NOU','NE_PER',NULL,1),(75856,'luthard','','PND_13112224X','NOU','NE_PER',NULL,1),(75857,'verninac','',NULL,'NOU','NE_PER',NULL,1),(75858,'montrichard','',NULL,'NOU','NE_PER',NULL,1),(75859,'lacrosse','','PND_126677042','NOU','NE_PER',NULL,1),(75860,'joseph ii','',NULL,'NOU','NE_PER',NULL,1),(75861,'rouppe','','PND_104091029','NOU','NE_PER',NULL,1),(75862,'van roquélaure','',NULL,'NOU','NE_PER',NULL,1),(75863,'lowther','','PND_137165862','NOU','NE_PER',NULL,1),(75864,'william lowther','',NULL,'NOU','NE_PER',NULL,1),(75865,'john lowther','','PND_100995292','NOU','NE_PER',NULL,1),(75866,'cochran','','PND_136735347','NOU','NE_PER',NULL,1),(75867,'cochran johnstone','',NULL,'NOU','NE_PER',NULL,1),(75868,'addington','','PND_127034471','NOU','NE_PER',NULL,1),(75869,'andreossi','',NULL,'NOU','NE_PER',NULL,1),(75870,'andreossy','',NULL,'NOU','NE_PER',NULL,1),(75871,'forfait','','PND_130677302','NOU','NE_PER',NULL,1),(75872,'mesquin','',NULL,'NOU','NE_PER',NULL,1),(75873,'portalis','','PND_133030229','NOU','NE_PER',NULL,1),(75874,'withworth','','PND_132528622','NOU','NE_PER',NULL,1),(75875,'van orange nassau','',NULL,'NOU','NE_PER',NULL,1),(75876,'van bourbon','',NULL,'NOU','NE_PER',NULL,1),(75877,'horace','','PND_118553569,PND_135590108','NOU','NE_PER',NULL,1),(75878,'eyre','',NULL,'NOU','NE_PER',NULL,1),(75879,'coote','','PND_135337496','NOU','NE_PER',NULL,1),(75880,'kothe','','PND_137122489','NOU','NE_PER',NULL,1),(75881,'eyre coote','','PND_104067772','NOU','NE_PER',NULL,1),(75882,'james saumarez','',NULL,'NOU','NE_PER',NULL,1),(75883,'keith','','PND_136945392','NOU','NE_PER',NULL,1),(75884,'kiat','','PND_114617600','NOU','NE_PER',NULL,1),(75885,'viol','','PND_136967086','NOU','NE_PER',NULL,1),(75886,'reinauld','',NULL,'NOU','NE_PER',NULL,1),(75887,'villaret','','PND_136545998','NOU','NE_PER',NULL,1),(75888,'feliz','','PND_135458145','NOU','NE_PER',NULL,1),(75889,'felisius','','PND_100281214','NOU','NE_PER',NULL,1),(75890,'van feliz','',NULL,'NOU','NE_PER',NULL,1),(75892,'van muller','',NULL,'NOU','NE_PER',NULL,1),(75893,'van arberg','',NULL,'NOU','NE_PER',NULL,1),(75894,'whitword','',NULL,'NOU','NE_PER',NULL,1),(75895,'whitworth','','PND_136001882','NOU','NE_PER',NULL,1),(75896,'coquebert','','PND_102843163','NOU','NE_PER',NULL,1),(75897,'mombert','','PND_137091826','NOU','NE_PER',NULL,1),(75898,'momberg','','PND_133347702','NOU','NE_PER',NULL,1),(75899,'coquebert mombert','',NULL,'NOU','NE_PER',NULL,1),(75900,'mitchell','','PND_137261225','NOU','NE_PER',NULL,1),(75901,'cubot','',NULL,'NOU','NE_PER',NULL,1),(75902,'s. cubot','',NULL,'NOU','NE_PER',NULL,1),(75903,'j. stuart','',NULL,'NOU','NE_PER',NULL,1),(75904,'johnson','','PND_137255349','NOU','NE_PER',NULL,1),(75905,'samuel johnson','','PND_136422497','NOU','NE_PER',NULL,1),(75906,'william kerr','','PND_132979748','NOU','NE_PER',NULL,1),(75907,'falot van beaumont','',NULL,'NOU','NE_PER',NULL,1),(75908,'j. lublink de jonge','',NULL,'NOU','NE_PER',NULL,1),(75909,'lublink de jonge','','PND_11766555X','NOU','NE_PER',NULL,1),(75910,'van linden van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(77345,'andermath','',NULL,'NOU','NE_PER',NULL,1),(75911,'kingsma','',NULL,'NOU','NE_PER',NULL,1),(75912,'j. m. van beyma tot kingsma','',NULL,'NOU','NE_PER',NULL,1),(75913,'tholosë','',NULL,'NOU','NE_PER',NULL,1),(75914,'toeloes','',NULL,'NOU','NE_PER',NULL,1),(75915,'andrieux','','PND_136747299','NOU','NE_PER',NULL,1),(75916,'maubert','','PND_133822168','NOU','NE_PER',NULL,1),(75917,'chavardés','',NULL,'NOU','NE_PER',NULL,1),(75918,'normann','','PND_136695787','NOU','NE_PER',NULL,1),(75919,'von normann','',NULL,'NOU','NE_PER',NULL,1),(75920,'davannes','',NULL,'NOU','NE_PER',NULL,1),(75921,'louis buonaparte','','PND_118896156','NOU','NE_PER',NULL,1),(75922,'delaborde','','PND_136325165','NOU','NE_PER',NULL,1),(75923,'kilmansegg','',NULL,'NOU','NE_PER',NULL,1),(75924,'von kilmansegg','',NULL,'NOU','NE_PER',NULL,1),(75925,'max.','',NULL,'NOU','NE_PER',NULL,1),(75926,'max. de vrintz','',NULL,'NOU','NE_PER',NULL,1),(75927,'charles henri bertin','',NULL,'NOU','NE_PER',NULL,1),(75928,'rewbell','','PND_119515601','NOU','NE_PER',NULL,1),(75929,'richepanse','',NULL,'NOU','NE_PER',NULL,1),(75930,'toussaint louverture','','PND_118574612','NOU','NE_PER',NULL,1),(75931,'jan franken','','PND_136511163','NOU','NE_PER',NULL,1),(75932,'listen','','PND_130314854','NOU','NE_PER',NULL,1),(75933,'anduaga','',NULL,'NOU','NE_PER',NULL,1),(75934,'d\'anduaga','',NULL,'NOU','NE_PER',NULL,1),(75935,'ocariez','',NULL,'NOU','NE_PER',NULL,1),(75936,'marivault','','PND_123182883','NOU','NE_PER',NULL,1),(75937,'de lemon','',NULL,'NOU','NE_PER',NULL,1),(75938,'saurau','','PND_126912149','NOU','NE_PER',NULL,1),(75939,'van saurau','',NULL,'NOU','NE_PER',NULL,1),(75940,'cobentsel','',NULL,'NOU','NE_PER',NULL,1),(75941,'van cobentsel','',NULL,'NOU','NE_PER',NULL,1),(75942,'carel van schwartzenburg','',NULL,'NOU','NE_PER',NULL,1),(75943,'stadion','','PND_130475475','NOU','NE_PER',NULL,1),(75944,'van stadion','',NULL,'NOU','NE_PER',NULL,1),(75945,'montloster','',NULL,'NOU','NE_PER',NULL,1),(75946,'najac','','PND_13447046X','NOU','NE_PER',NULL,1),(75947,'de najac','',NULL,'NOU','NE_PER',NULL,1),(75948,'fouché','','PND_136414214','NOU','NE_PER',NULL,1),(75949,'fouche','',NULL,'NOU','NE_PER',NULL,1),(75950,'chaptal','','PND_126195331','NOU','NE_PER',NULL,1),(75951,'davia','','PND_133641813','NOU','NE_PER',NULL,1),(75952,'regnault','','PND_134736885','NOU','NE_PER',NULL,1),(75953,'desaix','','PND_127049185','NOU','NE_PER',NULL,1),(75954,'soulés','','PND_100274765','NOU','NE_PER',NULL,1),(75955,'françois soulés','',NULL,'NOU','NE_PER',NULL,1),(75956,'bolton','','PND_136571069','NOU','NE_PER',NULL,1),(75957,'charles price','','PND_100763618','NOU','NE_PER',NULL,1),(75958,'barrett','','PND_137214685','NOU','NE_PER',NULL,1),(75959,'kievidt','',NULL,'NOU','NE_PER',NULL,1),(75960,'cornelis kievidt','',NULL,'NOU','NE_PER',NULL,1),(75961,'hendrikszoon','',NULL,'NOU','NE_PER',NULL,1),(75962,'matthys hendrik van der son hendrikszoon','',NULL,'NOU','NE_PER',NULL,1),(75963,'carel klyn','',NULL,'NOU','NE_PER',NULL,1),(75964,'willem van eyk','',NULL,'NOU','NE_PER',NULL,1),(75965,'jan de bas','','PND_136747396','NOU','NE_PER',NULL,1),(75966,'jenzy','',NULL,'NOU','NE_PER',NULL,1),(75967,'maximiliaan jenzy','',NULL,'NOU','NE_PER',NULL,1),(75968,'welbron','',NULL,'NOU','NE_PER',NULL,1),(75969,'welborn','','PND_13458161X','NOU','NE_PER',NULL,1),(75970,'theodorus welbron schepman','',NULL,'NOU','NE_PER',NULL,1),(75971,'jacobuo','',NULL,'NOU','NE_PER',NULL,1),(75972,'willem jacobuo huygens','',NULL,'NOU','NE_PER',NULL,1),(75973,'willemszoon','','PND_13085784X','NOU','NE_PER',NULL,1),(75974,'françois de bas willemszoon','',NULL,'NOU','NE_PER',NULL,1),(75975,'de semonville','',NULL,'NOU','NE_PER',NULL,1),(75976,'mullinen','',NULL,'NOU','NE_PER',NULL,1),(75977,'mulinen','','PND_102365792','NOU','NE_PER',NULL,1),(75978,'van mullinen','',NULL,'NOU','NE_PER',NULL,1),(75979,'auf','','PND_124505201','RES(type=foreign)','NE_PER',NULL,1),(75980,'maur','','PND_136129242','RES(type=foreign)','NE_PER',NULL,1),(75981,'d. auf der maur','',NULL,'NOU','NE_PER',NULL,1),(75982,'watteville','','PND_129089826,PND_130195723','NOU','NE_PER',NULL,1),(75983,'e. de watteville','',NULL,'NOU','NE_PER',NULL,1),(75984,'beurnonville','','PND_128946016','NOU','NE_PER',NULL,1),(75985,'bournonville','','PND_135980488','NOU','NE_PER',NULL,1),(75986,'didelot','','PND_135775221','NOU','NE_PER',NULL,1),(75987,'cavaignan','',NULL,'NOU','NE_PER',NULL,1),(75988,'parandier','',NULL,'NOU','NE_PER',NULL,1),(75989,'recordin','','PND_119799464','NOU','NE_PER',NULL,1),(75990,'siméon','','PND_132684691','NOU','NE_PER',NULL,1),(75991,'aremberg','','PND_130416940','NOU','NE_PER',NULL,1),(75992,'van aremberg','',NULL,'NOU','NE_PER',NULL,1),(75993,'van ligne','',NULL,'NOU','NE_PER',NULL,1),(75994,'herbouville','','PND_120469820','NOU','NE_PER',NULL,1),(75995,'d\' herbouville','',NULL,'NOU','NE_PER',NULL,1),(75996,'severen','','PND_134710398','NOU','NE_PER',NULL,1),(75997,'zaverren','',NULL,'NOU','NE_PER',NULL,1),(75998,'george severen','',NULL,'NOU','NE_PER',NULL,1),(75999,'dirk westrik','',NULL,'NOU','NE_PER',NULL,1),(76000,'branger','','PND_134095251','NOU','NE_PER',NULL,1),(76001,'cornelis ignatius branger','',NULL,'NOU','NE_PER',NULL,1),(76002,'otto willem johan berg','',NULL,'NOU','NE_PER',NULL,1),(76003,'pieter jacobus le jolle','',NULL,'NOU','NE_PER',NULL,1),(76004,'serra','','PND_137147732','NOU','NE_PER',NULL,1),(76005,'pfister','','PND_137079001','NOU','NE_PER',NULL,1),(76006,'balthaser pfister','',NULL,'NOU','NE_PER',NULL,1),(76007,'ehrman','','PND_134030028','NOU','NE_PER',NULL,1),(76008,'voga','',NULL,'NOU','NE_PER',NULL,1),(76009,'von voga','',NULL,'NOU','NE_PER',NULL,1),(76010,'palatyn','',NULL,'NOU','NE_PER',NULL,1),(76011,'plantinus','','PND_124638538','NOU','NE_PER',NULL,1),(76012,'courban','',NULL,'NOU','NE_PER',NULL,1),(76013,'obrien','','PND_134836294','NOU','NE_PER',NULL,1),(76014,'renal','',NULL,'NOU','NE_PER',NULL,1),(76015,'reneel','',NULL,'NOU','NE_PER',NULL,1),(76016,'reynell','','PND_129034517','NOU','NE_PER',NULL,1),(76017,'chenal','','PND_133552535','NOU','NE_PER',NULL,1),(76018,'chanel','','PND_136948146','NOU','NE_PER',NULL,1),(76019,'grosbos','',NULL,'NOU','NE_PER',NULL,1),(76020,'de lille','',NULL,'NOU','NE_PER',NULL,1),(76021,'andermatt','','PND_135717922','NOU','NE_PER',NULL,1),(76022,'bachem','','PND_135936993','NOU','NE_PER',NULL,1),(77273,'tockeuburg','',NULL,'NOU','NE_PER',NULL,1),(76023,'floret','','PND_136706460','NOU','NE_PER',NULL,1),(76024,'von floret','',NULL,'NOU','NE_PER',NULL,1),(76025,'kunigunda','',NULL,'NOU','NE_PER',NULL,1),(76026,'cunigunda','',NULL,'NOU','NE_PER',NULL,1),(76027,'bruix','','PND_130848670','NOU','NE_PER',NULL,1),(76028,'lasnes','',NULL,'NOU','NE_PER',NULL,1),(76029,'fornese','',NULL,'NOU','NE_PER',NULL,1),(76030,'akerblad','','PND_129223336','NOU','NE_PER',NULL,1),(76031,'maur','','PND_136129242','NOU','NE_PER',NULL,1),(76032,'auf - der - maur','',NULL,'NOU','NE_PER',NULL,1),(76033,'suzzo','',NULL,'NOU','NE_PER',NULL,1),(76034,'constantyn suzzo','',NULL,'NOU','NE_PER',NULL,1),(76035,'moruzzi','','PND_119506904','NOU','NE_PER',NULL,1),(76036,'alexander moruzzi','',NULL,'NOU','NE_PER',NULL,1),(76037,'stahremberg','',NULL,'NOU','NE_PER',NULL,1),(76038,'von stahremberg','',NULL,'NOU','NE_PER',NULL,1),(76039,'van benzel','',NULL,'NOU','NE_PER',NULL,1),(76040,'zweier','','PND_129932035','NOU','NE_PER',NULL,1),(76041,'van zweier','',NULL,'NOU','NE_PER',NULL,1),(76042,'leuthe','','PND_12783852X','NOU','NE_PER',NULL,1),(76043,'von leuthe','',NULL,'NOU','NE_PER',NULL,1),(76044,'de ligne','',NULL,'NOU','NE_PER',NULL,1),(76045,'hendrik de vierde','',NULL,'NOU','NE_PER',NULL,1),(76046,'hompesch','','PND_128193786','NOU','NE_PER',NULL,1),(76047,'ferdinand von hompesch','','PND_118746472','NOU','NE_PER',NULL,1),(76048,'woronzow','','PND_13208984X','NOU','NE_PER',NULL,1),(76049,'wied','','PND_137128193','NOU','NE_PER',NULL,1),(76050,'neu','','PND_137257740','NOU','NE_PER',NULL,1),(76051,'wied neu wied','',NULL,'NOU','NE_PER',NULL,1),(76052,'van hardenberg','',NULL,'NOU','NE_PER',NULL,1),(76053,'m. siderius','',NULL,'NOU','NE_PER',NULL,1),(76054,'cornelis van lennep','','PND_118861387','NOU','NE_PER',NULL,1),(76055,'j. c. van sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(76056,'p. j. cuypers','',NULL,'NOU','NE_PER',NULL,1),(76057,'zoo','',NULL,'NOU','NE_PER',NULL,1),(76058,'gerard van der zoo','',NULL,'NOU','NE_PER',NULL,1),(76059,'c. e. carsten','',NULL,'NOU','NE_PER',NULL,1),(76060,'eppo cremers','',NULL,'NOU','NE_PER',NULL,1),(76061,'hedikhuyzen','',NULL,'NOU','NE_PER',NULL,1),(76062,'ellikhuijzen','',NULL,'NOU','NE_PER',NULL,1),(76063,'j. de jongh van hedikhuyzen','',NULL,'NOU','NE_PER',NULL,1),(76064,'j. lulofs','',NULL,'NOU','NE_PER',NULL,1),(76065,'c. de vos van steenwyck','',NULL,'NOU','NE_PER',NULL,1),(76066,'jojeuse','',NULL,'NOU','NE_PER',NULL,1),(76067,'villaret jojeuse','',NULL,'NOU','NE_PER',NULL,1),(76068,'dey','','PND_136990274','NOU','NE_PER',NULL,1),(76069,'die','','PND_135322707','NOU','NE_PER',NULL,1),(76070,'deij','',NULL,'NOU','NE_PER',NULL,1),(76071,'van den dey','',NULL,'NOU','NE_PER',NULL,1),(76072,'j. b. verheyen','',NULL,'NOU','NE_PER',NULL,1),(76073,'ven fels','',NULL,'NOU','NE_PER',NULL,1),(76074,'ruttiman','',NULL,'NOU','NE_PER',NULL,1),(76075,'dolder','','PND_135705851','NOU','NE_PER',NULL,1),(76076,'fusly','',NULL,'NOU','NE_PER',NULL,1),(76077,'fussly','',NULL,'NOU','NE_PER',NULL,1),(76078,'sprecher','','PND_137202970','NOU','NE_PER',NULL,1),(76079,'merian','','PND_137095708','NOU','NE_PER',NULL,1),(76080,'auf der maur','','PND_135747759','NOU','NE_PER',NULL,1),(76081,'hirzel','','PND_136849334','NOU','NE_PER',NULL,1),(76082,'sinner','','PND_136391303','NOU','NE_PER',NULL,1),(76083,'erlach','','PND_136872263','NOU','NE_PER',NULL,1),(76084,'custer','','PND_136591639','NOU','NE_PER',NULL,1),(76085,'kuster','','PND_135861357','NOU','NE_PER',NULL,1),(76086,'sarrasin','','PND_12873437X','NOU','NE_PER',NULL,1),(76087,'rengger','','PND_131317709','NOU','NE_PER',NULL,1),(76088,'rengér','',NULL,'NOU','NE_PER',NULL,1),(76089,'ochs','','PND_137155328','NOU','NE_PER',NULL,1),(76090,'ochse','','PND_136712010','NOU','NE_PER',NULL,1),(76091,'laharpe','','PND_126674051','NOU','NE_PER',NULL,1),(76092,'ustery','',NULL,'NOU','NE_PER',NULL,1),(76093,'usteri','','PND_133391930','NOU','NE_PER',NULL,1),(76094,'zellweger','','PND_136797393','NOU','NE_PER',NULL,1),(76095,'buldinger','',NULL,'NOU','NE_PER',NULL,1),(76096,'hauterive','','PND_133420515','NOU','NE_PER',NULL,1),(76097,'rasumowsky','','PND_130200875','NOU','NE_PER',NULL,1),(76098,'van rasumowsky','',NULL,'NOU','NE_PER',NULL,1),(76099,'van diesbach','',NULL,'NOU','NE_PER',NULL,1),(78855,'sheridan','','PND_137104669','NOU','NE_PER',NULL,1),(76100,'thugut','','PND_118622390','NOU','NE_PER',NULL,1),(76101,'van thugut','',NULL,'NOU','NE_PER',NULL,1),(76102,'bruiters','',NULL,'NOU','NE_PER',NULL,1),(76103,'brummers','',NULL,'NOU','NE_PER',NULL,1),(76104,'dugua','','PND_134081145','NOU','NE_PER',NULL,1),(76105,'arden','','PND_135714362','NOU','NE_PER',NULL,1),(76106,'aerden','',NULL,'NOU','NE_PER',NULL,1),(76107,'trench','','PND_134861094','NOU','NE_PER',NULL,1),(76108,'trenk','',NULL,'NOU','NE_PER',NULL,1),(76109,'grenyille','',NULL,'NOU','NE_PER',NULL,1),(76110,'evance','','PND_100458122,PND_10097323X','NOU','NE_PER',NULL,1),(76111,'owen','',NULL,'NOU','NE_PER',NULL,1),(76112,'owen burne','',NULL,'NOU','NE_PER',NULL,1),(76113,'hearne','','PND_136842704','NOU','NE_PER',NULL,1),(76114,'john hearne','','PND_133012409','NOU','NE_PER',NULL,1),(76115,'despard','','PND_131715380','NOU','NE_PER',NULL,1),(76116,'francis burdet','',NULL,'NOU','NE_PER',NULL,1),(76117,'gonzalès','','PND_129709212','NOU','NE_PER',NULL,1),(76118,'f. burdett','',NULL,'NOU','NE_PER',NULL,1),(76119,'mainwaring','','PND_132329859','NOU','NE_PER',NULL,1),(76120,'lawrence','','PND_137257368','NOU','NE_PER',NULL,1),(76121,'j. l. huber','',NULL,'NOU','NE_PER',NULL,1),(76122,'a. scheltinga','',NULL,'NOU','NE_PER',NULL,1),(76123,'catharina raadsma','',NULL,'NOU','NE_PER',NULL,1),(76124,'luloss','',NULL,'NOU','NE_PER',NULL,1),(76125,'pieter peters','',NULL,'NOU','NE_PER',NULL,1),(76126,'jacke','','PND_136592007','NOU','NE_PER',NULL,1),(76127,'bernardus jacke','',NULL,'NOU','NE_PER',NULL,1),(76128,'nicolaas de voogdt','',NULL,'NOU','NE_PER',NULL,1),(76129,'christus jesus','',NULL,'NOU','NE_PER',NULL,1),(76130,'joh. wesselius','',NULL,'NOU','NE_PER',NULL,1),(76131,'s. faber','','PND_130527149','NOU','NE_PER',NULL,1),(76132,'harispe','','PND_117498262','NOU','NE_PER',NULL,1),(76133,'elio','','PND_119499800,PND_12904945X','NOU','NE_PER',NULL,1),(76134,'saitonay','',NULL,'NOU','NE_PER',NULL,1),(76135,'murry','','PND_130016896','NOU','NE_PER',NULL,1),(76136,'habert','','PND_135593182','NOU','NE_PER',NULL,1),(76137,'estéve','',NULL,'NOU','NE_PER',NULL,1),(76138,'dupare','',NULL,'NOU','NE_PER',NULL,1),(76139,'guillemet','','PND_13195878X','NOU','NE_PER',NULL,1),(76140,'lamarque','','PND_135774950','NOU','NE_PER',NULL,1),(76141,'colson','','PND_134817079','NOU','NE_PER',NULL,1),(76142,'herenberger','',NULL,'NOU','NE_PER',NULL,1),(76143,'eggenberger','','PND_135901707','NOU','NE_PER',NULL,1),(76144,'ellenberger','','PND_136899943','NOU','NE_PER',NULL,1),(76145,'erckenbrecht','','PND_133537501','NOU','NE_PER',NULL,1),(76146,'gudin','','PND_136627811','NOU','NE_PER',NULL,1),(76147,'bondurand','','PND_102137269','NOU','NE_PER',NULL,1),(76148,'poype','',NULL,'NOU','NE_PER',NULL,1),(76149,'la poype','',NULL,'NOU','NE_PER',NULL,1),(76150,'montaran','','PND_10169654X','NOU','NE_PER',NULL,1),(76151,'van montaran','',NULL,'NOU','NE_PER',NULL,1),(76152,'van nesselroode','',NULL,'NOU','NE_PER',NULL,1),(76153,'miloradowitz','',NULL,'NOU','NE_PER',NULL,1),(76154,'latour','','PND_136812376','NOU','NE_PER',NULL,1),(76155,'maubourg','','PND_136004911','NOU','NE_PER',NULL,1),(76156,'latour maubourg','','PND_116862750','NOU','NE_PER',NULL,1),(76157,'de bruny','',NULL,'NOU','NE_PER',NULL,1),(76158,'l\' estocq','',NULL,'NOU','NE_PER',NULL,1),(76159,'guriew','',NULL,'NOU','NE_PER',NULL,1),(76160,'vandamme','','PND_134206975','NOU','NE_PER',NULL,1),(76161,'gengoult','',NULL,'NOU','NE_PER',NULL,1),(76162,'reuss','','PND_137222351','NOU','NE_PER',NULL,1),(76163,'reuse','','PND_134228936','NOU','NE_PER',NULL,1),(76164,'reusse','','PND_134038967','NOU','NE_PER',NULL,1),(76165,'von reuss','',NULL,'NOU','NE_PER',NULL,1),(76166,'fremin','','PND_102971056','NOU','NE_PER',NULL,1),(76167,'fermin','','PND_116465778','NOU','NE_PER',NULL,1),(76168,'fremin de beaumont','',NULL,'NOU','NE_PER',NULL,1),(76169,'cijr','',NULL,'NOU','NE_PER',NULL,1),(76170,'saint cijr','',NULL,'NOU','NE_PER',NULL,1),(76171,'pajol','','PND_11894780X','NOU','NE_PER',NULL,1),(76172,'corbineau','',NULL,'NOU','NE_PER',NULL,1),(76173,'philippon','',NULL,'NOU','NE_PER',NULL,1),(76174,'van \'s gravenweert','',NULL,'NOU','NE_PER',NULL,1),(85119,'greeven hzn.','',NULL,'NOU','NE_PER',NULL,1),(76175,'petrus albertus jacobus moerel','',NULL,'NOU','NE_PER',NULL,1),(76176,'jonathan baak','',NULL,'NOU','NE_PER',NULL,1),(76177,'pzn','',NULL,'NOU','NE_PER',NULL,1),(76178,'jacobus moerel pzn','',NULL,'NOU','NE_PER',NULL,1),(76179,'dora','',NULL,'NOU','NE_PER',NULL,1),(76180,'katt','','PND_134896998','NOU','NE_PER',NULL,1),(76181,'dora katt','',NULL,'NOU','NE_PER',NULL,1),(76182,'theodora','',NULL,'NOU','NE_PER',NULL,1),(76183,'gefken','','PND_134170083','NOU','NE_PER',NULL,1),(76184,'jacoba theodora gefken','',NULL,'NOU','NE_PER',NULL,1),(76185,'jacobus moerel pzn.','',NULL,'NOU','NE_PER',NULL,1),(76193,'fredrik van de poll','',NULL,'NOU','NE_PER',NULL,1),(76186,'maria katt','',NULL,'NOU','NE_PER',NULL,1),(76187,'david gefken','',NULL,'NOU','NE_PER',NULL,1),(76188,'maria gefken','',NULL,'NOU','NE_PER',NULL,1),(76189,'gerrit de haas','',NULL,'NOU','NE_PER',NULL,1),(76190,'nicolaas de haas','',NULL,'NOU','NE_PER',NULL,1),(76191,'elisabeth gefken','',NULL,'NOU','NE_PER',NULL,1),(76192,'balthasar nolthenius','',NULL,'NOU','NE_PER',NULL,1),(76194,'aegidius hansen','',NULL,'NOU','NE_PER',NULL,1),(76195,'maria engelina elisabeth gefken','',NULL,'NOU','NE_PER',NULL,1),(76196,'engelina petronella gefken','',NULL,'NOU','NE_PER',NULL,1),(76197,'elisabeth christina helena gefken','',NULL,'NOU','NE_PER',NULL,1),(76198,'cornelis gefken','',NULL,'NOU','NE_PER',NULL,1),(76199,'hamblom','',NULL,'NOU','NE_PER',NULL,1),(76200,'hendrica martina hamblom','',NULL,'NOU','NE_PER',NULL,1),(76201,'kotzebues','',NULL,'NOU','NE_PER',NULL,1),(76202,'penckler','','PND_137184204','NOU','NE_PER',NULL,1),(76203,'lewachof','',NULL,'NOU','NE_PER',NULL,1),(76204,'plotho','','PND_133732746','NOU','NE_PER',NULL,1),(76205,'pollot','','PND_116264918','NOU','NE_PER',NULL,1),(76206,'de plotho','',NULL,'NOU','NE_PER',NULL,1),(76207,'van gemmingen','',NULL,'NOU','NE_PER',NULL,1),(76208,'lascy','','PND_118778404','NOU','NE_PER',NULL,1),(76209,'auvet','',NULL,'NOU','NE_PER',NULL,1),(76210,'d\' auvet','',NULL,'NOU','NE_PER',NULL,1),(76211,'de porter','',NULL,'NOU','NE_PER',NULL,1),(76212,'simolin','','PND_117388165','NOU','NE_PER',NULL,1),(76213,'mackau','','PND_129622443','NOU','NE_PER',NULL,1),(76214,'lewaschof','',NULL,'NOU','NE_PER',NULL,1),(76215,'daun','','PND_136467008','NOU','NE_PER',NULL,1),(76216,'laudohn','','PND_136341128','NOU','NE_PER',NULL,1),(76217,'laudon','','PND_136966772','NOU','NE_PER',NULL,1),(76218,'seidilitz','',NULL,'NOU','NE_PER',NULL,1),(76219,'van seidilitz','',NULL,'NOU','NE_PER',NULL,1),(76220,'van belling','',NULL,'NOU','NE_PER',NULL,1),(76221,'van seidlitz','',NULL,'NOU','NE_PER',NULL,1),(76222,'soupire','',NULL,'NOU','NE_PER',NULL,1),(76223,'de soupire','',NULL,'NOU','NE_PER',NULL,1),(76224,'estrees','',NULL,'NOU','NE_PER',NULL,1),(76225,'esters','','PND_136058477','NOU','NE_PER',NULL,1),(76226,'de estrees','',NULL,'NOU','NE_PER',NULL,1),(76227,'siak','',NULL,'NOU','NE_PER',NULL,1),(76228,'sick','','PND_136152996','NOU','NE_PER',NULL,1),(76229,'ziek','',NULL,'NOU','NE_PER',NULL,1),(76230,'zieck','',NULL,'NOU','NE_PER',NULL,1),(76231,'ski','',NULL,'NOU','NE_PER',NULL,1),(76232,'raya','','PND_133932621','NOU','NE_PER',NULL,1),(76233,'raye','','PND_137123876','NOU','NE_PER',NULL,1),(76234,'raaydt','',NULL,'NOU','NE_PER',NULL,1),(76235,'raaijdt','',NULL,'NOU','NE_PER',NULL,1),(76236,'mohomet','',NULL,'NOU','NE_PER',NULL,1),(76237,'siak raya mohomet','',NULL,'NOU','NE_PER',NULL,1),(76238,'hendrik stuurman','',NULL,'NOU','NE_PER',NULL,1),(76239,'mutuskin','',NULL,'NOU','NE_PER',NULL,1),(76240,'laudhon','',NULL,'NOU','NE_PER',NULL,1),(76241,'effern','','PND_131396471','NOU','NE_PER',NULL,1),(76242,'rosenfeld','','PND_136964796','NOU','NE_PER',NULL,1),(76243,'chambarant','',NULL,'NOU','NE_PER',NULL,1),(76244,'de chambarant','',NULL,'NOU','NE_PER',NULL,1),(76245,'henrietta','',NULL,'NOU','NE_PER',NULL,1),(76246,'henriëtta','',NULL,'NOU','NE_PER',NULL,1),(76247,'hendrietta','',NULL,'NOU','NE_PER',NULL,1),(76248,'sophia henrietta susanna','',NULL,'NOU','NE_PER',NULL,1),(76249,'carel lodewyk','',NULL,'NOU','NE_PER',NULL,1),(76250,'haddick','','PND_110319087','NOU','NE_PER',NULL,1),(76251,'haddik','',NULL,'NOU','NE_PER',NULL,1),(76252,'esparbes','',NULL,'NOU','NE_PER',NULL,1),(76253,'d\' esparbes','',NULL,'NOU','NE_PER',NULL,1),(76254,'indermauer','','PND_103010858','NOU','NE_PER',NULL,1),(76255,'van indermauer','',NULL,'NOU','NE_PER',NULL,1),(76256,'biron','','PND_135822726,PND_136932258','NOU','NE_PER',NULL,1),(76257,'jan ernst van biron','',NULL,'NOU','NE_PER',NULL,1),(76258,'van biron','',NULL,'NOU','NE_PER',NULL,1),(76259,'josepha','',NULL,'NOU','NE_PER',NULL,1),(76260,'van bauer','',NULL,'NOU','NE_PER',NULL,1),(76261,'ferdinan','',NULL,'NOU','NE_PER',NULL,1),(76262,'van ried','',NULL,'NOU','NE_PER',NULL,1),(76263,'monteynard','',NULL,'NOU','NE_PER',NULL,1),(76264,'wittgenstein','','PND_137233914','NOU','NE_PER',NULL,1),(76265,'pergen','','PND_130170283','NOU','NE_PER',NULL,1),(76266,'van pergen','',NULL,'NOU','NE_PER',NULL,1),(76267,'stoupy','','PND_113500378','NOU','NE_PER',NULL,1),(76268,'van stoupy','',NULL,'NOU','NE_PER',NULL,1),(76269,'avrincourt','',NULL,'NOU','NE_PER',NULL,1),(76270,'havrincourt','','PND_10578656X','NOU','NE_PER',NULL,1),(76271,'d\' avrincourt','',NULL,'NOU','NE_PER',NULL,1),(76272,'van gros','',NULL,'NOU','NE_PER',NULL,1),(76273,'prevot','','PND_134086864','NOU','NE_PER',NULL,1),(76274,'campenbout','',NULL,'NOU','NE_PER',NULL,1),(76275,'cornelis campenbout','',NULL,'NOU','NE_PER',NULL,1),(76276,'guilliamo','',NULL,'NOU','NE_PER',NULL,1),(76277,'alvarez','','PND_137205783','NOU','NE_PER',NULL,1),(76278,'alvares','','PND_136983006','NOU','NE_PER',NULL,1),(76279,'guilliamo alvarez','',NULL,'NOU','NE_PER',NULL,1),(76280,'feyter','','PND_136907296','NOU','NE_PER',NULL,1),(76281,'feijter','','PND_132408570','NOU','NE_PER',NULL,1),(76282,'pieter de feyter','',NULL,'NOU','NE_PER',NULL,1),(76283,'pieter klaassen','',NULL,'NOU','NE_PER',NULL,1),(76284,'josias paulus','',NULL,'NOU','NE_PER',NULL,1),(76285,'jan dieleman','',NULL,'NOU','NE_PER',NULL,1),(76286,'lozanne','','PND_115518258','NOU','NE_PER',NULL,1),(76287,'jacobus de lozanne','',NULL,'NOU','NE_PER',NULL,1),(76288,'albregt van koelen','',NULL,'NOU','NE_PER',NULL,1),(76289,'francois dieleman','',NULL,'NOU','NE_PER',NULL,1),(76290,'michiel schele','',NULL,'NOU','NE_PER',NULL,1),(76291,'pieter willemsen','',NULL,'NOU','NE_PER',NULL,1),(76292,'leinsen','',NULL,'NOU','NE_PER',NULL,1),(76293,'willem leinsen','',NULL,'NOU','NE_PER',NULL,1),(76294,'huybregt de ruyter','',NULL,'NOU','NE_PER',NULL,1),(76295,'fs.','',NULL,'RES(type=abbr)','NE_PER',NULL,1),(76296,'cryn dees fs. jacob','',NULL,'NOU','NE_PER',NULL,1),(76297,'teunes','',NULL,'NOU','NE_PER',NULL,1),(76298,'teunes cornelis bak','',NULL,'NOU','NE_PER',NULL,1),(76299,'willem de molder','',NULL,'NOU','NE_PER',NULL,1),(76300,'neville','','PND_137099541','NOU','NE_PER',NULL,1),(76301,'neville neville','',NULL,'NOU','NE_PER',NULL,1),(76302,'gage','','PND_136770606','NOU','NE_PER',NULL,1),(76303,'tyrrell','','PND_137215371','NOU','NE_PER',NULL,1),(76304,'tyrrel','','PND_137215371','NOU','NE_PER',NULL,1),(76305,'barnaby','','PND_136405789','NOU','NE_PER',NULL,1),(76306,'barnaba','','PND_131229079','NOU','NE_PER',NULL,1),(76307,'william barnaby','',NULL,'NOU','NE_PER',NULL,1),(76308,'tyrawley','',NULL,'NOU','NE_PER',NULL,1),(76309,'james tyrawley','',NULL,'NOU','NE_PER',NULL,1),(76310,'ligonier','',NULL,'NOU','NE_PER',NULL,1),(76311,'eon','','PND_122707362','NOU','NE_PER',NULL,1),(76312,'d\'eon','',NULL,'NOU','NE_PER',NULL,1),(76313,'wilkes','','PND_135801338','NOU','NE_PER',NULL,1),(76314,'magthilde','',NULL,'NOU','NE_PER',NULL,1),(76315,'carolina magthilde','',NULL,'NOU','NE_PER',NULL,1),(76316,'forbes','','PND_137243839','NOU','NE_PER',NULL,1),(76317,'augusta','',NULL,'NOU','NE_PER',NULL,1),(76318,'charlotta','',NULL,'NOU','NE_PER',NULL,1),(76319,'charlolta','',NULL,'NOU','NE_PER',NULL,1),(76320,'antonia','',NULL,'NOU','NE_PER',NULL,1),(76321,'anthonia','',NULL,'NOU','NE_PER',NULL,1),(76322,'van frankenberg','',NULL,'NOU','NE_PER',NULL,1),(76323,'c. p van leyden','',NULL,'NOU','NE_PER',NULL,1),(76324,'reynst','','PND_128164050','NOU','NE_PER',NULL,1),(76325,'reijnst','',NULL,'NOU','NE_PER',NULL,1),(76326,'pieter h. reynst','',NULL,'NOU','NE_PER',NULL,1),(76327,'jacob de vries','',NULL,'NOU','NE_PER',NULL,1),(76328,'j. a. eggers','',NULL,'NOU','NE_PER',NULL,1),(76329,'wopkes','',NULL,'NOU','NE_PER',NULL,1),(76330,'jan jans wopkes','',NULL,'NOU','NE_PER',NULL,1),(76331,'wilhelmus de koning','',NULL,'NOU','NE_PER',NULL,1),(76332,'stokhem','','PND_134093380','NOU','NE_PER',NULL,1),(76333,'stockhem','','PND_129602531','NOU','NE_PER',NULL,1),(76334,'van stokhem','',NULL,'NOU','NE_PER',NULL,1),(76335,'czartorinsky','',NULL,'NOU','NE_PER',NULL,1),(76336,'carraccioli','','PND_129015024','NOU','NE_PER',NULL,1),(76337,'de carraccioli','',NULL,'NOU','NE_PER',NULL,1),(76338,'de gross','',NULL,'NOU','NE_PER',NULL,1),(76339,'woronzouw','',NULL,'NOU','NE_PER',NULL,1),(76340,'van woronzouw','',NULL,'NOU','NE_PER',NULL,1),(76341,'sigusmund','',NULL,'NOU','NE_PER',NULL,1),(76342,'sigismond','',NULL,'NOU','NE_PER',NULL,1),(76343,'sigismund pieter alexander','',NULL,'NOU','NE_PER',NULL,1),(76344,'daniël gerritse','',NULL,'NOU','NE_PER',NULL,1),(76345,'rasmus','',NULL,'NOU','NE_PER',NULL,1),(76346,'roeland rasmus orsland','',NULL,'NOU','NE_PER',NULL,1),(76347,'r. r. orsland','',NULL,'NOU','NE_PER',NULL,1),(76348,'pieter viser','',NULL,'NOU','NE_PER',NULL,1),(76349,'elie de beaumont','','PND_128667559','NOU','NE_PER',NULL,1),(76350,'schoen','','PND_136061060','ADJ','NE_PER',NULL,1),(76351,'soghnius','',NULL,'ADJ','NE_PER',NULL,1),(76352,'lang','','PND_137267878','ADJ','NE_PER',NULL,1),(76353,'lank','','PND_128127988','ADJ','NE_PER',NULL,1),(76354,'langius','','PND_137199201','ADJ','NE_PER',NULL,1),(76355,'philip de lange','','PND_124198201','NOU','NE_PER',NULL,1),(76356,'zes','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(76357,'carolus vi','',NULL,'NOU','NE_PER',NULL,1),(76358,'lincker','','PND_133216659','NOU','NE_PER',NULL,1),(76359,'van lincker','',NULL,'NOU','NE_PER',NULL,1),(76360,'koschenbahr','','PND_121840638','NOU','NE_PER',NULL,1),(76361,'van osten','',NULL,'NOU','NE_PER',NULL,1),(76362,'bouillé','','PND_137203772','NOU','NE_PER',NULL,1),(76363,'de bouillé','',NULL,'NOU','NE_PER',NULL,1),(76364,'de damas','',NULL,'NOU','NE_PER',NULL,1),(76365,'sarice','',NULL,'NOU','NE_PER',NULL,1),(76366,'romeuf','',NULL,'NOU','NE_PER',NULL,1),(76367,'de romeuf','',NULL,'NOU','NE_PER',NULL,1),(76368,'fayette','','PND_132260042','NOU','NE_PER',NULL,1),(76369,'de la fayette','',NULL,'NOU','NE_PER',NULL,1),(76370,'van koffs','',NULL,'NOU','NE_PER',NULL,1),(76371,'montmorin','','PND_117601012','NOU','NE_PER',NULL,1),(76372,'de montmorin','',NULL,'NOU','NE_PER',NULL,1),(76404,'blanchelande','',NULL,'NOU','NE_PER',NULL,1),(76379,'roederer','','PND_132201801','NOU','NE_PER',NULL,1),(76373,'montinorin','',NULL,'NOU','NE_PER',NULL,1),(76374,'de montinorin','',NULL,'NOU','NE_PER',NULL,1),(76375,'camus','','PND_136657869','NOU','NE_PER',NULL,1),(76376,'cam','','PND_135323754','NOU','NE_PER',NULL,1),(76377,'kam','','PND_137188404','NOU','NE_PER',NULL,1),(76378,'blauzat','',NULL,'NOU','NE_PER',NULL,1),(76380,'roderen','',NULL,'NOU','NE_PER',NULL,1),(76381,'roderlo','',NULL,'NOU','NE_PER',NULL,1),(76382,'roderloo','',NULL,'NOU','NE_PER',NULL,1),(76383,'rooderen','',NULL,'NOU','NE_PER',NULL,1),(76384,'gourdon','','PND_137161670','NOU','NE_PER',NULL,1),(76385,'muguet','','PND_136054501','NOU','NE_PER',NULL,1),(76386,'moguet','',NULL,'NOU','NE_PER',NULL,1),(76387,'septeuil','',NULL,'NOU','NE_PER',NULL,1),(76388,'de septeuil','',NULL,'NOU','NE_PER',NULL,1),(76389,'paltz beyeren','',NULL,'NOU','NE_PER',NULL,1),(76390,'oberndorff','','PND_128843993','NOU','NE_PER',NULL,1),(76391,'van oberndorff','',NULL,'NOU','NE_PER',NULL,1),(76392,'narbonne','','PND_130677965','NOU','NE_PER',NULL,1),(76393,'louis de narbonne','','PND_118851128','NOU','NE_PER',NULL,1),(76394,'o','','PND_13717876X','NOU','NE_PER',NULL,1),(76395,'dunne','','PND_13718560X','NOU','NE_PER',NULL,1),(76396,'duine','','PND_123760631','NOU','NE_PER',NULL,1),(76397,'dunné','','PND_131299808','NOU','NE_PER',NULL,1),(76398,'duyne','','PND_137103948','NOU','NE_PER',NULL,1),(76399,'duijne','',NULL,'NOU','NE_PER',NULL,1),(76400,'o dunne','',NULL,'NOU','NE_PER',NULL,1),(76401,'portail','','PND_124432573','NOU','NE_PER',NULL,1),(76402,'du portail','',NULL,'NOU','NE_PER',NULL,1),(76403,'de segur','',NULL,'NOU','NE_PER',NULL,1),(76405,'de blanchelande','',NULL,'NOU','NE_PER',NULL,1),(76406,'blachelande','',NULL,'NOU','NE_PER',NULL,1),(76407,'artois','','PND_128012056','NOU','NE_PER',NULL,1),(76408,'\'d artois','',NULL,'NOU','NE_PER',NULL,1),(76409,'bolredon','',NULL,'NOU','NE_PER',NULL,1),(76410,'\'d andré','',NULL,'NOU','NE_PER',NULL,1),(76411,'barnave','','PND_118657275','NOU','NE_PER',NULL,1),(76412,'de piré','',NULL,'NOU','NE_PER',NULL,1),(76413,'pecquet','','PND_12488444X','NOU','NE_PER',NULL,1),(76414,'gossuin','','PND_13058942X','NOU','NE_PER',NULL,1),(76415,'source','','PND_135464153','NOU','NE_PER',NULL,1),(76416,'la source','','PND_130667994','NOU','NE_PER',NULL,1),(76417,'albignac','','PND_121397017','NOU','NE_PER',NULL,1),(76418,'d\' albignac','',NULL,'NOU','NE_PER',NULL,1),(76419,'otway','','PND_119398281','NOU','NE_PER',NULL,1),(76420,'graves','','PND_136810721','NOU','NE_PER',NULL,1),(76421,'fancour','',NULL,'NOU','NE_PER',NULL,1),(76422,'riou','','PND_137088981','NOU','NE_PER',NULL,1),(76423,'george murray','','PND_134469623','NOU','NE_PER',NULL,1),(76424,'foley','','PND_137089392','NOU','NE_PER',NULL,1),(76425,'folie','','PND_137145306','NOU','NE_PER',NULL,1),(76426,'arrizaga','',NULL,'NOU','NE_PER',NULL,1),(76427,'parque','',NULL,'NOU','NE_PER',NULL,1),(76428,'del parque','',NULL,'NOU','NE_PER',NULL,1),(76429,'aussenac','','PND_113521332','NOU','NE_PER',NULL,1),(76430,'castet','','PND_111819059','NOU','NE_PER',NULL,1),(76431,'juan sanchez','',NULL,'NOU','NE_PER',NULL,1),(76432,'withbread','',NULL,'NOU','NE_PER',NULL,1),(76433,'chatam','',NULL,'NOU','NE_PER',NULL,1),(76434,'liverpool','','PND_133739791','NOU','NE_PER',NULL,1),(76435,'maria louisa','','PND_104201649,PND_130271926','NOU','NE_PER',NULL,1),(76436,'francis burdett','','PND_100780318','NOU','NE_PER',NULL,1),(76437,'moijard','',NULL,'NOU','NE_PER',NULL,1),(76438,'dumanoir','','PND_133380858','NOU','NE_PER',NULL,1),(76439,'tousard','',NULL,'NOU','NE_PER',NULL,1),(76440,'kurakin','','PND_126582343','NOU','NE_PER',NULL,1),(76441,'regnaut','','PND_124858074','NOU','NE_PER',NULL,1),(76442,'smygli','',NULL,'NOU','NE_PER',NULL,1),(76443,'smygli rydz','',NULL,'NOU','NE_PER',NULL,1),(76444,'hitler','','PND_135421934','NOU','NE_PER',NULL,1),(76445,'chamberlain','','PND_137131348','NOU','NE_PER',NULL,1),(76446,'kitchener','','PND_135352169','NOU','NE_PER',NULL,1),(76447,'mussolini','','PND_136847935','NOU','NE_PER',NULL,1),(76448,'sinclair','','PND_137247052','NOU','NE_PER',NULL,1),(76449,'molotof','',NULL,'NOU','NE_PER',NULL,1),(76450,'stalin','','PND_135283043','NOU','NE_PER',NULL,1),(76451,'lipski','','PND_136988962','NOU','NE_PER',NULL,1),(76452,'ribbentrop','','PND_136973531','NOU','NE_PER',NULL,1),(76453,'von ribbentrop','',NULL,'NOU','NE_PER',NULL,1),(76454,'a. h. boerma','',NULL,'NOU','NE_PER',NULL,1),(76455,'dols','','PND_137199104','NOU','NE_PER',NULL,1),(76456,'m. j. l. dols','',NULL,'NOU','NE_PER',NULL,1),(76457,'j. grashuis','',NULL,'NOU','NE_PER',NULL,1),(76458,'e. b. groeneveld','',NULL,'NOU','NE_PER',NULL,1),(76459,'p. doyer','',NULL,'NOU','NE_PER',NULL,1),(76460,'steinhauser','','PND_137242115','NOU','NE_PER',NULL,1),(76461,'a. steinhauser','','PND_117256862','NOU','NE_PER',NULL,1),(76462,'d. j. akkerman','',NULL,'NOU','NE_PER',NULL,1),(76463,'c. van de poll','',NULL,'NOU','NE_PER',NULL,1),(76464,'l. f. verwoerd','',NULL,'NOU','NE_PER',NULL,1),(76465,'goering','','PND_136984770','NOU','NE_PER',NULL,1),(76466,'cacambo','',NULL,'NOU','NE_PER',NULL,1),(76467,'gautier','','PND_137015925','NOU','NE_PER',NULL,1),(76468,'jules gautier','','PND_130646962','NOU','NE_PER',NULL,1),(76469,'briand','','PND_136896294','NOU','NE_PER',NULL,1),(76470,'fouchardère','',NULL,'NOU','NE_PER',NULL,1),(76471,'la fouchardère','',NULL,'NOU','NE_PER',NULL,1),(76472,'clemenceau','','PND_134348265','NOU','NE_PER',NULL,1),(76473,'de tijger','',NULL,'NOU','NE_PER',NULL,1),(76474,'nusillard','',NULL,'NOU','NE_PER',NULL,1),(76475,'foch','','PND_131174320','NOU','NE_PER',NULL,1),(76476,'anastasia','',NULL,'NOU','NE_PER',NULL,1),(76477,'parca','',NULL,'NOU','NE_PER',NULL,1),(76478,'pluto','',NULL,'NOU','NE_PER',NULL,1),(76479,'erebus','',NULL,'NOU','NE_PER',NULL,1),(76480,'clotho','',NULL,'NOU','NE_PER',NULL,1),(76481,'lachesis','',NULL,'NOU','NE_PER',NULL,1),(76482,'vyacheslav','',NULL,'NOU','NE_PER',NULL,1),(76483,'vyacheslav molotof','',NULL,'NOU','NE_PER',NULL,1),(76484,'wilhem munters','',NULL,'NOU','NE_PER',NULL,1),(76485,'laidoner','','PND_119105616','NOU','NE_PER',NULL,1),(76486,'v. z.','',NULL,'NOU','NE_PER',NULL,1),(76487,'zwart','','PND_136754341','ADJ','NE_PER',NULL,1),(76488,'zwarte dick','',NULL,'NOU','NE_PER',NULL,1),(76494,'voordam','',NULL,'NOU','NE_PER',NULL,1),(76489,'judith','',NULL,'NOU','NE_PER',NULL,1),(76490,'judic','',NULL,'NOU','NE_PER',NULL,1),(76491,'judik','',NULL,'NOU','NE_PER',NULL,1),(76492,'judick','',NULL,'NOU','NE_PER',NULL,1),(76493,'james reynell','',NULL,'NOU','NE_PER',NULL,1),(76495,'andreas voordam','',NULL,'NOU','NE_PER',NULL,1),(76496,'leonard wynter','',NULL,'NOU','NE_PER',NULL,1),(76497,'lesbia','',NULL,'NOU','NE_PER',NULL,1),(76498,'roger','',NULL,'NOU','NE_PER',NULL,1),(76499,'daubeney','',NULL,'NOU','NE_PER',NULL,1),(76500,'roger daubeney','',NULL,'NOU','NE_PER',NULL,1),(76501,'judith holt','',NULL,'NOU','NE_PER',NULL,1),(76502,'léonard wynter','',NULL,'NOU','NE_PER',NULL,1),(76503,'bengaals','',NULL,'ADJ','NE_PER',NULL,1),(76504,'den bengaalschen tijger','',NULL,'NOU','NE_PER',NULL,1),(76505,'haimon','','PND_137111940','NOU','NE_PER',NULL,1),(76506,'paul haimon','','PND_137111940','NOU','NE_PER',NULL,1),(76507,'gabriël smit','',NULL,'NOU','NE_PER',NULL,1),(76508,'anton sweers','',NULL,'NOU','NE_PER',NULL,1),(76509,'jos van wel','',NULL,'NOU','NE_PER',NULL,1),(76510,'p. timp','',NULL,'NOU','NE_PER',NULL,1),(76511,'ditmars','','PND_128825308','NOU','NE_PER',NULL,1),(76512,'r. l. ditmars','',NULL,'NOU','NE_PER',NULL,1),(76513,'w','','PND_133355705','NOU','NE_PER',NULL,1),(76514,'sleen','','PND_118997793','NOU','NE_PER',NULL,1),(76515,'w g. n. v.d. sleen','',NULL,'NOU','NE_PER',NULL,1),(76516,'selma','',NULL,'NOU','NE_PER',NULL,1),(76517,'lagerlöf','','PND_136675697','NOU','NE_PER',NULL,1),(76518,'selma lagerlöf','','PND_136675697','NOU','NE_PER',NULL,1),(76519,'divendal','','PND_136931669','NOU','NE_PER',NULL,1),(76520,'h. divendal','',NULL,'NOU','NE_PER',NULL,1),(76521,'e. v. d. hallen','',NULL,'NOU','NE_PER',NULL,1),(76522,'lod.','',NULL,'NOU','NE_PER',NULL,1),(76523,'lod. spaan','',NULL,'NOU','NE_PER',NULL,1),(76524,'h. h. knippenberg','','PND_127345809','NOU','NE_PER',NULL,1),(76525,'fred.','',NULL,'NOU','NE_PER',NULL,1),(76526,'fred. thomas','',NULL,'NOU','NE_PER',NULL,1),(76527,'boudens','','PND_130335576','NOU','NE_PER',NULL,1),(76528,'c. boudens van heel','',NULL,'NOU','NE_PER',NULL,1),(76529,'herman divendal','','PND_127570292','NOU','NE_PER',NULL,1),(76530,'lia','',NULL,'NOU','NE_PER',NULL,1),(76531,'terlingen','','PND_101492235','NOU','NE_PER',NULL,1),(76532,'terlingen—','',NULL,'NOU','NE_PER',NULL,1),(76533,'lia terlingen lücker','',NULL,'NOU','NE_PER',NULL,1),(76534,'wouter paap','','PND_103931635','NOU','NE_PER',NULL,1),(76535,'jop','','PND_119258307','NOU','NE_PER',NULL,1),(76536,'jop pollmann','',NULL,'NOU','NE_PER',NULL,1),(76537,'bert brugman','',NULL,'NOU','NE_PER',NULL,1),(76538,'antoon coolen','','PND_119555794','NOU','NE_PER',NULL,1),(76539,'bomans','','PND_132762315','NOU','NE_PER',NULL,1),(76540,'godfried bomans','','PND_118661264','NOU','NE_PER',NULL,1),(76541,'snitker','',NULL,'NOU','NE_PER',NULL,1),(76542,'willem snitker','',NULL,'NOU','NE_PER',NULL,1),(76543,'ernest v.d. hallen','',NULL,'NOU','NE_PER',NULL,1),(76544,'a. j. d. van oosten','',NULL,'NOU','NE_PER',NULL,1),(76545,'alberdina','',NULL,'NOU','NE_PER',NULL,1),(76546,'albertine steenhoff smulders','',NULL,'NOU','NE_PER',NULL,1),(76547,'schreurs','','PND_137088078','NOU','NE_PER',NULL,1),(76548,'jac. schreurs','',NULL,'NOU','NE_PER',NULL,1),(76549,'stien','',NULL,'NOU','NE_PER',NULL,1),(76550,'stien de bruyn','',NULL,'NOU','NE_PER',NULL,1),(76551,'fuehrer','','PND_126341672','NOU','NE_PER',NULL,1),(76552,'fuhrer','','PND_133583864','NOU','NE_PER',NULL,1),(76553,'wijnkoop','','PND_134556631','NOU','NE_PER',NULL,1),(76554,'tempel','','PND_136969976','NOU','NE_PER',NULL,1),(76555,'van den tempel','',NULL,'NOU','NE_PER',NULL,1),(89041,'joannes thomas','','PND_104206292','NOU','NE_PER',NULL,1),(76556,'van lienden','',NULL,'NOU','NE_PER',NULL,1),(76557,'erdmann','','PND_137162022','NOU','NE_PER',NULL,1),(76558,'brauning','','PND_120185083','NOU','NE_PER',NULL,1),(76559,'cerline','',NULL,'NOU','NE_PER',NULL,1),(76560,'frans arnold','',NULL,'NOU','NE_PER',NULL,1),(76561,'anton erdmann','','PND_131554352','NOU','NE_PER',NULL,1),(76562,'tony','',NULL,'NOU','NE_PER',NULL,1),(76563,'tony erdmann','',NULL,'NOU','NE_PER',NULL,1),(76564,'tony erdmann\'s','',NULL,'NOU','NE_PER',NULL,1),(76565,'august brauning','',NULL,'NOU','NE_PER',NULL,1),(76566,'mosseveld','',NULL,'NOU','NE_PER',NULL,1),(76567,'m. van mosseveld','',NULL,'NOU','NE_PER',NULL,1),(76568,'l. v. heesch','',NULL,'NOU','NE_PER',NULL,1),(76569,'v.d. heuvel','',NULL,'NOU','NE_PER',NULL,1),(76570,'v. d. heuvel','',NULL,'NOU','NE_PER',NULL,1),(76571,'vrinten','',NULL,'NOU','NE_PER',NULL,1),(76572,'snaphaan','','PND_128369167','NOU','NE_PER',NULL,1),(76573,'elshout','','PND_122581547','NOU','NE_PER',NULL,1),(76574,'elshoudt','',NULL,'NOU','NE_PER',NULL,1),(76575,'dismas','','PND_129754072','NOU','NE_PER',NULL,1),(76576,'egypte','',NULL,'NOU','NE_PER',NULL,1),(76577,'maria van egypte','',NULL,'NOU','NE_PER',NULL,1),(76578,'maria magdalena','','PND_135449162,PND_136431070,PND_136431070','NOU','NE_PER',NULL,1),(76579,'cortona','','PND_133321347','NOU','NE_PER',NULL,1),(76580,'margaretha van cortona','',NULL,'NOU','NE_PER',NULL,1),(76581,'margerite','',NULL,'NOU','NE_PER',NULL,1),(76582,'magriet','',NULL,'NOU','NE_PER',NULL,1),(76583,'norbertus h. l.','',NULL,'NOU','NE_PER',NULL,1),(76584,'herk','','PND_128157534','NOU','NE_PER',NULL,1),(76585,'erk','','PND_136917992','NOU','NE_PER',NULL,1),(76586,'erck','','PND_136010601','NOU','NE_PER',NULL,1),(76587,'herck','','PND_136971342','NOU','NE_PER',NULL,1),(76588,'henricus n. h. l. van herk','',NULL,'NOU','NE_PER',NULL,1),(76589,'josephina','',NULL,'NOU','NE_PER',NULL,1),(76590,'jozephina','',NULL,'NOU','NE_PER',NULL,1),(76591,'josephina c. m. huijgens','',NULL,'NOU','NE_PER',NULL,1),(76592,'goverdina','',NULL,'NOU','NE_PER',NULL,1),(76593,'goverdina t. j. m.','',NULL,'NOU','NE_PER',NULL,1),(76594,'weijtmans','',NULL,'NOU','NE_PER',NULL,1),(76595,'gijsbertus m. weijtmans','',NULL,'NOU','NE_PER',NULL,1),(76596,'maria c. van bragt','',NULL,'NOU','NE_PER',NULL,1),(76597,'willem a. l.','',NULL,'NOU','NE_PER',NULL,1),(76598,'louis a. w. gatzen','',NULL,'NOU','NE_PER',NULL,1),(76599,'laurijsen','',NULL,'NOU','NE_PER',NULL,1),(76600,'adriana m. laurijsen','',NULL,'NOU','NE_PER',NULL,1),(76601,'johanna a.','',NULL,'NOU','NE_PER',NULL,1),(76602,'johannes c van de ven','',NULL,'NOU','NE_PER',NULL,1),(76603,'adriana pols','','PND_103577408','NOU','NE_PER',NULL,1),(76604,'marijke','',NULL,'NOU','NE_PER',NULL,1),(76605,'marijke c. a.','',NULL,'NOU','NE_PER',NULL,1),(76606,'gerardus m. d. schreuder','',NULL,'NOU','NE_PER',NULL,1),(76607,'lamberta','',NULL,'NOU','NE_PER',NULL,1),(76608,'lambertha','',NULL,'NOU','NE_PER',NULL,1),(76609,'lambarta','',NULL,'NOU','NE_PER',NULL,1),(76610,'graauw','','PND_135211263','NOU','NE_PER',NULL,1),(76611,'grauw','','PND_123790921','NOU','NE_PER',NULL,1),(76612,'graeuw','',NULL,'NOU','NE_PER',NULL,1),(76613,'lamberta m. de graauw','',NULL,'NOU','NE_PER',NULL,1),(76614,'catharina b. c.','',NULL,'NOU','NE_PER',NULL,1),(76615,'henricus n. c. de groot','',NULL,'NOU','NE_PER',NULL,1),(76616,'cornelia m. d. mutsaers','',NULL,'NOU','NE_PER',NULL,1),(76617,'johannes a. f.','',NULL,'NOU','NE_PER',NULL,1),(76618,'adrianus p. a. obbens','',NULL,'NOU','NE_PER',NULL,1),(76619,'wilhelmina a. m. van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(76620,'elisabeth c. t.','',NULL,'NOU','NE_PER',NULL,1),(76621,'laarhoven','','PND_13659364X','NOU','NE_PER',NULL,1),(76622,'petrus j. s. van laarhoven','',NULL,'NOU','NE_PER',NULL,1),(76623,'frederica c. van der meer','',NULL,'NOU','NE_PER',NULL,1),(76624,'petrus j. a.','',NULL,'NOU','NE_PER',NULL,1),(76625,'henricus a. l.','',NULL,'NOU','NE_PER',NULL,1),(76626,'adrianus j. van dongen','',NULL,'NOU','NE_PER',NULL,1),(76627,'joanna l. a. van de put','',NULL,'NOU','NE_PER',NULL,1),(76628,'cornelia m. w.','',NULL,'NOU','NE_PER',NULL,1),(76629,'basemans','',NULL,'NOU','NE_PER',NULL,1),(76630,'biesemans','',NULL,'NOU','NE_PER',NULL,1),(76631,'martinus basemans','',NULL,'NOU','NE_PER',NULL,1),(76632,'herwijnen','','PND_136063098','NOU','NE_PER',NULL,1),(76633,'herwynen','',NULL,'NOU','NE_PER',NULL,1),(76634,'maria g. a. van herwijnen','',NULL,'NOU','NE_PER',NULL,1),(76635,'cornelis m.','',NULL,'NOU','NE_PER',NULL,1),(76636,'groenedaal','',NULL,'NOU','NE_PER',NULL,1),(76637,'johannes c. van groenedaal','',NULL,'NOU','NE_PER',NULL,1),(76638,'coleta','',NULL,'NOU','NE_PER',NULL,1),(76639,'coletta','',NULL,'NOU','NE_PER',NULL,1),(76640,'hitters','',NULL,'NOU','NE_PER',NULL,1),(76641,'coleta m. hitters','',NULL,'NOU','NE_PER',NULL,1),(76642,'joannes a. a.','',NULL,'NOU','NE_PER',NULL,1),(76643,'gevel','','PND_124255221','NOU','NE_PER',NULL,1),(76644,'waltherus c. van de gevel','',NULL,'NOU','NE_PER',NULL,1),(76645,'weegen','','PND_111005353','NOU','NE_PER',NULL,1),(76646,'wegen','','PND_129889091','NOU','NE_PER',NULL,1),(76647,'maria j. w. van der weegen','',NULL,'NOU','NE_PER',NULL,1),(76648,'nicolaas j.','',NULL,'NOU','NE_PER',NULL,1),(76649,'josephus t. a. smulders','',NULL,'NOU','NE_PER',NULL,1),(76650,'maria j. e. becx','',NULL,'NOU','NE_PER',NULL,1),(76651,'franciscus m.','',NULL,'NOU','NE_PER',NULL,1),(76652,'hendrikus h. a. vernooij','',NULL,'NOU','NE_PER',NULL,1),(76653,'louisa p. a. c. m. beerens','',NULL,'NOU','NE_PER',NULL,1),(76654,'martina g. a.','',NULL,'NOU','NE_PER',NULL,1),(76655,'cornelis j. van de hout','',NULL,'NOU','NE_PER',NULL,1),(76656,'diem','','PND_137235895','NOU','NE_PER',NULL,1),(76657,'deijm','',NULL,'NOU','NE_PER',NULL,1),(76658,'johanna h. van diem','',NULL,'NOU','NE_PER',NULL,1),(76659,'cornelia j. a.','',NULL,'NOU','NE_PER',NULL,1),(76660,'johannes m. daamen','',NULL,'NOU','NE_PER',NULL,1),(76661,'maria a. l. van de donk','',NULL,'NOU','NE_PER',NULL,1),(76662,'cornelia a. j.','',NULL,'NOU','NE_PER',NULL,1),(76663,'lambertus j. van dijk','',NULL,'NOU','NE_PER',NULL,1),(76664,'johanna h. van der meijden','',NULL,'NOU','NE_PER',NULL,1),(76665,'maria a. p.','',NULL,'NOU','NE_PER',NULL,1),(76666,'antonius f. c. van outheusden','',NULL,'NOU','NE_PER',NULL,1),(76667,'schilders','','PND_133962156','NOU','NE_PER',NULL,1),(76668,'anna c. schilders','',NULL,'NOU','NE_PER',NULL,1),(76669,'josé','',NULL,'NOU','NE_PER',NULL,1),(76670,'josé e. m.','',NULL,'NOU','NE_PER',NULL,1),(76671,'petrus j. a. hoes','',NULL,'NOU','NE_PER',NULL,1),(76672,'maria a. c. van es','',NULL,'NOU','NE_PER',NULL,1),(76673,'maria e. j.','',NULL,'NOU','NE_PER',NULL,1),(76674,'belkom','',NULL,'NOU','NE_PER',NULL,1),(76675,'adrianus c. f. van belkom','',NULL,'NOU','NE_PER',NULL,1),(76676,'henrica','',NULL,'NOU','NE_PER',NULL,1),(76677,'henrika','',NULL,'NOU','NE_PER',NULL,1),(76678,'henricam','',NULL,'NOU','NE_PER',NULL,1),(76679,'heinrica','',NULL,'NOU','NE_PER',NULL,1),(76680,'henrica a. l. verheijden','',NULL,'NOU','NE_PER',NULL,1),(76681,'joanna a. g.','',NULL,'NOU','NE_PER',NULL,1),(76682,'johannes van dongen','',NULL,'NOU','NE_PER',NULL,1),(76683,'arendje','',NULL,'NOU','NE_PER',NULL,1),(76684,'arentje','',NULL,'NOU','NE_PER',NULL,1),(76685,'heesbeen','',NULL,'NOU','NE_PER',NULL,1),(76686,'arendje heesbeen','',NULL,'NOU','NE_PER',NULL,1),(76687,'hendrika c. m.','',NULL,'NOU','NE_PER',NULL,1),(76688,'antonius g. j. de groot','',NULL,'NOU','NE_PER',NULL,1),(76689,'maria a. c. f. mensen','',NULL,'NOU','NE_PER',NULL,1),(76690,'cornelis d. a','',NULL,'NOU','NE_PER',NULL,1),(76691,'harry kolen','',NULL,'NOU','NE_PER',NULL,1),(76692,'aloijsia','',NULL,'NOU','NE_PER',NULL,1),(76693,'aloijsia a. van den broek','',NULL,'NOU','NE_PER',NULL,1),(76694,'jongen','','PND_13692512X','NOU','NE_PER',NULL,1),(76695,'franciscus c. p. jongen','',NULL,'NOU','NE_PER',NULL,1),(76696,'gertruda','',NULL,'NOU','NE_PER',NULL,1),(76697,'geertruda','',NULL,'NOU','NE_PER',NULL,1),(76698,'gertruda c. gaillard\'','',NULL,'NOU','NE_PER',NULL,1),(76699,'martina j.','',NULL,'NOU','NE_PER',NULL,1),(76700,'riemens','','PND_126471274','NOU','NE_PER',NULL,1),(76701,'cornelis riemens','',NULL,'NOU','NE_PER',NULL,1),(76702,'sijna w. prins','',NULL,'NOU','NE_PER',NULL,1),(76703,'josephus c.','',NULL,'NOU','NE_PER',NULL,1),(76704,'louer','','PND_131801074','NOU','NE_PER',NULL,1),(76705,'joannes f. a. louer','',NULL,'NOU','NE_PER',NULL,1),(76706,'anna m. c. michielse','',NULL,'NOU','NE_PER',NULL,1),(76707,'johanna p. g.','',NULL,'NOU','NE_PER',NULL,1),(76708,'sulsters','',NULL,'NOU','NE_PER',NULL,1),(76709,'adrianus j. g. sulsters','',NULL,'NOU','NE_PER',NULL,1),(76710,'oetelaar','',NULL,'NOU','NE_PER',NULL,1),(76711,'oetelaer','',NULL,'NOU','NE_PER',NULL,1),(76712,'joanna c. v. d. oetelaar','',NULL,'NOU','NE_PER',NULL,1),(76713,'henricus j m.','',NULL,'NOU','NE_PER',NULL,1),(76714,'adrianus j. oomens','',NULL,'NOU','NE_PER',NULL,1),(76715,'christina c. m. van iersel','',NULL,'NOU','NE_PER',NULL,1),(76716,'helena m. a.','',NULL,'NOU','NE_PER',NULL,1),(76717,'adrianus j. a. haens','',NULL,'NOU','NE_PER',NULL,1),(76718,'cornelia h. van der velden','',NULL,'NOU','NE_PER',NULL,1),(76719,'adrianus c. j.','',NULL,'NOU','NE_PER',NULL,1),(76720,'gijsbrechts','','PND_119268914','NOU','NE_PER',NULL,1),(76721,'ghijsbrechtsz','',NULL,'NOU','NE_PER',NULL,1),(76722,'ghysbrechtsz.','',NULL,'NOU','NE_PER',NULL,1),(76723,'gijsbrechtsz.','',NULL,'NOU','NE_PER',NULL,1),(76724,'cornelius m. gijsbrechts','',NULL,'NOU','NE_PER',NULL,1),(76725,'eulings','',NULL,'NOU','NE_PER',NULL,1),(76726,'johanna m. p. m. eulings','',NULL,'NOU','NE_PER',NULL,1),(76727,'lambertus p. m. 2h.','',NULL,'NOU','NE_PER',NULL,1),(76728,'kluijtmans','',NULL,'NOU','NE_PER',NULL,1),(76729,'hendrikus m. j. kluijtmans','',NULL,'NOU','NE_PER',NULL,1),(76730,'voskens','',NULL,'NOU','NE_PER',NULL,1),(76731,'henrica a. m. voskens','',NULL,'NOU','NE_PER',NULL,1),(76732,'catharina p.','',NULL,'NOU','NE_PER',NULL,1),(76733,'arnoldus j. p. van ree','',NULL,'NOU','NE_PER',NULL,1),(76734,'francisca j. van hoof','',NULL,'NOU','NE_PER',NULL,1),(76735,'maria h. a. van herk','',NULL,'NOU','NE_PER',NULL,1),(76736,'maria a. de brouwer','',NULL,'NOU','NE_PER',NULL,1),(76737,'martinus h. timmermans','',NULL,'NOU','NE_PER',NULL,1),(76738,'johannes c. van der zande','',NULL,'NOU','NE_PER',NULL,1),(76739,'rosalina','',NULL,'NOU','NE_PER',NULL,1),(76740,'roselina','',NULL,'NOU','NE_PER',NULL,1),(76741,'rosalina h. j. janssens','',NULL,'NOU','NE_PER',NULL,1),(76742,'zoontjens','','PND_129307092','NOU','NE_PER',NULL,1),(76743,'joannes c. n. zoontjens','',NULL,'NOU','NE_PER',NULL,1),(76744,'mullekom','',NULL,'NOU','NE_PER',NULL,1),(76745,'theodora h. van mullekom','',NULL,'NOU','NE_PER',NULL,1),(76746,'wilhelmina reijnen','',NULL,'NOU','NE_PER',NULL,1),(76747,'josephina m. c. de jong','',NULL,'NOU','NE_PER',NULL,1),(76748,'petrus lemmens','','PND_12887824X','NOU','NE_PER',NULL,1),(76749,'swinkels','','PND_135029651','NOU','NE_PER',NULL,1),(76750,'swinckels','',NULL,'NOU','NE_PER',NULL,1),(76751,'leonardus swinkels','',NULL,'NOU','NE_PER',NULL,1),(76752,'gemert','','PND_136833705','NOU','NE_PER',NULL,1),(76753,'geemerd','',NULL,'NOU','NE_PER',NULL,1),(76754,'geemert','','PND_136818242','NOU','NE_PER',NULL,1),(76755,'ghemert','',NULL,'NOU','NE_PER',NULL,1),(76756,'hendrika van gemert','',NULL,'NOU','NE_PER',NULL,1),(76757,'dusee','',NULL,'NOU','NE_PER',NULL,1),(76758,'franciscus h. dusee','',NULL,'NOU','NE_PER',NULL,1),(76759,'adriana van tilburg','',NULL,'NOU','NE_PER',NULL,1),(76760,'baijens','','PND_124343120','NOU','NE_PER',NULL,1),(76761,'bayens','','PND_119420597','NOU','NE_PER',NULL,1),(76762,'baaijens','','PND_123380456','NOU','NE_PER',NULL,1),(76763,'maria c. baijens','',NULL,'NOU','NE_PER',NULL,1),(76764,'adrianus van dijk','',NULL,'NOU','NE_PER',NULL,1),(76765,'adrianus j. l. j. hessels','',NULL,'NOU','NE_PER',NULL,1),(76766,'stokkermans','','PND_12352153X','NOU','NE_PER',NULL,1),(76767,'maria t. stokkermans','',NULL,'NOU','NE_PER',NULL,1),(76768,'johan jansen','','PND_124520200','NOU','NE_PER',NULL,1),(76769,'anna c. g. hagens','',NULL,'NOU','NE_PER',NULL,1),(76770,'adrianus c. j. kokke','',NULL,'NOU','NE_PER',NULL,1),(76771,'gertrud','',NULL,'NOU','NE_PER',NULL,1),(76772,'rütten','','PND_13686385X','NOU','NE_PER',NULL,1),(76773,'rutten','','PND_135941407','NOU','NE_PER',NULL,1),(76774,'gertrud rütten','',NULL,'NOU','NE_PER',NULL,1),(76775,'johannes a. p. j. van domburg','',NULL,'NOU','NE_PER',NULL,1),(76776,'cornelia j. g. beerens','',NULL,'NOU','NE_PER',NULL,1),(76777,'gijsbertus a. g. langenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(76778,'bertens','','PND_137009739','NOU','NE_PER',NULL,1),(76779,'berendtsz.','',NULL,'NOU','NE_PER',NULL,1),(76780,'berendtzen','',NULL,'NOU','NE_PER',NULL,1),(76781,'maria c. j. bertens','',NULL,'NOU','NE_PER',NULL,1),(76782,'snels','','PND_132619067','NOU','NE_PER',NULL,1),(76783,'antonius j. a. snels','',NULL,'NOU','NE_PER',NULL,1),(76784,'cornelia c. kuster','',NULL,'NOU','NE_PER',NULL,1),(76785,'martinus a. van gerwen','',NULL,'NOU','NE_PER',NULL,1),(76786,'petronella m. hermans','',NULL,'NOU','NE_PER',NULL,1),(76787,'hendrikus c. van der heijden','',NULL,'NOU','NE_PER',NULL,1),(76788,'joanna e. haans','',NULL,'NOU','NE_PER',NULL,1),(76789,'adrianus c. f. van berkel','',NULL,'NOU','NE_PER',NULL,1),(76790,'gerardina','',NULL,'NOU','NE_PER',NULL,1),(76791,'gerardina th. m. damen','',NULL,'NOU','NE_PER',NULL,1),(76792,'henricus j. m. van hoof','',NULL,'NOU','NE_PER',NULL,1),(76793,'josephina m. e. van bavel','',NULL,'NOU','NE_PER',NULL,1),(76794,'wilhelmus f. a. emmen','',NULL,'NOU','NE_PER',NULL,1),(76795,'aleida','',NULL,'NOU','NE_PER',NULL,1),(76796,'alyda','',NULL,'NOU','NE_PER',NULL,1),(76797,'aleyda','',NULL,'NOU','NE_PER',NULL,1),(76798,'alijda','',NULL,'NOU','NE_PER',NULL,1),(76799,'aleijda','',NULL,'NOU','NE_PER',NULL,1),(76800,'kahlmann','','PND_129480959','NOU','NE_PER',NULL,1),(76801,'aleida kahlmann','',NULL,'NOU','NE_PER',NULL,1),(76802,'jacobus c. m. jansen','',NULL,'NOU','NE_PER',NULL,1),(76803,'johanna a. h. m. van dijk','',NULL,'NOU','NE_PER',NULL,1),(76804,'wilhelmus l. hasenbos','',NULL,'NOU','NE_PER',NULL,1),(76805,'louisa c. e. princen','',NULL,'NOU','NE_PER',NULL,1),(76806,'damstra','','PND_133574466','NOU','NE_PER',NULL,1),(76807,'daamstra','',NULL,'NOU','NE_PER',NULL,1),(76808,'anne damstra','',NULL,'NOU','NE_PER',NULL,1),(76809,'lucia m. w. van drunen','',NULL,'NOU','NE_PER',NULL,1),(76810,'boeren','','PND_137256922','NOU','NE_PER',NULL,1),(76811,'johannes h. a. boeren','',NULL,'NOU','NE_PER',NULL,1),(76812,'maria a. j. h. van berkel','',NULL,'NOU','NE_PER',NULL,1),(76813,'robben','','PND_136417515','NOU','NE_PER',NULL,1),(76814,'petrus l. m. robben','',NULL,'NOU','NE_PER',NULL,1),(76815,'eerdewijk','',NULL,'NOU','NE_PER',NULL,1),(76816,'josephina m. a. van eerdewijk','',NULL,'NOU','NE_PER',NULL,1),(76817,'augustinus a. p. de laat','',NULL,'NOU','NE_PER',NULL,1),(76818,'venmans','',NULL,'NOU','NE_PER',NULL,1),(76819,'antonia m. venmans','',NULL,'NOU','NE_PER',NULL,1),(76820,'gerardus j. m. van de camp','',NULL,'NOU','NE_PER',NULL,1),(76821,'maria h. e. de man','',NULL,'NOU','NE_PER',NULL,1),(76822,'aloijsius a. j. de man','',NULL,'NOU','NE_PER',NULL,1),(76823,'hendrika m. de kok','',NULL,'NOU','NE_PER',NULL,1),(76824,'alphonsus','',NULL,'NOU','NE_PER',NULL,1),(76825,'alfonsus','',NULL,'NOU','NE_PER',NULL,1),(76826,'westerburger','',NULL,'NOU','NE_PER',NULL,1),(76827,'alphonsus a. j. westerburger','',NULL,'NOU','NE_PER',NULL,1),(76828,'anna m c. rijnen','',NULL,'NOU','NE_PER',NULL,1),(76829,'waltherus f. m. weijters','',NULL,'NOU','NE_PER',NULL,1),(76830,'norberta','',NULL,'NOU','NE_PER',NULL,1),(76831,'norberta w. h. zoontjens','',NULL,'NOU','NE_PER',NULL,1),(76832,'doomen','','PND_136987478','NOU','NE_PER',NULL,1),(76833,'joannes g. g. doomen','',NULL,'NOU','NE_PER',NULL,1),(76834,'adriana c. e. engel','',NULL,'NOU','NE_PER',NULL,1),(76835,'doremalen','',NULL,'NOU','NE_PER',NULL,1),(76836,'josephus j. j. van doremalen','',NULL,'NOU','NE_PER',NULL,1),(76837,'henrica c. kroon','',NULL,'NOU','NE_PER',NULL,1),(76838,'petrus j. woestenborg','',NULL,'NOU','NE_PER',NULL,1),(76839,'catharina c. braat','',NULL,'NOU','NE_PER',NULL,1),(76840,'theodorus f. brok','',NULL,'NOU','NE_PER',NULL,1),(76841,'maria c. a. horvers','',NULL,'NOU','NE_PER',NULL,1),(76842,'willem nijhuis','',NULL,'NOU','NE_PER',NULL,1),(76843,'oirschot','',NULL,'NOU','NE_PER',NULL,1),(76844,'antonia e. van oirschot','',NULL,'NOU','NE_PER',NULL,1),(76845,'hendricus m. van den broek','',NULL,'NOU','NE_PER',NULL,1),(76846,'fagie','',NULL,'NOU','NE_PER',NULL,1),(76847,'helena a. fagie','',NULL,'NOU','NE_PER',NULL,1),(76848,'leenhouwers','','PND_106307193','NOU','NE_PER',NULL,1),(76849,'joannes a. m. leenhouwers','',NULL,'NOU','NE_PER',NULL,1),(76850,'maria a. van den oetelaar','',NULL,'NOU','NE_PER',NULL,1),(76851,'heeswijk','','PND_124998674','NOU','NE_PER',NULL,1),(76852,'heeswyk','',NULL,'NOU','NE_PER',NULL,1),(76853,'heeswyck','','PND_102557772','NOU','NE_PER',NULL,1),(76854,'albertus a. m. van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(76855,'wilhelmina p. h. dirks','',NULL,'NOU','NE_PER',NULL,1),(76856,'hendrikus schel','',NULL,'NOU','NE_PER',NULL,1),(76857,'gerarda','',NULL,'NOU','NE_PER',NULL,1),(76858,'geranda','',NULL,'NOU','NE_PER',NULL,1),(76859,'gerarda p. h. van hoof','',NULL,'NOU','NE_PER',NULL,1),(76860,'josephus h. boogers','',NULL,'NOU','NE_PER',NULL,1),(76861,'lamberta h. van drunen','',NULL,'NOU','NE_PER',NULL,1),(76862,'johannes c. van brussel','',NULL,'NOU','NE_PER',NULL,1),(76863,'susanna f. van nie','',NULL,'NOU','NE_PER',NULL,1),(76864,'bernardus a. c. m. simons','',NULL,'NOU','NE_PER',NULL,1),(76865,'petronella a. vriens','',NULL,'NOU','NE_PER',NULL,1),(76866,'petrus m. pauw','',NULL,'NOU','NE_PER',NULL,1),(76867,'muskens','','PND_137240120','NOU','NE_PER',NULL,1),(76868,'margaretha d. m. muskens','',NULL,'NOU','NE_PER',NULL,1),(76869,'jacobus plugge','',NULL,'NOU','NE_PER',NULL,1),(76870,'martina a. van gorp','',NULL,'NOU','NE_PER',NULL,1),(76871,'gr','',NULL,'NOU','NE_PER',NULL,1),(76872,'grus','','PND_123205964','NOU','NE_PER',NULL,1),(76873,'v. d. gr','',NULL,'NOU','NE_PER',NULL,1),(76874,'karel thole','','PND_118622048','NOU','NE_PER',NULL,1),(76875,'ries mulder','',NULL,'NOU','NE_PER',NULL,1),(76876,'gerard huysser','',NULL,'NOU','NE_PER',NULL,1),(76877,'gräf','','PND_136831397','NOU','NE_PER',NULL,1),(76878,'richard gräf','','PND_116808993','NOU','NE_PER',NULL,1),(76879,'w. p. j. pompe','',NULL,'NOU','NE_PER',NULL,1),(76880,'röling','','PND_129368199','NOU','NE_PER',NULL,1),(76881,'b. v. a. röling','','PND_107706946','NOU','NE_PER',NULL,1),(76882,'e','',NULL,'NOU','NE_PER',NULL,1),(76883,'blatz','','PND_134768604','NOU','NE_PER',NULL,1),(76884,'william e blatz','',NULL,'NOU','NE_PER',NULL,1),(76885,'hynek','','PND_126551820','NOU','NE_PER',NULL,1),(76886,'hinke','','PND_135660041','NOU','NE_PER',NULL,1),(76887,'w. hynek','',NULL,'NOU','NE_PER',NULL,1),(76888,'rops','','PND_118749641','NOU','NE_PER',NULL,1),(76889,'roeps','',NULL,'NOU','NE_PER',NULL,1),(76890,'daniel rops','',NULL,'NOU','NE_PER',NULL,1),(76891,'jules aghina','',NULL,'NOU','NE_PER',NULL,1),(76892,'laure','',NULL,'NOU','NE_PER',NULL,1),(76893,'paasikivi','','PND_135277310','NOU','NE_PER',NULL,1),(76894,'tanner','','PND_13723192X','NOU','NE_PER',NULL,1),(76895,'fred','',NULL,'NOU','NE_PER',NULL,1),(76896,'fred starink','',NULL,'NOU','NE_PER',NULL,1),(76897,'barings','',NULL,'NOU','NE_PER',NULL,1),(76898,'ton','',NULL,'NOU','NE_PER',NULL,1),(76899,'ton kuleman','',NULL,'NOU','NE_PER',NULL,1),(76900,'klaroen','',NULL,'NOU','NE_PER',NULL,1),(76901,'frank klaroen','',NULL,'NOU','NE_PER',NULL,1),(76902,'lily','',NULL,'NOU','NE_PER',NULL,1),(76903,'paget','','PND_136064086','NOU','NE_PER',NULL,1),(76904,'culwarren','',NULL,'NOU','NE_PER',NULL,1),(76905,'culwaren','',NULL,'NOU','NE_PER',NULL,1),(76906,'oliver','',NULL,'NOU','NE_PER',NULL,1),(76907,'fosbrooke','','PND_12431578X','NOU','NE_PER',NULL,1),(76908,'oliver fosbrooke','',NULL,'NOU','NE_PER',NULL,1),(76909,'blomjous','','PND_126210446','NOU','NE_PER',NULL,1),(76910,'p. a. blomjous','',NULL,'NOU','NE_PER',NULL,1),(76911,'fuller','','PND_137260105','NOU','NE_PER',NULL,1),(76912,'j. f. c. fuller','','PND_119367696','NOU','NE_PER',NULL,1),(76913,'clausewitz','','PND_135720052','NOU','NE_PER',NULL,1),(76914,'karel von clausewitz','',NULL,'NOU','NE_PER',NULL,1),(76915,'ludendorff','','PND_128656913','NOU','NE_PER',NULL,1),(76916,'bono','','PND_136375316','NOU','NE_PER',NULL,1),(76917,'badoglio','','PND_12598264X','NOU','NE_PER',NULL,1),(76918,'harm doekes','',NULL,'NOU','NE_PER',NULL,1),(76919,'evert groenhoff','',NULL,'NOU','NE_PER',NULL,1),(76920,'albert smid','',NULL,'NOU','NE_PER',NULL,1),(76921,'hajes','',NULL,'NOU','NE_PER',NULL,1),(76922,'hindrik hajes','',NULL,'NOU','NE_PER',NULL,1),(76923,'hindrik elijes','',NULL,'NOU','NE_PER',NULL,1),(76924,'claas michiels','',NULL,'NOU','NE_PER',NULL,1),(76925,'langerfelt','',NULL,'NOU','NE_PER',NULL,1),(76926,'langerfeld','','PND_136291767','NOU','NE_PER',NULL,1),(76927,'langerfels','',NULL,'NOU','NE_PER',NULL,1),(76928,'langenfeld','','PND_135563925','NOU','NE_PER',NULL,1),(76929,'c. lubbers','',NULL,'NOU','NE_PER',NULL,1),(76930,'andries hebers','',NULL,'NOU','NE_PER',NULL,1),(78215,'claas lammens','',NULL,'NOU','NE_PER',NULL,1),(76931,'claas lammerts','',NULL,'NOU','NE_PER',NULL,1),(76932,'c. sluis','',NULL,'NOU','NE_PER',NULL,1),(76933,'s. dykhuisen','',NULL,'NOU','NE_PER',NULL,1),(76934,'a. van der aa','',NULL,'NOU','NE_PER',NULL,1),(76935,'albert smit','',NULL,'NOU','NE_PER',NULL,1),(76936,'hinderikus','',NULL,'NOU','NE_PER',NULL,1),(76937,'hinderikus holthuis','',NULL,'NOU','NE_PER',NULL,1),(76938,'claas j. zylma','',NULL,'NOU','NE_PER',NULL,1),(76939,'e. warner martens','',NULL,'NOU','NE_PER',NULL,1),(76940,'garbrant','',NULL,'NOU','NE_PER',NULL,1),(76941,'garbrant arkema','',NULL,'NOU','NE_PER',NULL,1),(76942,'frerik hammink','',NULL,'NOU','NE_PER',NULL,1),(76943,'soenvelt','',NULL,'NOU','NE_PER',NULL,1),(76944,'krookman','',NULL,'NOU','NE_PER',NULL,1),(76945,'a. krookman','',NULL,'NOU','NE_PER',NULL,1),(76946,'roelefs','',NULL,'NOU','NE_PER',NULL,1),(76947,'rolfes','','PND_136217710','NOU','NE_PER',NULL,1),(76948,'e. harm roelefs','',NULL,'NOU','NE_PER',NULL,1),(76949,'p. allershof','',NULL,'NOU','NE_PER',NULL,1),(78184,'c. ten oever','',NULL,'NOU','NE_PER',NULL,1),(76950,'tjark','',NULL,'NOU','NE_PER',NULL,1),(76951,'tjark heerkes','',NULL,'NOU','NE_PER',NULL,1),(76952,'albers hof','',NULL,'NOU','NE_PER',NULL,1),(76953,'baarelt','',NULL,'NOU','NE_PER',NULL,1),(76954,'baarelt basuin','',NULL,'NOU','NE_PER',NULL,1),(76955,'a. eitens de weert','',NULL,'NOU','NE_PER',NULL,1),(78183,'berent everts','',NULL,'NOU','NE_PER',NULL,1),(76956,'ratys','',NULL,'NOU','NE_PER',NULL,1),(76957,'willem ratys','',NULL,'NOU','NE_PER',NULL,1),(76958,'hindirks','',NULL,'NOU','NE_PER',NULL,1),(76959,'pieter hindirks','',NULL,'NOU','NE_PER',NULL,1),(78182,'harm witkop','',NULL,'NOU','NE_PER',NULL,1),(76960,'roelof hollander','',NULL,'NOU','NE_PER',NULL,1),(76961,'van der donk','',NULL,'NOU','NE_PER',NULL,1),(76962,'ecke bronniger','',NULL,'NOU','NE_PER',NULL,1),(76963,'jan bronniger','',NULL,'NOU','NE_PER',NULL,1),(76964,'jan bolhuis','',NULL,'NOU','NE_PER',NULL,1),(76965,'berent woldring','',NULL,'NOU','NE_PER',NULL,1),(76966,'johannes hulsius','',NULL,'NOU','NE_PER',NULL,1),(76967,'reint','',NULL,'NOU','NE_PER',NULL,1),(76968,'reint lewe','',NULL,'NOU','NE_PER',NULL,1),(76969,'jan sevenstern','',NULL,'NOU','NE_PER',NULL,1),(76970,'stemmers','','PND_103762949','NOU','NE_PER',NULL,1),(76971,'stammers','','PND_136623379','NOU','NE_PER',NULL,1),(76972,'w. stemmers','',NULL,'NOU','NE_PER',NULL,1),(76973,'teunis ten cate','',NULL,'NOU','NE_PER',NULL,1),(76974,'harm jans','',NULL,'NOU','NE_PER',NULL,1),(76975,'jan j. smit','',NULL,'NOU','NE_PER',NULL,1),(76976,'wolthuis','','PND_131102036','NOU','NE_PER',NULL,1),(76977,'a. wolthuis','',NULL,'NOU','NE_PER',NULL,1),(76978,'n. versteeg','',NULL,'NOU','NE_PER',NULL,1),(76979,'gosewyn','',NULL,'NOU','NE_PER',NULL,1),(76980,'tips','','PND_126413002','NOU','NE_PER',NULL,1),(76981,'gosewyn tips','',NULL,'NOU','NE_PER',NULL,1),(78594,'cantelup','',NULL,'NOU','NE_PER',NULL,1),(76982,'pleter','',NULL,'NOU','NE_PER',NULL,1),(76983,'blydenbach','',NULL,'NOU','NE_PER',NULL,1),(76984,'pleter briedenbag','',NULL,'NOU','NE_PER',NULL,1),(76985,'uilko','',NULL,'NOU','NE_PER',NULL,1),(76986,'uilko dykstra','',NULL,'NOU','NE_PER',NULL,1),(76987,'derk groothuis','',NULL,'NOU','NE_PER',NULL,1),(76988,'j. g. schram','',NULL,'NOU','NE_PER',NULL,1),(76989,'r. van ommen','',NULL,'NOU','NE_PER',NULL,1),(76990,'jan pieters','','PND_13341793X','NOU','NE_PER',NULL,1),(76992,'jans deummering','',NULL,'NOU','NE_PER',NULL,1),(76993,'geert smit','',NULL,'NOU','NE_PER',NULL,1),(76994,'s. j. baalde','',NULL,'NOU','NE_PER',NULL,1),(76995,'l. huisingh','',NULL,'NOU','NE_PER',NULL,1),(76996,'berent goethuis','',NULL,'NOU','NE_PER',NULL,1),(76997,'b. j. vander hoop','',NULL,'NOU','NE_PER',NULL,1),(76998,'w van rykevorsel','',NULL,'NOU','NE_PER',NULL,1),(76999,'verbey','','PND_103841067','NOU','NE_PER',NULL,1),(77000,'elizabeth verbey','',NULL,'NOU','NE_PER',NULL,1),(77001,'henr. kamerling','',NULL,'NOU','NE_PER',NULL,1),(77002,'c. j. kamerling','',NULL,'NOU','NE_PER',NULL,1),(77003,'m. c. kamerling','',NULL,'NOU','NE_PER',NULL,1),(77004,'c. philippo','',NULL,'NOU','NE_PER',NULL,1),(77005,'hugo cantzlaar jz.','',NULL,'NOU','NE_PER',NULL,1),(77006,'guenellon','','PND_102502730','NOU','NE_PER',NULL,1),(77007,'adriaan guenellon','',NULL,'NOU','NE_PER',NULL,1),(77008,'verheik','','PND_120115131','NOU','NE_PER',NULL,1),(77009,'verheijck','',NULL,'NOU','NE_PER',NULL,1),(77010,'m. h. guenellon verheik','',NULL,'NOU','NE_PER',NULL,1),(77011,'pieter jurgens','',NULL,'NOU','NE_PER',NULL,1),(77012,'gilden','','PND_119414627','NOU','NE_PER',NULL,1),(77013,'helena de gilden','',NULL,'NOU','NE_PER',NULL,1),(77014,'hendrina krans','',NULL,'NOU','NE_PER',NULL,1),(77015,'pieter verwey','',NULL,'NOU','NE_PER',NULL,1),(77016,'hendrik verwey','','PND_128159324','NOU','NE_PER',NULL,1),(77017,'onselen','','PND_13682031X','NOU','NE_PER',NULL,1),(77018,'adriana maria van onselen','',NULL,'NOU','NE_PER',NULL,1),(77019,'hugo valk','',NULL,'NOU','NE_PER',NULL,1),(77020,'jacob valk','','PND_110900669','NOU','NE_PER',NULL,1),(77021,'hendrik de willigen','',NULL,'NOU','NE_PER',NULL,1),(77022,'alida dorsman','',NULL,'NOU','NE_PER',NULL,1),(77023,'moltke','','PND_136801021','NOU','NE_PER',NULL,1),(77024,'tillisch','','PND_122600630','NOU','NE_PER',NULL,1),(77025,'thielis','',NULL,'NOU','NE_PER',NULL,1),(77026,'lobstein','','PND_133054888','NOU','NE_PER',NULL,1),(77027,'holmstroem','',NULL,'NOU','NE_PER',NULL,1),(77028,'d\' israëli','',NULL,'NOU','NE_PER',NULL,1),(77029,'bismark','','PND_136318576','NOU','NE_PER',NULL,1),(77030,'schönhousen','',NULL,'NOU','NE_PER',NULL,1),(77031,'von bismark schönhousen','',NULL,'NOU','NE_PER',NULL,1),(77032,'lawoestine','',NULL,'NOU','NE_PER',NULL,1),(77033,'billault','','PND_116180897','NOU','NE_PER',NULL,1),(77034,'michelet','','PND_137119089','NOU','NE_PER',NULL,1),(77035,'quinet','','PND_134490290','NOU','NE_PER',NULL,1),(77036,'mickiewicz','','PND_136315909','NOU','NE_PER',NULL,1),(77037,'randon','','PND_132591561','NOU','NE_PER',NULL,1),(77038,'suin','','PND_130667862','NOU','NE_PER',NULL,1),(77039,'de heeckeren','',NULL,'NOU','NE_PER',NULL,1),(77040,'mérimée','','PND_136745903','NOU','NE_PER',NULL,1),(77041,'libri','','PND_13401989X','NOU','NE_PER',NULL,1),(77044,'aigden','',NULL,'NOU','NE_PER',NULL,1),(77045,'a. aigden','',NULL,'NOU','NE_PER',NULL,1),(77046,'disraeli','','PND_12896961X','NOU','NE_PER',NULL,1),(77047,'j. russell','','PND_116711086','NOU','NE_PER',NULL,1),(77048,'palmeron','',NULL,'NOU','NE_PER',NULL,1),(77049,'r. stevens','','PND_134530802','NOU','NE_PER',NULL,1),(77050,'cavour','','PND_134860128','NOU','NE_PER',NULL,1),(77051,'mertel','','PND_13722110X','NOU','NE_PER',NULL,1),(77052,'rosani','','PND_133997715','NOU','NE_PER',NULL,1),(77053,'von hatzveld','',NULL,'NOU','NE_PER',NULL,1),(77054,'hatzfeldt','','PND_136198953','NOU','NE_PER',NULL,1),(77055,'von hatzfeldt','',NULL,'NOU','NE_PER',NULL,1),(77056,'trochu','','PND_123855292','NOU','NE_PER',NULL,1),(77057,'randons','',NULL,'NOU','NE_PER',NULL,1),(77058,'de lesseps','',NULL,'NOU','NE_PER',NULL,1),(77059,'callet saint paul','',NULL,'NOU','NE_PER',NULL,1),(77060,'fleury','','PND_136877044','NOU','NE_PER',NULL,1),(77061,'fleuri','','PND_118683977','NOU','NE_PER',NULL,1),(77062,'roupel','',NULL,'NOU','NE_PER',NULL,1),(77063,'welsh','','PND_137175663','NOU','NE_PER',NULL,1),(77064,'green','','PND_137232322','NOU','NE_PER',NULL,1),(77065,'mayhew','','PND_137156278','NOU','NE_PER',NULL,1),(77066,'henry mayhew','','PND_122305531','NOU','NE_PER',NULL,1),(77067,'albert smith','','PND_101137818','NOU','NE_PER',NULL,1),(77068,'duke','','PND_137234023','NOU','NE_PER',NULL,1),(77069,'griffith','','PND_136645704','NOU','NE_PER',NULL,1),(77070,'aetius','',NULL,'NOU','NE_PER',NULL,1),(77071,'f. friedrich','','PND_109508734','NOU','NE_PER',NULL,1),(77072,'joux','','PND_120603004','NOU','NE_PER',NULL,1),(77073,'mortimer','',NULL,'NOU','NE_PER',NULL,1),(77074,'ternaux','','PND_136949096','NOU','NE_PER',NULL,1),(77075,'mortimer ternaux','','PND_115283609','NOU','NE_PER',NULL,1),(77076,'loyer','','PND_136792065','NOU','NE_PER',NULL,1),(77077,'gothland','','PND_136052150','NOU','NE_PER',NULL,1),(77078,'digonnet','',NULL,'NOU','NE_PER',NULL,1),(77079,'joseph lesurques','','PND_119002418','NOU','NE_PER',NULL,1),(77080,'von vincke','',NULL,'NOU','NE_PER',NULL,1),(77081,'savoye','','PND_137159579','NOU','NE_PER',NULL,1),(77082,'a. j. van beeck calkoen','',NULL,'NOU','NE_PER',NULL,1),(77083,'cousin','','PND_137263090','NOU','NE_PER',NULL,1),(77084,'kousijn','',NULL,'NOU','NE_PER',NULL,1),(77085,'victor cousins','',NULL,'NOU','NE_PER',NULL,1),(77086,'saldanha','','PND_135767938','NOU','NE_PER',NULL,1),(77087,'coralli','','PND_116670940','NOU','NE_PER',NULL,1),(77088,'jerôme bonaparte','',NULL,'NOU','NE_PER',NULL,1),(77089,'rouher','','PND_116664029','NOU','NE_PER',NULL,1),(77147,'billault persigny','',NULL,'NOU','NE_PER',NULL,1),(77090,'jérôme bonaparte','',NULL,'NOU','NE_PER',NULL,1),(77091,'de la marck','',NULL,'NOU','NE_PER',NULL,1),(77092,'marie antoinette','','PND_118577905,PND_118657275,PND_118781871,PND_124246567','NOU','NE_PER',NULL,1),(77093,'bacourt','','PND_102351198','NOU','NE_PER',NULL,1),(77094,'de bacourt','',NULL,'NOU','NE_PER',NULL,1),(77095,'armereiro','',NULL,'NOU','NE_PER',NULL,1),(77096,'benoist d\' azy','',NULL,'NOU','NE_PER',NULL,1),(77097,'canet','','PND_136704395','NOU','NE_PER',NULL,1),(77144,'a. r. de wendt','',NULL,'NOU','NE_PER',NULL,1),(77145,'proudhon','','PND_119544296','NOU','NE_PER',NULL,1),(77098,'valmy','','PND_126900817','NOU','NE_PER',NULL,1),(77099,'de valmy','',NULL,'NOU','NE_PER',NULL,1),(77100,'w. cores de vries','',NULL,'NOU','NE_PER',NULL,1),(77101,'de saint arnaud','',NULL,'NOU','NE_PER',NULL,1),(77102,'vatimesnil','','PND_117355844','NOU','NE_PER',NULL,1),(77103,'de vatimesnil','',NULL,'NOU','NE_PER',NULL,1),(77104,'laboulie','',NULL,'NOU','NE_PER',NULL,1),(77105,'de laboulie','',NULL,'NOU','NE_PER',NULL,1),(77106,'betting de lancastel','',NULL,'NOU','NE_PER',NULL,1),(77107,'aupick','','PND_123062837','NOU','NE_PER',NULL,1),(77108,'colonna','','PND_137231733','NOU','NE_PER',NULL,1),(77109,'colonaeus','',NULL,'NOU','NE_PER',NULL,1),(77110,'walemskt','',NULL,'NOU','NE_PER',NULL,1),(77111,'colonna walemskt','',NULL,'NOU','NE_PER',NULL,1),(77112,'tharel','',NULL,'NOU','NE_PER',NULL,1),(77113,'brigham','','PND_136252397','NOU','NE_PER',NULL,1),(77114,'brigham young','','PND_118990705','NOU','NE_PER',NULL,1),(77115,'abattucci','',NULL,'NOU','NE_PER',NULL,1),(77116,'jean dollfus','','PND_133253279','NOU','NE_PER',NULL,1),(77117,'payer','','PND_135481392','NOU','NE_PER',NULL,1),(77118,'mornay','','PND_136088333','NOU','NE_PER',NULL,1),(77119,'mornaij','',NULL,'NOU','NE_PER',NULL,1),(77120,'de mornay','',NULL,'NOU','NE_PER',NULL,1),(83935,'mort','','PND_13567736X','NOU','NE_PER',NULL,1),(77121,'van dolder','',NULL,'NOU','NE_PER',NULL,1),(88437,'van domburch','',NULL,'NOU','NE_PER',NULL,1),(77122,'w. m. gunning','',NULL,'NOU','NE_PER',NULL,1),(77124,'w. h. de heus','',NULL,'NOU','NE_PER',NULL,1),(77125,'g. j. mulder','','PND_104056150','NOU','NE_PER',NULL,1),(77126,'cardanus','','PND_129012637','NOU','NE_PER',NULL,1),(77127,'caerden','',NULL,'NOU','NE_PER',NULL,1),(77128,'mariotte','','PND_136274838','NOU','NE_PER',NULL,1),(77129,'j. r. e. van laer','',NULL,'NOU','NE_PER',NULL,1),(77130,'f. c. krecke','','PND_106167510','NOU','NE_PER',NULL,1),(77131,'v. hugo','',NULL,'NOU','NE_PER',NULL,1),(77132,'carnot','','PND_132061953','NOU','NE_PER',NULL,1),(77133,'de mornaij','',NULL,'NOU','NE_PER',NULL,1),(77134,'vaisse','','PND_136544339','NOU','NE_PER',NULL,1),(77135,'vassy','','PND_128433728','NOU','NE_PER',NULL,1),(77136,'j. d. d','',NULL,'NOU','NE_PER',NULL,1),(77137,'flandin','','PND_123560292','NOU','NE_PER',NULL,1),(77138,'van orleans','',NULL,'NOU','NE_PER',NULL,1),(77139,'flotte','','PND_133846954','NOU','NE_PER',NULL,1),(77140,'de flotte','',NULL,'NOU','NE_PER',NULL,1),(77141,'eug','',NULL,'NOU','NE_PER',NULL,1),(77142,'sue','','PND_135348382','NOU','NE_PER',NULL,1),(77143,'eug sue','',NULL,'NOU','NE_PER',NULL,1),(77146,'cabet','','PND_11866641X','NOU','NE_PER',NULL,1),(77148,'buffet','','PND_130022756','NOU','NE_PER',NULL,1),(77149,'lodewijk bonaparte','',NULL,'NOU','NE_PER',NULL,1),(77150,'thorigny','',NULL,'NOU','NE_PER',NULL,1),(77151,'de thorigny','',NULL,'NOU','NE_PER',NULL,1),(77154,'saint arnaud','','PND_135154243','NOU','NE_PER',NULL,1),(77152,'sartin','','PND_124437524','NOU','NE_PER',NULL,1),(77153,'daviel','','PND_100573452','NOU','NE_PER',NULL,1),(77155,'garzon','','PND_135721237','NOU','NE_PER',NULL,1),(77156,'d. l. w. hooglandt','',NULL,'NOU','NE_PER',NULL,1),(77157,'gaume','','PND_136868460','NOU','NE_PER',NULL,1),(77158,'veuillot','','PND_118804332','NOU','NE_PER',NULL,1),(77159,'louis veuillot','','PND_118804332','NOU','NE_PER',NULL,1),(77160,'lacour','','PND_133261484','NOU','NE_PER',NULL,1),(77161,'de lacour','',NULL,'NOU','NE_PER',NULL,1),(77162,'raumer','','PND_136065082','NOU','NE_PER',NULL,1),(77163,'von raumer','',NULL,'NOU','NE_PER',NULL,1),(77164,'finneissen','',NULL,'NOU','NE_PER',NULL,1),(77165,'usedom','','PND_136789080','NOU','NE_PER',NULL,1),(77166,'von usedom','',NULL,'NOU','NE_PER',NULL,1),(77167,'von hübner','',NULL,'NOU','NE_PER',NULL,1),(77169,'meyendorff','','PND_136384838','NOU','NE_PER',NULL,1),(77170,'v. meyendorff','',NULL,'NOU','NE_PER',NULL,1),(77171,'willem ii','',NULL,'NOU','NE_PER',NULL,1),(77172,'digby','',NULL,'NOU','NE_PER',NULL,1),(77173,'digby seymour','',NULL,'NOU','NE_PER',NULL,1),(77174,'osten sacken','','PND_124830692','NOU','NE_PER',NULL,1),(77175,'kader','','PND_135601401','NOU','NE_PER',NULL,1),(77176,'abd el kader','','PND_128849509','NOU','NE_PER',NULL,1),(77177,'de kisseleff','',NULL,'NOU','NE_PER',NULL,1),(77179,'v. bosse','',NULL,'NOU','NE_PER',NULL,1),(77180,'v. hoëvell','',NULL,'NOU','NE_PER',NULL,1),(77195,'humphery','',NULL,'NOU','NE_PER',NULL,1),(77181,'v. lennep','',NULL,'NOU','NE_PER',NULL,1),(77197,'von nesselrode','',NULL,'NOU','NE_PER',NULL,1),(77182,'narvaez','','PND_137156677','NOU','NE_PER',NULL,1),(77183,'claricarde','',NULL,'NOU','NE_PER',NULL,1),(77184,'de claricarde','',NULL,'NOU','NE_PER',NULL,1),(77185,'patrocinia','',NULL,'NOU','NE_PER',NULL,1),(77186,'fulgencio','','PND_128809612','NOU','NE_PER',NULL,1),(77187,'dillon','','PND_137033931','NOU','NE_PER',NULL,1),(77188,'e. bulwer','','PND_11866493X','NOU','NE_PER',NULL,1),(77189,'milner','','PND_136559026','NOU','NE_PER',NULL,1),(77190,'milner gibson','',NULL,'NOU','NE_PER',NULL,1),(77191,'stanley','','PND_137011199','NOU','NE_PER',NULL,1),(77192,'john franklin','','PND_124408761','NOU','NE_PER',NULL,1),(77193,'van nispen','',NULL,'NOU','NE_PER',NULL,1),(77196,'shaftesbury','','PND_119138840','NOU','NE_PER',NULL,1),(77194,'perceval','',NULL,'NOU','NE_PER',NULL,1),(77199,'deschènes','',NULL,'NOU','NE_PER',NULL,1),(77200,'parseval deschènes','',NULL,'NOU','NE_PER',NULL,1),(77201,'v. d. pfordten','',NULL,'NOU','NE_PER',NULL,1),(77202,'de st. arnaud','',NULL,'NOU','NE_PER',NULL,1),(77203,'thouvenel','','PND_127057080','NOU','NE_PER',NULL,1),(77204,'de thouvenel','',NULL,'NOU','NE_PER',NULL,1),(77205,'st. arnaud','','PND_135154243','NOU','NE_PER',NULL,1),(77206,'omer pacha','',NULL,'NOU','NE_PER',NULL,1),(77207,'antonnelli','',NULL,'NOU','NE_PER',NULL,1),(77208,'antonelli','','PND_137235488','NOU','NE_PER',NULL,1),(77209,'matteucci','','PND_137064411','NOU','NE_PER',NULL,1),(77210,'farini','','PND_131573349','NOU','NE_PER',NULL,1),(77211,'pepoli','','PND_134482409','NOU','NE_PER',NULL,1),(77212,'ysbrand dirk van dam','',NULL,'NOU','NE_PER',NULL,1),(77213,'magno','','PND_136956025','NOU','NE_PER',NULL,1),(77214,'magon','','PND_127453180','NOU','NE_PER',NULL,1),(77215,'peter den grooten alexander','',NULL,'NOU','NE_PER',NULL,1),(77216,'jacobus scheltema','','PND_100332005','NOU','NE_PER',NULL,1),(77217,'bulsing','',NULL,'NOU','NE_PER',NULL,1),(77218,'bulsink','',NULL,'NOU','NE_PER',NULL,1),(77219,'bulsingh','',NULL,'NOU','NE_PER',NULL,1),(77220,'buysling','',NULL,'NOU','NE_PER',NULL,1),(77221,'j. a. bulsing','',NULL,'NOU','NE_PER',NULL,1),(77222,'r. h. keizer walch','',NULL,'NOU','NE_PER',NULL,1),(77223,'jan hoogerbeets','',NULL,'NOU','NE_PER',NULL,1),(77224,'noome','',NULL,'NOU','NE_PER',NULL,1),(77225,'t. noome','',NULL,'NOU','NE_PER',NULL,1),(77226,'goudriaan','','PND_12825467X','NOU','NE_PER',NULL,1),(77227,'van tetsch van goudriaan','',NULL,'NOU','NE_PER',NULL,1),(77228,'belleville','','PND_134978781','NOU','NE_PER',NULL,1),(77229,'miollis','','PND_13279313X','NOU','NE_PER',NULL,1),(77230,'championnet','','PND_118669079','NOU','NE_PER',NULL,1),(77231,'fredrik de 1.','',NULL,'NOU','NE_PER',NULL,1),(77232,'soubise','','PND_117637939','NOU','NE_PER',NULL,1),(77233,'rheinhard','','PND_126827753','NOU','NE_PER',NULL,1),(77234,'lindet','','PND_120844559','NOU','NE_PER',NULL,1),(77235,'robert lindet','','PND_11702564X','NOU','NE_PER',NULL,1),(77236,'treillard','','PND_119259605','NOU','NE_PER',NULL,1),(77237,'lareveillere','',NULL,'NOU','NE_PER',NULL,1),(77238,'suwarow','','PND_118620134','NOU','NE_PER',NULL,1),(77239,'paul de i.','',NULL,'NOU','NE_PER',NULL,1),(77240,'lodewyk de xviii.','',NULL,'NOU','NE_PER',NULL,1),(77241,'joubert','','PND_136378579','NOU','NE_PER',NULL,1),(77242,'b. storm','',NULL,'NOU','NE_PER',NULL,1),(77243,'de hert','',NULL,'NOU','NE_PER',NULL,1),(77244,'cartouche yorck','',NULL,'NOU','NE_PER',NULL,1),(77245,'j. p. a. van canter','',NULL,'NOU','NE_PER',NULL,1),(77246,'schelburne','',NULL,'NOU','NE_PER',NULL,1),(77247,'shelburne','','PND_119373114','NOU','NE_PER',NULL,1),(77248,'le brun','','PND_13282549X','NOU','NE_PER',NULL,1),(77249,'rabaud','','PND_13389102X','NOU','NE_PER',NULL,1),(77250,'rabaud st. etienne','',NULL,'NOU','NE_PER',NULL,1),(77251,'macolm','',NULL,'NOU','NE_PER',NULL,1),(77430,'epeus cats','',NULL,'NOU','NE_PER',NULL,1),(77252,'zuepfel','',NULL,'NOU','NE_PER',NULL,1),(77253,'lucien buonaparte','',NULL,'NOU','NE_PER',NULL,1),(77254,'laplume','',NULL,'NOU','NE_PER',NULL,1),(77255,'hamelton','',NULL,'NOU','NE_PER',NULL,1),(77256,'hislop','','PND_132497328','NOU','NE_PER',NULL,1),(77257,'picton','','PND_13686970X','NOU','NE_PER',NULL,1),(77258,'diego mendés','',NULL,'NOU','NE_PER',NULL,1),(77259,'l. de witt','',NULL,'NOU','NE_PER',NULL,1),(77260,'taglioretti','',NULL,'NOU','NE_PER',NULL,1),(77261,'mulleg','',NULL,'NOU','NE_PER',NULL,1),(77262,'ferdinand muller van mulleg','',NULL,'NOU','NE_PER',NULL,1),(77263,'muller friedberg','',NULL,'NOU','NE_PER',NULL,1),(77264,'pyman','','PND_110886194','NOU','NE_PER',NULL,1),(77265,'pijman','',NULL,'NOU','NE_PER',NULL,1),(77266,'g. j. pyman','',NULL,'NOU','NE_PER',NULL,1),(77267,'champagny','','PND_131717200','NOU','NE_PER',NULL,1),(77268,'champagney','','PND_101978863','NOU','NE_PER',NULL,1),(77269,'van weigt','',NULL,'NOU','NE_PER',NULL,1),(77270,'van cronthal','',NULL,'NOU','NE_PER',NULL,1),(77271,'van normann','',NULL,'NOU','NE_PER',NULL,1),(77274,'van tockeuburg','',NULL,'NOU','NE_PER',NULL,1),(77272,'van winzingerode','',NULL,'NOU','NE_PER',NULL,1),(77275,'steymann','',NULL,'NOU','NE_PER',NULL,1),(77276,'hocque','',NULL,'NOU','NE_PER',NULL,1),(77277,'von hocque','',NULL,'NOU','NE_PER',NULL,1),(77278,'bolza','','PND_13555425X','NOU','NE_PER',NULL,1),(77279,'von bolza','',NULL,'NOU','NE_PER',NULL,1),(77280,'anersperg','',NULL,'NOU','NE_PER',NULL,1),(77281,'van anersperg','',NULL,'NOU','NE_PER',NULL,1),(77429,'epeus','',NULL,'NOU','NE_PER',NULL,1),(77282,'edward hamilton','','PND_118119419','NOU','NE_PER',NULL,1),(77283,'mirchel','',NULL,'NOU','NE_PER',NULL,1),(77284,'james smith','','PND_136519504','NOU','NE_PER',NULL,1),(77285,'willem augustus','',NULL,'NOU','NE_PER',NULL,1),(77286,'joseph wall','',NULL,'NOU','NE_PER',NULL,1),(77287,'m\'','',NULL,'NOU','NE_PER',NULL,1),(77288,'namara','','PND_134591089','NOU','NE_PER',NULL,1),(77289,'m\' namara','',NULL,'NOU','NE_PER',NULL,1),(77290,'dejean','','PND_135730295','NOU','NE_PER',NULL,1),(77291,'berenger','','PND_135543991','NOU','NE_PER',NULL,1),(77292,'beringer','','PND_137082428','NOU','NE_PER',NULL,1),(77293,'beeringer','',NULL,'NOU','NE_PER',NULL,1),(77294,'dessolles','',NULL,'NOU','NE_PER',NULL,1),(77295,'sarleton','',NULL,'NOU','NE_PER',NULL,1),(77296,'français','',NULL,'NOU','NE_PER',NULL,1),(77297,'français de nantes','',NULL,'NOU','NE_PER',NULL,1),(77298,'christopf','',NULL,'NOU','NE_PER',NULL,1),(77299,'christhope','',NULL,'NOU','NE_PER',NULL,1),(77300,'christof','',NULL,'NOU','NE_PER',NULL,1),(77301,'christoff','',NULL,'NOU','NE_PER',NULL,1),(77302,'christoph','',NULL,'NOU','NE_PER',NULL,1),(77303,'dandré','','PND_128516364','NOU','NE_PER',NULL,1),(77304,'précy','',NULL,'NOU','NE_PER',NULL,1),(77305,'imbert','','PND_135853206','NOU','NE_PER',NULL,1),(77306,'colomès','','PND_128546794','NOU','NE_PER',NULL,1),(77307,'précy imbert colomès','',NULL,'NOU','NE_PER',NULL,1),(77308,'bournonyille','',NULL,'NOU','NE_PER',NULL,1),(77309,'kerversau','',NULL,'NOU','NE_PER',NULL,1),(77310,'m. salverda','',NULL,'NOU','NE_PER',NULL,1),(77311,'dulucay','',NULL,'NOU','NE_PER',NULL,1),(77312,'savery','','PND_137150245','NOU','NE_PER',NULL,1),(77313,'saverie','',NULL,'NOU','NE_PER',NULL,1),(77314,'christphe','',NULL,'NOU','NE_PER',NULL,1),(77315,'coinon','',NULL,'NOU','NE_PER',NULL,1),(77316,'ciouino','',NULL,'NOU','NE_PER',NULL,1),(77317,'torman','','PND_130108561','NOU','NE_PER',NULL,1),(77508,'la harpe','','PND_127689966','NOU','NE_PER',NULL,1),(77318,'azarra','',NULL,'NOU','NE_PER',NULL,1),(77319,'hazarij','',NULL,'NOU','NE_PER',NULL,1),(77320,'lazaar','',NULL,'NOU','NE_PER',NULL,1),(77321,'d\' azarra','',NULL,'NOU','NE_PER',NULL,1),(77322,'paswan','','PND_124215092','NOU','NE_PER',NULL,1),(77323,'oglu','','PND_133174921','NOU','NE_PER',NULL,1),(77324,'paswan oglu','',NULL,'NOU','NE_PER',NULL,1),(77325,'paswan - oglu','',NULL,'NOU','NE_PER',NULL,1),(77326,'hassan','','PND_137211309','NOU','NE_PER',NULL,1),(77327,'jean bon st. andré','',NULL,'NOU','NE_PER',NULL,1),(77328,'von lucchesini','',NULL,'NOU','NE_PER',NULL,1),(77329,'de lombard','',NULL,'NOU','NE_PER',NULL,1),(77330,'bignon','','PND_132673649','NOU','NE_PER',NULL,1),(77331,'françis dundas','',NULL,'NOU','NE_PER',NULL,1),(77332,'sybrand a. de beer','',NULL,'NOU','NE_PER',NULL,1),(77333,'napoleon buonaparte','','PND_118586408','NOU','NE_PER',NULL,1),(77334,'maret','','PND_13645092X','NOU','NE_PER',NULL,1),(77335,'marat','','PND_133105083','NOU','NE_PER',NULL,1),(77336,'h. b. maret','',NULL,'NOU','NE_PER',NULL,1),(77337,'cassini','','PND_137237057','NOU','NE_PER',NULL,1),(77338,'delmas','','PND_136000681','NOU','NE_PER',NULL,1),(77339,'bayard','','PND_134323858','NOU','NE_PER',NULL,1),(77340,'bayer','','PND_137163533','NOU','NE_PER',NULL,1),(77341,'de vrintz','',NULL,'NOU','NE_PER',NULL,1),(77342,'löwenshorn','',NULL,'NOU','NE_PER',NULL,1),(77343,'mainstort','',NULL,'NOU','NE_PER',NULL,1),(77344,'eveduroi','',NULL,'NOU','NE_PER',NULL,1),(77346,'glutz','','PND_136490247','NOU','NE_PER',NULL,1),(77347,'muller - friedberg','',NULL,'NOU','NE_PER',NULL,1),(77348,'saussure','','PND_135870038','NOU','NE_PER',NULL,1),(77349,'guettard','','PND_117576425','NOU','NE_PER',NULL,1),(77350,'guitard','','PND_102171122','NOU','NE_PER',NULL,1),(77351,'guthard','','PND_125335342','NOU','NE_PER',NULL,1),(77352,'guittard','',NULL,'NOU','NE_PER',NULL,1),(77353,'thurreau','',NULL,'NOU','NE_PER',NULL,1),(77354,'platon','','PND_129324574,PND_129587044,PND_133469727,PND_133469727','NOU','NE_PER',NULL,1),(77355,'platon subow','',NULL,'NOU','NE_PER',NULL,1),(77356,'arnemann','','PND_130930318','NOU','NE_PER',NULL,1),(77357,'armfeld','','PND_116341246','NOU','NE_PER',NULL,1),(77358,'armfeldt','','PND_118859285','NOU','NE_PER',NULL,1),(77359,'van armfeld','',NULL,'NOU','NE_PER',NULL,1),(77360,'william hope','','PND_100686184','NOU','NE_PER',NULL,1),(77361,'orby - hunter','',NULL,'NOU','NE_PER',NULL,1),(77362,'dietrichstein','','PND_136183034','NOU','NE_PER',NULL,1),(77363,'bottendorf','',NULL,'NOU','NE_PER',NULL,1),(77364,'von bottendorf','',NULL,'NOU','NE_PER',NULL,1),(77365,'swikard','',NULL,'NOU','NE_PER',NULL,1),(77366,'johan swikard van kronenberg','',NULL,'NOU','NE_PER',NULL,1),(77367,'s. t. emmen','',NULL,'NOU','NE_PER',NULL,1),(77368,'c. a. dykman','',NULL,'NOU','NE_PER',NULL,1),(77369,'c. knap','',NULL,'NOU','NE_PER',NULL,1),(77370,'wiedenkeller','','PND_125875614','NOU','NE_PER',NULL,1),(77371,'c. l. van wiedenkeller','',NULL,'NOU','NE_PER',NULL,1),(77372,'b. van gaart','',NULL,'NOU','NE_PER',NULL,1),(77373,'zuylen van nyeveld','',NULL,'NOU','NE_PER',NULL,1),(77374,'j. f. leemans','',NULL,'NOU','NE_PER',NULL,1),(77375,'j. w. janssen','',NULL,'NOU','NE_PER',NULL,1),(77376,'de mist','',NULL,'NOU','NE_PER',NULL,1),(77377,'lanc','','PND_116669446','NOU','NE_PER',NULL,1),(77378,'dacres','','PND_131697323','NOU','NE_PER',NULL,1),(77379,'cholmondley','',NULL,'NOU','NE_PER',NULL,1),(77380,'liston','','PND_13681333X','NOU','NE_PER',NULL,1),(77381,'goderel','',NULL,'NOU','NE_PER',NULL,1),(77382,'germain goderel','',NULL,'NOU','NE_PER',NULL,1),(77383,'balitoro','',NULL,'NOU','NE_PER',NULL,1),(77384,'robert spencer','','PND_137209347','NOU','NE_PER',NULL,1),(77385,'guilfort','',NULL,'NOU','NE_PER',NULL,1),(77386,'patrik','','PND_126910367','NOU','NE_PER',NULL,1),(77387,'fitz patrik','',NULL,'NOU','NE_PER',NULL,1),(77388,'woodham','','PND_135969514','NOU','NE_PER',NULL,1),(77389,'macneil','','PND_130064424','NOU','NE_PER',NULL,1),(77390,'st. john','','PND_136393616','NOU','NE_PER',NULL,1),(77391,'frankland','','PND_136403328','NOU','NE_PER',NULL,1),(77392,'gombe','',NULL,'NOU','NE_PER',NULL,1),(77393,'portalis de jonge','',NULL,'NOU','NE_PER',NULL,1),(77394,'blanchot','','PND_124483860','NOU','NE_PER',NULL,1),(77395,'hendrik de koning','',NULL,'NOU','NE_PER',NULL,1),(77396,'aranjo','',NULL,'NOU','NE_PER',NULL,1),(77397,'d\'aranjo','',NULL,'NOU','NE_PER',NULL,1),(77398,'c. g. hultman','',NULL,'NOU','NE_PER',NULL,1),(77399,'cracherodie','',NULL,'NOU','NE_PER',NULL,1),(77400,'de cracherodie','',NULL,'NOU','NE_PER',NULL,1),(77401,'engeland','','PND_13009403X','NOU','NE_PER',NULL,1),(77402,'john hull','','PND_109733290','NOU','NE_PER',NULL,1),(77403,'greathead','','PND_131288393','NOU','NE_PER',NULL,1),(77404,'hotkergill','',NULL,'NOU','NE_PER',NULL,1),(77405,'charles fuller','','PND_120776278','NOU','NE_PER',NULL,1),(77406,'salomon hart','',NULL,'NOU','NE_PER',NULL,1),(77407,'e. j. keyzer','',NULL,'NOU','NE_PER',NULL,1),(77408,'m. nathan','',NULL,'NOU','NE_PER',NULL,1),(77409,'a. goldsmïd','',NULL,'NOU','NE_PER',NULL,1),(77410,'a. goldsmid','',NULL,'NOU','NE_PER',NULL,1),(77411,'j. lazarus','',NULL,'NOU','NE_PER',NULL,1),(77412,'e. p. salomons','',NULL,'NOU','NE_PER',NULL,1),(77413,'isaacs','','PND_137245823','NOU','NE_PER',NULL,1),(77414,'isaacsz','','PND_132175118','NOU','NE_PER',NULL,1),(77415,'isaäcsz','',NULL,'NOU','NE_PER',NULL,1),(77416,'isaäcsz.','',NULL,'NOU','NE_PER',NULL,1),(77417,'michael isaacs','',NULL,'NOU','NE_PER',NULL,1),(77418,'samuel joseph','','PND_133822389','NOU','NE_PER',NULL,1),(77419,'l. philips','',NULL,'NOU','NE_PER',NULL,1),(77420,'j. jonas','','PND_112970583','NOU','NE_PER',NULL,1),(77421,'schintz','','PND_129162469','NOU','NE_PER',NULL,1),(77422,'franks','','PND_137075340','NOU','NE_PER',NULL,1),(77423,'girodet','','PND_13659753X','NOU','NE_PER',NULL,1),(77424,'isabey','','PND_131188070','NOU','NE_PER',NULL,1),(77425,'venradius','','PND_119857588','NOU','NE_PER',NULL,1),(77426,'maaijen','',NULL,'NOU','NE_PER',NULL,1),(77427,'prault','','PND_136532179','NOU','NE_PER',NULL,1),(77428,'prault - saint - germain','',NULL,'NOU','NE_PER',NULL,1),(77431,'wiedsma','',NULL,'NOU','NE_PER',NULL,1),(77432,'wijtsma','',NULL,'NOU','NE_PER',NULL,1),(77433,'petrus wiedsma','',NULL,'NOU','NE_PER',NULL,1),(77434,'pelage','','PND_132757265','NOU','NE_PER',NULL,1),(77435,'laforet','','PND_134951972','NOU','NE_PER',NULL,1),(77436,'van beust','',NULL,'NOU','NE_PER',NULL,1),(77437,'cobenizel','',NULL,'NOU','NE_PER',NULL,1),(77438,'van cobenizel','',NULL,'NOU','NE_PER',NULL,1),(77439,'de charteller','',NULL,'NOU','NE_PER',NULL,1),(77440,'azara','','PND_134108620','NOU','NE_PER',NULL,1),(77441,'van azara','',NULL,'NOU','NE_PER',NULL,1),(77442,'van marcoff','',NULL,'NOU','NE_PER',NULL,1),(77443,'de lucchesini','',NULL,'NOU','NE_PER',NULL,1),(77444,'van dreyer','',NULL,'NOU','NE_PER',NULL,1),(77445,'ehrensward','',NULL,'NOU','NE_PER',NULL,1),(77446,'von ehrensward','',NULL,'NOU','NE_PER',NULL,1),(77447,'souza','','PND_137106904','NOU','NE_PER',NULL,1),(77448,'de souza','',NULL,'NOU','NE_PER',NULL,1),(77449,'cetto','','PND_13649109X','NOU','NE_PER',NULL,1),(77450,'de cetto','',NULL,'NOU','NE_PER',NULL,1),(77451,'banau','','PND_10002209X','NOU','NE_PER',NULL,1),(77452,'van banau','',NULL,'NOU','NE_PER',NULL,1),(77453,'philip van kobentzel','',NULL,'NOU','NE_PER',NULL,1),(78817,'paswan oglu\'s','',NULL,'NOU','NE_PER',NULL,1),(77454,'van stackelberg','',NULL,'NOU','NE_PER',NULL,1),(77455,'hougberg','','PND_123122511','NOU','NE_PER',NULL,1),(77456,'van hougberg','',NULL,'NOU','NE_PER',NULL,1),(77457,'niels','','PND_132429381','NOU','NE_PER',NULL,1),(77458,'niels broek','',NULL,'NOU','NE_PER',NULL,1),(77459,'filibert','','PND_116013311,PND_129016330,PND_130571466','NOU','NE_PER',NULL,1),(77460,'haumont','',NULL,'NOU','NE_PER',NULL,1),(77461,'l\'haumont','',NULL,'NOU','NE_PER',NULL,1),(77462,'orme','',NULL,'NOU','NE_PER',NULL,1),(77463,'philibert de l\'orme','',NULL,'NOU','NE_PER',NULL,1),(77464,'cailteau','',NULL,'NOU','NE_PER',NULL,1),(77465,'françois cailteau','',NULL,'NOU','NE_PER',NULL,1),(77466,'canova','','PND_135806577','NOU','NE_PER',NULL,1),(77467,'richepance','',NULL,'NOU','NE_PER',NULL,1),(77468,'d\' erlach','',NULL,'NOU','NE_PER',NULL,1),(77469,'fallot de beaumont','',NULL,'NOU','NE_PER',NULL,1),(77470,'doulcet de pontecoulant','',NULL,'NOU','NE_PER',NULL,1),(77471,'genettes','','PND_100105270','NOU','NE_PER',NULL,1),(77472,'des genettes','',NULL,'NOU','NE_PER',NULL,1),(77473,'marza','',NULL,'NOU','NE_PER',NULL,1),(77474,'wijs','','PND_135365996','ADJ','NE_PER',NULL,1),(77475,'weijtsen','',NULL,'ADJ','NE_PER',NULL,1),(77476,'wys','','PND_126261474','ADJ','NE_PER',NULL,1),(77477,'weis','','PND_13714542X','ADJ','NE_PER',NULL,1),(77478,'weys','','PND_135815800','ADJ','NE_PER',NULL,1),(77479,'wiss','','PND_137044038','ADJ','NE_PER',NULL,1),(77480,'wits','','PND_129570516','ADJ','NE_PER',NULL,1),(77481,'wyse','','PND_132406136','ADJ','NE_PER',NULL,1),(77482,'wytz','',NULL,'ADJ','NE_PER',NULL,1),(77483,'wyze','','PND_118150278','ADJ','NE_PER',NULL,1),(77484,'weiss','','PND_137256957','ADJ','NE_PER',NULL,1),(77485,'weisz','','PND_137056605','ADJ','NE_PER',NULL,1),(77486,'weyts','','PND_107702231','ADJ','NE_PER',NULL,1),(77487,'wiess','','PND_127847030','ADJ','NE_PER',NULL,1),(77488,'wijts','','PND_104057459','ADJ','NE_PER',NULL,1),(77489,'wijze','','PND_11814443X','ADJ','NE_PER',NULL,1),(77490,'wisch','','PND_136722008','ADJ','NE_PER',NULL,1),(77491,'wisse','','PND_136143121','ADJ','NE_PER',NULL,1),(77492,'wysse','',NULL,'ADJ','NE_PER',NULL,1),(77493,'weisse','','PND_135977088','ADJ','NE_PER',NULL,1),(77494,'wissen','','PND_134238699','ADJ','NE_PER',NULL,1),(77495,'witsen','','PND_132763745','ADJ','NE_PER',NULL,1),(77496,'witzen','','PND_11952967X','ADJ','NE_PER',NULL,1),(77497,'wiessen','','PND_127547916','ADJ','NE_PER',NULL,1),(77498,'witsius','','PND_129570516','ADJ','NE_PER',NULL,1),(77499,'fredrik de wyze','',NULL,'NOU','NE_PER',NULL,1),(77500,'standvastig','',NULL,'ADJ','NE_PER',NULL,1),(77501,'johan de standvastige','',NULL,'NOU','NE_PER',NULL,1),(77502,'grootmoedig','',NULL,'ADJ','NE_PER',NULL,1),(77503,'johan fredrik de grootmoedige','',NULL,'NOU','NE_PER',NULL,1),(77504,'freron','',NULL,'NOU','NE_PER',NULL,1),(77505,'teschen','','PND_136863159','NOU','NE_PER',NULL,1),(77506,'albert van saxen teschen','',NULL,'NOU','NE_PER',NULL,1),(77507,'ruttimann','','PND_12887015X','NOU','NE_PER',NULL,1),(77509,'paulowna','',NULL,'NOU','NE_PER',NULL,1),(77510,'anna paulowna','','PND_103110186,PND_119330857','NOU','NE_PER',NULL,1),(77511,'george den iiiden','',NULL,'NOU','NE_PER',NULL,1),(77512,'von hassel','',NULL,'NOU','NE_PER',NULL,1),(77513,'arnswallt','',NULL,'NOU','NE_PER',NULL,1),(77514,'von arnswallt','',NULL,'NOU','NE_PER',NULL,1),(77515,'von berg','',NULL,'NOU','NE_PER',NULL,1),(77516,'stephen','',NULL,'NOU','NE_PER',NULL,1),(77517,'cotterel','','PND_132574047','NOU','NE_PER',NULL,1),(77518,'koeterel','',NULL,'NOU','NE_PER',NULL,1),(77519,'stephen cotterel','',NULL,'NOU','NE_PER',NULL,1),(77520,'william scott','','PND_133451496','NOU','NE_PER',NULL,1),(77521,'lascelles','','PND_131231022,PND_132263572','NOU','NE_PER',NULL,1),(77522,'de lascelles','',NULL,'NOU','NE_PER',NULL,1),(77523,'bickerton','','PND_135357101','NOU','NE_PER',NULL,1),(77524,'richard bickerton\'s','',NULL,'NOU','NE_PER',NULL,1),(77525,'richard bickerton','',NULL,'NOU','NE_PER',NULL,1),(77526,'strafford','','PND_118799096','NOU','NE_PER',NULL,1),(77527,'johannes van der veen','',NULL,'NOU','NE_PER',NULL,1),(77528,'r. buising','',NULL,'NOU','NE_PER',NULL,1),(77529,'eelke cuperus','',NULL,'NOU','NE_PER',NULL,1),(77530,'szper','','PND_117392138','NOU','NE_PER',NULL,1),(77531,'sopper','','PND_136524915','NOU','NE_PER',NULL,1),(77532,'pier zeper','',NULL,'NOU','NE_PER',NULL,1),(77533,'w. de faber','',NULL,'NOU','NE_PER',NULL,1),(77534,'julius vitringa coulon','','PND_102289905','NOU','NE_PER',NULL,1),(77535,'t. feenstra','',NULL,'NOU','NE_PER',NULL,1),(77536,'h. van peisen','',NULL,'NOU','NE_PER',NULL,1),(77537,'p. cats','',NULL,'NOU','NE_PER',NULL,1),(77538,'a. coese','',NULL,'NOU','NE_PER',NULL,1),(77539,'d. r. smeding','',NULL,'NOU','NE_PER',NULL,1),(77540,'e. jongsma','',NULL,'NOU','NE_PER',NULL,1),(77541,'h. b. swalve','',NULL,'NOU','NE_PER',NULL,1),(77542,'j. hamstra','',NULL,'NOU','NE_PER',NULL,1),(77543,'j. vitringa coulon','',NULL,'NOU','NE_PER',NULL,1),(77544,'johs. van der veen','',NULL,'NOU','NE_PER',NULL,1),(77545,'p. zeper','',NULL,'NOU','NE_PER',NULL,1),(77546,'r. ros','',NULL,'NOU','NE_PER',NULL,1),(77547,'j. valk','','PND_110900669','NOU','NE_PER',NULL,1),(77548,'bellazer','',NULL,'NOU','NE_PER',NULL,1),(77549,'joyeuse','','PND_136139329','NOU','NE_PER',NULL,1),(77550,'villaret joyeuse','',NULL,'NOU','NE_PER',NULL,1),(77551,'marescot','','PND_123086655','NOU','NE_PER',NULL,1),(77552,'oppizoni','',NULL,'NOU','NE_PER',NULL,1),(77553,'charles oppizoni','',NULL,'NOU','NE_PER',NULL,1),(77554,'charles françois oppizoni','',NULL,'NOU','NE_PER',NULL,1),(77555,'frans de ii.','',NULL,'NOU','NE_PER',NULL,1),(77556,'van armfeldt','',NULL,'NOU','NE_PER',NULL,1),(77557,'lodron','','PND_133704009','NOU','NE_PER',NULL,1),(77558,'laterano','','PND_130230944','NOU','NE_PER',NULL,1),(77559,'van lodron - laterano','',NULL,'NOU','NE_PER',NULL,1),(77560,'buhler','','PND_13687763X','NOU','NE_PER',NULL,1),(77561,'bühler','','PND_137171196','NOU','NE_PER',NULL,1),(77562,'von buhler','',NULL,'NOU','NE_PER',NULL,1),(77563,'bazile','','PND_131808133','NOU','NE_PER',NULL,1),(77564,'montonnet','',NULL,'NOU','NE_PER',NULL,1),(77565,'pierre bazile montonnet','',NULL,'NOU','NE_PER',NULL,1),(77566,'barthe','',NULL,'NOU','NE_PER',NULL,1),(77567,'barthe de winter','',NULL,'NOU','NE_PER',NULL,1),(77568,'demare','','PND_13496702X','NOU','NE_PER',NULL,1),(77569,'demaree','',NULL,'NOU','NE_PER',NULL,1),(77570,'gerard demare','',NULL,'NOU','NE_PER',NULL,1),(77571,'debeaune','',NULL,'NOU','NE_PER',NULL,1),(77572,'lasalle','','PND_134440102','NOU','NE_PER',NULL,1),(77573,'dulauloi','',NULL,'NOU','NE_PER',NULL,1),(77574,'dulauloy','',NULL,'NOU','NE_PER',NULL,1),(77575,'devaux','','PND_136692222','NOU','NE_PER',NULL,1),(77576,'drouot','','PND_135459583','NOU','NE_PER',NULL,1),(77577,'flahuat','',NULL,'NOU','NE_PER',NULL,1),(77578,'sorbier','','PND_100274331','NOU','NE_PER',NULL,1),(77579,'celles','','PND_117581844','NOU','NE_PER',NULL,1),(77580,'de celles','',NULL,'NOU','NE_PER',NULL,1),(77581,'luneau','','PND_136725902','NOU','NE_PER',NULL,1),(77582,'boisjermain','','PND_104209380','NOU','NE_PER',NULL,1),(77583,'luneau de boisjermain','','PND_104209380','NOU','NE_PER',NULL,1),(77584,'merot','','PND_133771520','NOU','NE_PER',NULL,1),(77585,'labrancbe','',NULL,'NOU','NE_PER',NULL,1),(77586,'jean merot labrancbe','',NULL,'NOU','NE_PER',NULL,1),(77587,'durbel','',NULL,'NOU','NE_PER',NULL,1),(77588,'imbert durbel','',NULL,'NOU','NE_PER',NULL,1),(77589,'sartine','','PND_11681750X','NOU','NE_PER',NULL,1),(77590,'de bayle','',NULL,'NOU','NE_PER',NULL,1),(77591,'delatour','','PND_133729036','NOU','NE_PER',NULL,1),(77592,'menuret','','PND_128403225','NOU','NE_PER',NULL,1),(77593,'van thott','',NULL,'NOU','NE_PER',NULL,1),(77594,'schak','','PND_13552217X','NOU','NE_PER',NULL,1),(77595,'scheek','','PND_11472735X','NOU','NE_PER',NULL,1),(77596,'rathlou','','PND_121102904','NOU','NE_PER',NULL,1),(77597,'schak rathlou','',NULL,'NOU','NE_PER',NULL,1),(77598,'schimmelman','',NULL,'NOU','NE_PER',NULL,1),(77599,'van schimmelman','',NULL,'NOU','NE_PER',NULL,1),(77600,'diderot','','PND_13091228X','NOU','NE_PER',NULL,1),(77601,'dijzerood','',NULL,'NOU','NE_PER',NULL,1),(77602,'villiere','',NULL,'NOU','NE_PER',NULL,1),(77603,'de la villiere','',NULL,'NOU','NE_PER',NULL,1),(77604,'dudon','','PND_131995243','NOU','NE_PER',NULL,1),(77605,'deudon','',NULL,'NOU','NE_PER',NULL,1),(77606,'fornel','','PND_136661149','NOU','NE_PER',NULL,1),(77607,'milaners','',NULL,'NOU','NE_PER',NULL,1),(77608,'jewson','','PND_132836874','NOU','NE_PER',NULL,1),(77609,'fordyce','','PND_137065051','NOU','NE_PER',NULL,1),(77610,'stegen','','PND_134529219','NOU','NE_PER',NULL,1),(77611,'steghen','','PND_100942598','NOU','NE_PER',NULL,1),(77612,'stegenga','','PND_134529227','NOU','NE_PER',NULL,1),(77613,'van der stegen','',NULL,'NOU','NE_PER',NULL,1),(77615,'j. j. de hauregard','',NULL,'NOU','NE_PER',NULL,1),(77614,'antoni janssens','',NULL,'NOU','NE_PER',NULL,1),(77616,'l. t. van boom','',NULL,'NOU','NE_PER',NULL,1),(77617,'l. t, van boom','',NULL,'NOU','NE_PER',NULL,1),(77618,'harrach','','PND_137212348','NOU','NE_PER',NULL,1),(77619,'van harrach','',NULL,'NOU','NE_PER',NULL,1),(77620,'van daun','',NULL,'NOU','NE_PER',NULL,1),(77621,'xaverius','','PND_118535021','NOU','NE_PER',NULL,1),(77622,'argenteau','','PND_137090692','NOU','NE_PER',NULL,1),(77623,'van argenteau','',NULL,'NOU','NE_PER',NULL,1),(77624,'hugowitz','',NULL,'NOU','NE_PER',NULL,1),(77625,'van hugowitz','',NULL,'NOU','NE_PER',NULL,1),(77626,'borromeo','','PND_136946712','NOU','NE_PER',NULL,1),(77627,'d\'estrees','',NULL,'NOU','NE_PER',NULL,1),(77628,'vogue','','PND_120086417','NOU','NE_PER',NULL,1),(77629,'de vogue','',NULL,'NOU','NE_PER',NULL,1),(77630,'de marschal','',NULL,'NOU','NE_PER',NULL,1),(77631,'bausset','','PND_133729966','NOU','NE_PER',NULL,1),(77632,'de bausset','',NULL,'NOU','NE_PER',NULL,1),(77633,'bohr','','PND_137195109','NOU','NE_PER',NULL,1),(77634,'spry','','PND_133320898','NOU','NE_PER',NULL,1),(77635,'spier','','PND_135108233','NOU','NE_PER',NULL,1),(77636,'spirius','',NULL,'NOU','NE_PER',NULL,1),(77637,'blenac','',NULL,'NOU','NE_PER',NULL,1),(77638,'de blenac','',NULL,'NOU','NE_PER',NULL,1),(77639,'ernestus joannes','',NULL,'NOU','NE_PER',NULL,1),(77640,'fredrich','','PND_136492223','NOU','NE_PER',NULL,1),(77641,'hertzberg','','PND_136526209','NOU','NE_PER',NULL,1),(77642,'frederich van hertzberg','',NULL,'NOU','NE_PER',NULL,1),(77643,'joh','',NULL,'NOU','NE_PER',NULL,1),(77644,'christoph.','',NULL,'NOU','NE_PER',NULL,1),(77645,'joh christoph. fischer','',NULL,'NOU','NE_PER',NULL,1),(77646,'plit','','PND_114765251','NOU','NE_PER',NULL,1),(77647,'d. plit','',NULL,'NOU','NE_PER',NULL,1),(77648,'lieux','',NULL,'NOU','NE_PER',NULL,1),(77649,'la lieux','',NULL,'NOU','NE_PER',NULL,1),(77650,'antonius ulricus','',NULL,'NOU','NE_PER',NULL,1),(77651,'van mackau','',NULL,'NOU','NE_PER',NULL,1),(77652,'langlois','','PND_136348017','NOU','NE_PER',NULL,1),(77653,'benjamin langlois','',NULL,'NOU','NE_PER',NULL,1),(77654,'rodolphe','',NULL,'NOU','NE_PER',NULL,1),(77655,'puppi','','PND_13544361X','NOU','NE_PER',NULL,1),(77656,'de puppi','',NULL,'NOU','NE_PER',NULL,1),(77657,'aubeterre','','PND_130426326','NOU','NE_PER',NULL,1),(77658,'d\' aubeterre','',NULL,'NOU','NE_PER',NULL,1),(77659,'paollucci','',NULL,'NOU','NE_PER',NULL,1),(77660,'sovza','',NULL,'NOU','NE_PER',NULL,1),(77661,'y','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(77662,'coutinha','',NULL,'NOU','NE_PER',NULL,1),(77663,'vincent de sovza y coutinha','',NULL,'NOU','NE_PER',NULL,1),(77664,'menesez','',NULL,'NOU','NE_PER',NULL,1),(77665,'mengels','',NULL,'NOU','NE_PER',NULL,1),(77666,'ericeira','','PND_100523935','NOU','NE_PER',NULL,1),(77667,'henri de menesez d ericeira','',NULL,'NOU','NE_PER',NULL,1),(77668,'heno','','PND_110413490','NOU','NE_PER',NULL,1),(77669,'d\' eon','',NULL,'NOU','NE_PER',NULL,1),(77670,'de camus','',NULL,'NOU','NE_PER',NULL,1),(77671,'de la lande','',NULL,'NOU','NE_PER',NULL,1),(77672,'querini','','PND_136687733','NOU','NE_PER',NULL,1),(77673,'querijnsen','',NULL,'NOU','NE_PER',NULL,1),(77674,'morosini','','PND_136310567','NOU','NE_PER',NULL,1),(77675,'hummer','','PND_135602904','NOU','NE_PER',NULL,1),(77676,'elizabeth martinus','',NULL,'NOU','NE_PER',NULL,1),(77677,'lynckens','',NULL,'NOU','NE_PER',NULL,1),(77678,'nicolaas lynckens','',NULL,'NOU','NE_PER',NULL,1),(77679,'bossery','',NULL,'NOU','NE_PER',NULL,1),(77680,'maria bossery','',NULL,'NOU','NE_PER',NULL,1),(77681,'adriaan kosterman','',NULL,'NOU','NE_PER',NULL,1),(77682,'ruygers','',NULL,'NOU','NE_PER',NULL,1),(77683,'lambertus ruygers','',NULL,'NOU','NE_PER',NULL,1),(77684,'callenfels','','PND_115789197','NOU','NE_PER',NULL,1),(77685,'j. j. callenfels','',NULL,'NOU','NE_PER',NULL,1),(77686,'luckner','','PND_136967035','NOU','NE_PER',NULL,1),(77687,'andelot','',NULL,'NOU','NE_PER',NULL,1),(77688,'d\' andelot','',NULL,'NOU','NE_PER',NULL,1),(77689,'d bougainville','',NULL,'NOU','NE_PER',NULL,1),(77690,'prades','','PND_133863638','NOU','NE_PER',NULL,1),(77691,'de prades','',NULL,'NOU','NE_PER',NULL,1),(77692,'van steinberg','',NULL,'NOU','NE_PER',NULL,1),(77693,'caillaud','','PND_136305202','NOU','NE_PER',NULL,1),(77694,'colville','','PND_131503162','NOU','NE_PER',NULL,1),(77695,'africa','','PND_135183413','NOU','NE_PER',NULL,1),(77696,'cleveland','','PND_135043085','NOU','NE_PER',NULL,1),(77697,'guerchy','','PND_124549934','NOU','NE_PER',NULL,1),(77698,'de guerchy','',NULL,'NOU','NE_PER',NULL,1),(77699,'rodney','','PND_134813898','NOU','NE_PER',NULL,1),(77700,'cottingham','','PND_136151108','NOU','NE_PER',NULL,1),(77701,'henry cottingham','',NULL,'NOU','NE_PER',NULL,1),(77702,'westdorpe','',NULL,'NOU','NE_PER',NULL,1),(77703,'van westdorpe','',NULL,'NOU','NE_PER',NULL,1),(77704,'nebbens','',NULL,'NOU','NE_PER',NULL,1),(77705,'b. nebbens','',NULL,'NOU','NE_PER',NULL,1),(77706,'doudeyns','',NULL,'NOU','NE_PER',NULL,1),(77707,'doudyn','',NULL,'NOU','NE_PER',NULL,1),(77708,'doudijn','',NULL,'NOU','NE_PER',NULL,1),(77709,'jan doudeyns','',NULL,'NOU','NE_PER',NULL,1),(77710,'erdegaingh','',NULL,'NOU','NE_PER',NULL,1),(77711,'huybert erdegaingh','',NULL,'NOU','NE_PER',NULL,1),(77712,'daniel fruytier','',NULL,'NOU','NE_PER',NULL,1),(77713,'dewits','',NULL,'NOU','NE_PER',NULL,1),(77714,'van dewits','',NULL,'NOU','NE_PER',NULL,1),(77715,'maskelyn','',NULL,'NOU','NE_PER',NULL,1),(77716,'grimaldi','','PND_137012284','NOU','NE_PER',NULL,1),(77717,'van staar','',NULL,'NOU','NE_PER',NULL,1),(77718,'alexander newsky','',NULL,'NOU','NE_PER',NULL,1),(77719,'michailowitsch','',NULL,'NOU','NE_PER',NULL,1),(77720,'goliskin','',NULL,'NOU','NE_PER',NULL,1),(77721,'alexander michailowitsch goliskin','',NULL,'NOU','NE_PER',NULL,1),(77722,'suworow','','PND_120803674','NOU','NE_PER',NULL,1),(77723,'marmora','','PND_129343331,PND_130206008','NOU','NE_PER',NULL,1),(77724,'breteuil','','PND_132967839','NOU','NE_PER',NULL,1),(77725,'van breteuil','',NULL,'NOU','NE_PER',NULL,1),(77726,'oeinhausen','','PND_12133340X','NOU','NE_PER',NULL,1),(77727,'van schulenburg oeinhausen','',NULL,'NOU','NE_PER',NULL,1),(77728,'mirominy','',NULL,'NOU','NE_PER',NULL,1),(77729,'de mirominy','',NULL,'NOU','NE_PER',NULL,1),(77730,'lauragais','',NULL,'NOU','NE_PER',NULL,1),(77731,'de lauragais','',NULL,'NOU','NE_PER',NULL,1),(77732,'lally','','PND_132722941','NOU','NE_PER',NULL,1),(77733,'de lally','',NULL,'NOU','NE_PER',NULL,1),(77734,'van fitz james','',NULL,'NOU','NE_PER',NULL,1),(77738,'carel vi','',NULL,'NOU','NE_PER',NULL,1),(77735,'dufaut','','PND_119528622','NOU','NE_PER',NULL,1),(77736,'harlay','','PND_135740347','NOU','NE_PER',NULL,1),(77737,'hendrik iii','',NULL,'NOU','NE_PER',NULL,1),(77739,'negen','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(77740,'carel ix.','',NULL,'NOU','NE_PER',NULL,1),(77741,'elf','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(77742,'lodewyk xi.','',NULL,'NOU','NE_PER',NULL,1),(77743,'hendrik iv','',NULL,'NOU','NE_PER',NULL,1),(77744,'de fabry','',NULL,'NOU','NE_PER',NULL,1),(77745,'de rougemont','',NULL,'NOU','NE_PER',NULL,1),(77746,'halte','',NULL,'NOU','NE_PER',NULL,1),(77747,'attlee','','PND_122823745','NOU','NE_PER',NULL,1),(77748,'de halte','',NULL,'NOU','NE_PER',NULL,1),(77749,'vauvre','',NULL,'NOU','NE_PER',NULL,1),(77750,'de vauvre','',NULL,'NOU','NE_PER',NULL,1),(77751,'maisons','','PND_128829303','NOU','NE_PER',NULL,1),(77752,'de vieux maisons','',NULL,'NOU','NE_PER',NULL,1),(77753,'john stuart','','PND_134756193','NOU','NE_PER',NULL,1),(77754,'medina','','PND_13717442X','NOU','NE_PER',NULL,1),(77755,'coeli','',NULL,'NOU','NE_PER',NULL,1),(77756,'medina coeli','',NULL,'NOU','NE_PER',NULL,1),(77757,'creil','','PND_128864028','NOU','NE_PER',NULL,1),(77758,'ciotat','','PND_131826581','NOU','NE_PER',NULL,1),(77759,'creil de la ciotat','',NULL,'NOU','NE_PER',NULL,1),(77760,'de la houze','',NULL,'NOU','NE_PER',NULL,1),(77761,'villevielle','',NULL,'NOU','NE_PER',NULL,1),(77762,'milleville','','PND_136181058','NOU','NE_PER',NULL,1),(77763,'de villevielle','',NULL,'NOU','NE_PER',NULL,1),(77764,'d\' havrincourt','',NULL,'NOU','NE_PER',NULL,1),(77765,'d\' antoine','',NULL,'NOU','NE_PER',NULL,1),(77766,'boufflers','','PND_122849396','NOU','NE_PER',NULL,1),(77767,'van boufflers','',NULL,'NOU','NE_PER',NULL,1),(77768,'montmoranci','',NULL,'NOU','NE_PER',NULL,1),(77769,'montmorency','','PND_132303159','NOU','NE_PER',NULL,1),(77770,'gatti','','PND_137265204','NOU','NE_PER',NULL,1),(77771,'levis','','PND_136479502','NOU','NE_PER',NULL,1),(77772,'levisson','',NULL,'NOU','NE_PER',NULL,1),(77773,'de levis','',NULL,'NOU','NE_PER',NULL,1),(77774,'marbeuf','','PND_130258598','NOU','NE_PER',NULL,1),(77775,'de marbeuf','',NULL,'NOU','NE_PER',NULL,1),(77776,'stavracki','',NULL,'NOU','NE_PER',NULL,1),(77777,'draka','',NULL,'NOU','NE_PER',NULL,1),(77778,'draerck','',NULL,'NOU','NE_PER',NULL,1),(77779,'borié','','PND_12166483X','NOU','NE_PER',NULL,1),(77780,'van borié','',NULL,'NOU','NE_PER',NULL,1),(77781,'dohm','','PND_137150253','NOU','NE_PER',NULL,1),(77782,'dhoom','',NULL,'NOU','NE_PER',NULL,1),(77783,'van dohm','',NULL,'NOU','NE_PER',NULL,1),(77784,'bassenge','','PND_136948677','NOU','NE_PER',NULL,1),(77785,'l. p. van de spiegel','',NULL,'NOU','NE_PER',NULL,1),(77786,'bischofswerder','','PND_135576873','NOU','NE_PER',NULL,1),(77787,'van bischofswerder','',NULL,'NOU','NE_PER',NULL,1),(77788,'hirschfeld','','PND_13722561X','NOU','NE_PER',NULL,1),(77789,'lodewyk den xvi','',NULL,'NOU','NE_PER',NULL,1),(77790,'priestley','','PND_137247559','NOU','NE_PER',NULL,1),(77791,'p. van diggelen','',NULL,'NOU','NE_PER',NULL,1),(77792,'van der heim','',NULL,'NOU','NE_PER',NULL,1),(77793,'van der capellen','',NULL,'NOU','NE_PER',NULL,1),(77794,'kornalis','',NULL,'NOU','NE_PER',NULL,1),(77795,'h. j. de groot','',NULL,'NOU','NE_PER',NULL,1),(77796,'kopier','',NULL,'NOU','NE_PER',NULL,1),(77797,'coppier','','PND_136587186','NOU','NE_PER',NULL,1),(77798,'lammert kopier','',NULL,'NOU','NE_PER',NULL,1),(77799,'grattan','','PND_12778666X','NOU','NE_PER',NULL,1),(77800,'grattin','',NULL,'NOU','NE_PER',NULL,1),(77801,'gratien','','PND_133369218','NOU','NE_PER',NULL,1),(113595,'willem fredrik george lodewyk','',NULL,'NOU','NE_PER',NULL,1),(77802,'rochefoucault','','PND_118569775','NOU','NE_PER',NULL,1),(77803,'de la rochefoucault','',NULL,'NOU','NE_PER',NULL,1),(97757,'de stockhem','',NULL,'NOU','NE_PER',NULL,1),(77804,'proust','','PND_137021801','NOU','NE_PER',NULL,1),(77805,'fouques','','PND_124741134','NOU','NE_PER',NULL,1),(77806,'grenier','','PND_133206122','NOU','NE_PER',NULL,1),(77807,'tielin','',NULL,'NOU','NE_PER',NULL,1),(77808,'de tielin','',NULL,'NOU','NE_PER',NULL,1),(77809,'bouvier','','PND_137136102','NOU','NE_PER',NULL,1),(77810,'bouvrie','','PND_122383028','NOU','NE_PER',NULL,1),(77811,'de bouvier','',NULL,'NOU','NE_PER',NULL,1),(77812,'fontange','',NULL,'NOU','NE_PER',NULL,1),(77813,'jonniaux','',NULL,'NOU','NE_PER',NULL,1),(77814,'napoleon lodewijk','',NULL,'NOU','NE_PER',NULL,1),(77815,'karel lodewijk napoleon','',NULL,'NOU','NE_PER',NULL,1),(77816,'j. h. van lynden','',NULL,'NOU','NE_PER',NULL,1),(77817,'flue','',NULL,'NOU','NE_PER',NULL,1),(77818,'nicolaas van der flue','',NULL,'NOU','NE_PER',NULL,1),(77819,'theresia neumann','',NULL,'NOU','NE_PER',NULL,1),(77820,'bosco','','PND_13686693X','NOU','NE_PER',NULL,1),(77821,'don bosco','','PND_118513826','NOU','NE_PER',NULL,1),(77822,'margaurita','',NULL,'NOU','NE_PER',NULL,1),(77823,'marguarita','',NULL,'NOU','NE_PER',NULL,1),(77824,'margrita','',NULL,'NOU','NE_PER',NULL,1),(77825,'margritha','',NULL,'NOU','NE_PER',NULL,1),(77826,'louis john','',NULL,'NOU','NE_PER',NULL,1),(77833,'margeret mary bicker','',NULL,'NOU','NE_PER',NULL,1),(77827,'carsdale','',NULL,'NOU','NE_PER',NULL,1),(77828,'margeret','',NULL,'NOU','NE_PER',NULL,1),(77829,'margeret mary','',NULL,'NOU','NE_PER',NULL,1),(77830,'margaret mary\'s','',NULL,'NOU','NE_PER',NULL,1),(77831,'englisch','','PND_136662951','NOU','NE_PER',NULL,1),(77832,'tom englisch','',NULL,'NOU','NE_PER',NULL,1),(77834,'benia','',NULL,'NOU','NE_PER',NULL,1),(77835,'w. j. baron van lynden','',NULL,'NOU','NE_PER',NULL,1),(77836,'eykel','',NULL,'NOU','NE_PER',NULL,1),(77837,'r. n. m. eykel','',NULL,'NOU','NE_PER',NULL,1),(77838,'h. k. offerhaus','',NULL,'NOU','NE_PER',NULL,1),(77839,'w.f. winckel','',NULL,'NOU','NE_PER',NULL,1),(77840,'g. e. h. verspijck mijnssen','',NULL,'NOU','NE_PER',NULL,1),(77841,'hellegen','',NULL,'NOU','NE_PER',NULL,1),(77842,'a. o. h. hellegen','',NULL,'NOU','NE_PER',NULL,1),(77843,'j. c. baumann','',NULL,'NOU','NE_PER',NULL,1),(77844,'bernhards','',NULL,'NOU','NE_PER',NULL,1),(77845,'de jonge van ellemeet','',NULL,'NOU','NE_PER',NULL,1),(83564,'de jonghe','',NULL,'NOU','NE_PER',NULL,1),(77846,'schimmelpenninck van der oye','','PND_12424825X','NOU','NE_PER',NULL,1),(77847,'bischoff','','PND_137205007','NOU','NE_PER',NULL,1),(77848,'bischof','','PND_137067992','NOU','NE_PER',NULL,1),(77849,'bischoff van heemskerck','',NULL,'NOU','NE_PER',NULL,1),(77850,'walter boer','',NULL,'NOU','NE_PER',NULL,1),(77851,'voorthuvsen','',NULL,'NOU','NE_PER',NULL,1),(77852,'j. van voorthuvsen','',NULL,'NOU','NE_PER',NULL,1),(77853,'geusau','','PND_136480284','NOU','NE_PER',NULL,1),(77854,'alting von geusau','','PND_128085517','NOU','NE_PER',NULL,1),(77855,'scherpenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(77856,'scherpenhuizen','',NULL,'NOU','NE_PER',NULL,1),(77857,'h. d. scherpenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(77858,'duitsman','',NULL,'NOU','NE_PER',NULL,1),(77859,'hub.','',NULL,'NOU','NE_PER',NULL,1),(77860,'waaijers','',NULL,'NOU','NE_PER',NULL,1),(77861,'waijers','',NULL,'NOU','NE_PER',NULL,1),(77862,'hub. waaijers','',NULL,'NOU','NE_PER',NULL,1),(77863,'bern. vriens','',NULL,'NOU','NE_PER',NULL,1),(77864,'tennebroek','',NULL,'NOU','NE_PER',NULL,1),(77865,'tinnebroek','','PND_121046052','NOU','NE_PER',NULL,1),(77866,'hamers','','PND_137182791','NOU','NE_PER',NULL,1),(77867,'jan bertens','',NULL,'NOU','NE_PER',NULL,1),(77868,'pius x','',NULL,'NOU','NE_PER',NULL,1),(77869,'sarto','','PND_135300282','NOU','NE_PER',NULL,1),(77870,'joseph sarto','','PND_118594737','NOU','NE_PER',NULL,1),(77871,'godefroid kurth','','PND_117555312','NOU','NE_PER',NULL,1),(77872,'pius xi','',NULL,'NOU','NE_PER',NULL,1),(77873,'lutkie','',NULL,'NOU','NE_PER',NULL,1),(77874,'wouter lutkie','',NULL,'NOU','NE_PER',NULL,1),(77875,'merry del val','',NULL,'NOU','NE_PER',NULL,1),(77876,'romanin','',NULL,'NOU','NE_PER',NULL,1),(77877,'jacur','',NULL,'NOU','NE_PER',NULL,1),(77878,'romanin jacur','',NULL,'NOU','NE_PER',NULL,1),(77879,'scheidelaar','','PND_115091645','NOU','NE_PER',NULL,1),(77880,'haperen','','PND_133245055','NOU','NE_PER',NULL,1),(77881,'van haperen','',NULL,'NOU','NE_PER',NULL,1),(77882,'van herk','',NULL,'NOU','NE_PER',NULL,1),(77883,'mortel','','PND_130659029','NOU','NE_PER',NULL,1),(77884,'van de mortel','',NULL,'NOU','NE_PER',NULL,1),(77885,'j. a. van hest','',NULL,'NOU','NE_PER',NULL,1),(77886,'naaijkens','','PND_131216929','NOU','NE_PER',NULL,1),(77887,'a. j. f. naaijkens','',NULL,'NOU','NE_PER',NULL,1),(77888,'asselberg','',NULL,'NOU','NE_PER',NULL,1),(77889,'h. asselberg','',NULL,'NOU','NE_PER',NULL,1),(77890,'s. van ravensteijn','',NULL,'NOU','NE_PER',NULL,1),(77891,'schilp','','PND_131706152','NOU','NE_PER',NULL,1),(77892,'schlipp','','PND_136651674','NOU','NE_PER',NULL,1),(77893,'c. a. schilp','',NULL,'NOU','NE_PER',NULL,1),(77894,'churchill','','PND_137003145','NOU','NE_PER',NULL,1),(77895,'lloyd','','PND_137163509','NOU','NE_PER',NULL,1),(77896,'loyd','',NULL,'NOU','NE_PER',NULL,1),(77897,'lloyd george','','PND_134146778','NOU','NE_PER',NULL,1),(77898,'h. w. j. mulder','',NULL,'NOU','NE_PER',NULL,1),(77899,'e. l. m. th. j. von bönninghausen','',NULL,'NOU','NE_PER',NULL,1),(77900,'e. j. b. m. von bönninghausen','',NULL,'NOU','NE_PER',NULL,1),(77901,'g. ij. c. fraser','',NULL,'NOU','NE_PER',NULL,1),(77902,'j. bimmel','',NULL,'NOU','NE_PER',NULL,1),(77903,'j. w. mees','',NULL,'NOU','NE_PER',NULL,1),(77904,'a. de wit','',NULL,'NOU','NE_PER',NULL,1),(77905,'van asbeck','',NULL,'NOU','NE_PER',NULL,1),(77906,'j. van der giesen','',NULL,'NOU','NE_PER',NULL,1),(77907,'van der giesen','',NULL,'NOU','NE_PER',NULL,1),(77908,'c. grootjans','',NULL,'NOU','NE_PER',NULL,1),(77909,'f. l. capel','',NULL,'NOU','NE_PER',NULL,1),(77910,'van den donker','',NULL,'NOU','NE_PER',NULL,1),(77911,'kruisland','',NULL,'NOU','NE_PER',NULL,1),(77912,'j. a. van kruisland','',NULL,'NOU','NE_PER',NULL,1),(77913,'early','','PND_137174195','NOU','NE_PER',NULL,1),(77914,'stephen early','','PND_116319186','NOU','NE_PER',NULL,1),(77915,'f. deelen','',NULL,'NOU','NE_PER',NULL,1),(77916,'p. j. m.','','PND_10422262X','NOU','NE_PER',NULL,1),(77917,'f. de w','',NULL,'NOU','NE_PER',NULL,1),(77918,'de w','',NULL,'NOU','NE_PER',NULL,1),(77919,'p. m','',NULL,'NOU','NE_PER',NULL,1),(77920,'f. de w.','',NULL,'NOU','NE_PER',NULL,1),(77921,'v. d. v.','',NULL,'NOU','NE_PER',NULL,1),(77922,'p. m.','','PND_136768857','NOU','NE_PER',NULL,1),(77923,'de w.','',NULL,'NOU','NE_PER',NULL,1),(77924,'f. c. v. d. v','',NULL,'NOU','NE_PER',NULL,1),(77925,'symphorianus','',NULL,'NOU','NE_PER',NULL,1),(77926,'josaphat','',NULL,'NOU','NE_PER',NULL,1),(77927,'hopmans','','PND_12809303X','NOU','NE_PER',NULL,1),(77928,'schrauwen','','PND_135662931','NOU','NE_PER',NULL,1),(77929,'leijten','',NULL,'NOU','NE_PER',NULL,1),(77930,'leyten','','PND_12916626X','NOU','NE_PER',NULL,1),(77931,'lijten','','PND_120546914','NOU','NE_PER',NULL,1),(77932,'adr.','',NULL,'NOU','NE_PER',NULL,1),(77933,'adr. v. d. corput','',NULL,'NOU','NE_PER',NULL,1),(77934,'j. l. le grez','',NULL,'NOU','NE_PER',NULL,1),(77935,'dertien','',NULL,'NUM(type=ord)','NE_PER',NULL,1),(77936,'leo xiii','',NULL,'NOU','NE_PER',NULL,1),(77937,'pius xii','',NULL,'NOU','NE_PER',NULL,1),(77938,'paucefote','',NULL,'NOU','NE_PER',NULL,1),(77939,'maistre','','PND_134920929','NOU','NE_PER',NULL,1),(77940,'joseph de maistre','','PND_118576542','NOU','NE_PER',NULL,1),(77941,'de maistre','',NULL,'NOU','NE_PER',NULL,1),(77942,'jopie','',NULL,'NOU','NE_PER',NULL,1),(77943,'lies helgers','',NULL,'NOU','NE_PER',NULL,1),(77944,'j. ketelaars','',NULL,'NOU','NE_PER',NULL,1),(77945,'p. c. de brouwer','',NULL,'NOU','NE_PER',NULL,1),(77946,'van mourik','',NULL,'NOU','NE_PER',NULL,1),(77947,'brekelmans','','PND_128047798','NOU','NE_PER',NULL,1),(77948,'j. brekelmans','',NULL,'NOU','NE_PER',NULL,1),(77949,'hesselmans','',NULL,'NOU','NE_PER',NULL,1),(77950,'ysselmans','',NULL,'NOU','NE_PER',NULL,1),(77951,'hasselmans','','PND_13551942X','NOU','NE_PER',NULL,1),(77952,'hendrixen','',NULL,'NOU','NE_PER',NULL,1),(77953,'abe','',NULL,'NOU','NE_PER',NULL,1),(77954,'hoyland','','PND_127617973','NOU','NE_PER',NULL,1),(77955,'abe hoyland','',NULL,'NOU','NE_PER',NULL,1),(77956,'ravidge','',NULL,'NOU','NE_PER',NULL,1),(77957,'lightowler','',NULL,'NOU','NE_PER',NULL,1),(77958,'mirjam','',NULL,'NOU','NE_PER',NULL,1),(77959,'scarp','','PND_102369321','NOU','NE_PER',NULL,1),(77960,'mirjam scarp','',NULL,'NOU','NE_PER',NULL,1),(77961,'abé hoyland','',NULL,'NOU','NE_PER',NULL,1),(77962,'pollema','',NULL,'NOU','NE_PER',NULL,1),(77963,'gommers','','PND_137199724','NOU','NE_PER',NULL,1),(77964,'van de kerkhove','',NULL,'NOU','NE_PER',NULL,1),(77965,'deraedt','',NULL,'NOU','NE_PER',NULL,1),(77966,'van craen','',NULL,'NOU','NE_PER',NULL,1),(77967,'wilders','','PND_136585442','NOU','NE_PER',NULL,1),(77968,'scribi','',NULL,'NOU','NE_PER',NULL,1),(77969,'p. v. d. hout','',NULL,'NOU','NE_PER',NULL,1),(77970,'geboers','','PND_128400714','NOU','NE_PER',NULL,1),(77971,'jos. haans','',NULL,'NOU','NE_PER',NULL,1),(77972,'koningshoeven','',NULL,'NOU','NE_PER',NULL,1),(77973,'koningshoven','',NULL,'NOU','NE_PER',NULL,1),(77974,'v. roessel','',NULL,'NOU','NE_PER',NULL,1),(77975,'bill','',NULL,'NOU','NE_PER',NULL,1),(77976,'red','',NULL,'NOU','NE_PER',NULL,1),(77977,'waitmann','','PND_125382898','NOU','NE_PER',NULL,1),(77978,'red waitmann','',NULL,'NOU','NE_PER',NULL,1),(77979,'renders','','PND_136777031','NOU','NE_PER',NULL,1),(77980,'ned','',NULL,'NOU','NE_PER',NULL,1),(77981,'ned waitmann','',NULL,'NOU','NE_PER',NULL,1),(77982,'sherlock','',NULL,'NOU','NE_PER',NULL,1),(77983,'sherlock holmes','','PND_118816322','NOU','NE_PER',NULL,1),(77984,'jan van leeuwen','','PND_116855290,PND_121457672,PND_121457672,PND_121457672,PND_121457672','NOU','NE_PER',NULL,1),(77985,'pinter','','PND_137085796','NOU','NE_PER',NULL,1),(77986,'bill pinter','',NULL,'NOU','NE_PER',NULL,1),(77987,'dekobra','','PND_118524445','NOU','NE_PER',NULL,1),(77988,'lenin','','PND_134652649,PND_13582513X','NOU','NE_PER',NULL,1),(77989,'lenijn','',NULL,'NOU','NE_PER',NULL,1),(77990,'browder','','PND_134742834','NOU','NE_PER',NULL,1),(77991,'naters','','PND_13174030X','NOU','NE_PER',NULL,1),(77992,'van der goes van naters','',NULL,'NOU','NE_PER',NULL,1),(77993,'a. b. k.','',NULL,'NOU','NE_PER',NULL,1),(77994,'maurice','',NULL,'NOU','NE_PER',NULL,1),(77995,'maurice dekobra','','PND_118524445','NOU','NE_PER',NULL,1),(77996,'p. th. posthumus meijes','',NULL,'NOU','NE_PER',NULL,1),(77997,'th. nooijens','',NULL,'NOU','NE_PER',NULL,1),(77998,'v. d. broek','',NULL,'NOU','NE_PER',NULL,1),(77999,'adr. schram','',NULL,'NOU','NE_PER',NULL,1),(78000,'alph.','',NULL,'NOU','NE_PER',NULL,1),(78001,'alph. siebers','',NULL,'NOU','NE_PER',NULL,1),(78002,'diepstraten','','PND_136991467','NOU','NE_PER',NULL,1),(78003,'doornheim','',NULL,'NOU','NE_PER',NULL,1),(78004,'ant. van eil','',NULL,'NOU','NE_PER',NULL,1),(78005,'p. c. van tilburg','',NULL,'NOU','NE_PER',NULL,1),(78006,'c. a. de jong','',NULL,'NOU','NE_PER',NULL,1),(78007,'f. baak','',NULL,'NOU','NE_PER',NULL,1),(78008,'bouwhuis','','PND_134986776','NOU','NE_PER',NULL,1),(78009,'verschuren','','PND_136364411','NOU','NE_PER',NULL,1),(78010,'c. m. verschuren','',NULL,'NOU','NE_PER',NULL,1),(78011,'adr. van beijsterveldt','',NULL,'NOU','NE_PER',NULL,1),(78012,'g. v. loon','',NULL,'NOU','NE_PER',NULL,1),(78013,'joore','',NULL,'NOU','NE_PER',NULL,1),(78014,'p. a. verschure','',NULL,'NOU','NE_PER',NULL,1),(78015,'rob.','',NULL,'NOU','NE_PER',NULL,1),(78016,'smiley','','PND_135215935','NOU','NE_PER',NULL,1),(78017,'peple','','PND_12741200X','NOU','NE_PER',NULL,1),(78018,'rob. smiley peple','',NULL,'NOU','NE_PER',NULL,1),(78019,'rien','',NULL,'NOU','NE_PER',NULL,1),(78020,'rien van noppen','',NULL,'NOU','NE_PER',NULL,1),(78021,'han','',NULL,'NOU','NE_PER',NULL,1),(78022,'han janssen','',NULL,'NOU','NE_PER',NULL,1),(78023,'jan kerstens','',NULL,'NOU','NE_PER',NULL,1),(78024,'nettleton','','PND_134764447','NOU','NE_PER',NULL,1),(78025,'george nettleton','',NULL,'NOU','NE_PER',NULL,1),(78026,'florence','',NULL,'NOU','NE_PER',NULL,1),(78027,'florence cole','',NULL,'NOU','NE_PER',NULL,1),(78028,'mariette','',NULL,'NOU','NE_PER',NULL,1),(78029,'kemenade','','PND_115820752','NOU','NE_PER',NULL,1),(78030,'mariette janssen-van kemenade','',NULL,'NOU','NE_PER',NULL,1),(78031,'elly','',NULL,'NOU','NE_PER',NULL,1),(78032,'elly dröge goyarts','',NULL,'NOU','NE_PER',NULL,1),(78033,'george dröge','',NULL,'NOU','NE_PER',NULL,1),(78034,'maud','',NULL,'NOU','NE_PER',NULL,1),(78035,'maud ruding','',NULL,'NOU','NE_PER',NULL,1),(78036,'nol kerstens','',NULL,'NOU','NE_PER',NULL,1),(78037,'mientje','',NULL,'NOU','NE_PER',NULL,1),(78038,'heufke','',NULL,'NOU','NE_PER',NULL,1),(78039,'mientje heufke','',NULL,'NOU','NE_PER',NULL,1),(78040,'wies','',NULL,'NOU','NE_PER',NULL,1),(78041,'wies kerstens','',NULL,'NOU','NE_PER',NULL,1),(78042,'arie van vliet','',NULL,'NOU','NE_PER',NULL,1),(78043,'v. vliet','',NULL,'NOU','NE_PER',NULL,1),(78044,'debaets','',NULL,'NOU','NE_PER',NULL,1),(78045,'e. van belkum','',NULL,'NOU','NE_PER',NULL,1),(78046,'j. van belkum','',NULL,'NOU','NE_PER',NULL,1),(78047,'jan bakker','','PND_13642774X','NOU','NE_PER',NULL,1),(78048,'baustra','',NULL,'NOU','NE_PER',NULL,1),(78049,'albert baustra','',NULL,'NOU','NE_PER',NULL,1),(78050,'tervoor','',NULL,'NOU','NE_PER',NULL,1),(78051,'d. tervoor','',NULL,'NOU','NE_PER',NULL,1),(78052,'l. doedens','',NULL,'NOU','NE_PER',NULL,1),(78053,'jan kuitert','',NULL,'NOU','NE_PER',NULL,1),(78054,'j. soenvelt','',NULL,'NOU','NE_PER',NULL,1),(78055,'j. w. langerfelt','',NULL,'NOU','NE_PER',NULL,1),(78056,'reynder','',NULL,'NOU','NE_PER',NULL,1),(78057,'reynder ter maat','',NULL,'NOU','NE_PER',NULL,1),(78058,'bernardus gerrits','',NULL,'NOU','NE_PER',NULL,1),(78059,'tietje','',NULL,'NOU','NE_PER',NULL,1),(78060,'tietje annes','',NULL,'NOU','NE_PER',NULL,1),(78061,'bottenstern','',NULL,'NOU','NE_PER',NULL,1),(78062,'carel frederik van bottenstern','',NULL,'NOU','NE_PER',NULL,1),(78063,'sophia magdalena','','PND_118974351,PND_121400573,PND_128368098','NOU','NE_PER',NULL,1),(78064,'frederik i.','',NULL,'NOU','NE_PER',NULL,1),(78065,'rudbeck','','PND_129117544','NOU','NE_PER',NULL,1),(78066,'f. g. rudbeck','',NULL,'NOU','NE_PER',NULL,1),(78067,'beronius','','PND_128501103','NOU','NE_PER',NULL,1),(78068,'m. beronius','',NULL,'NOU','NE_PER',NULL,1),(78069,'sebard','',NULL,'NOU','NE_PER',NULL,1),(78070,'c. f. sebard','',NULL,'NOU','NE_PER',NULL,1),(78071,'hansson','','PND_137169027','NOU','NE_PER',NULL,1),(78072,'joseph hansson','',NULL,'NOU','NE_PER',NULL,1),(78073,'abel goutier','',NULL,'NOU','NE_PER',NULL,1),(78074,'harm hilbrands','',NULL,'NOU','NE_PER',NULL,1),(78075,'geert nieland','',NULL,'NOU','NE_PER',NULL,1),(78076,'christoffer','',NULL,'NOU','NE_PER',NULL,1),(78077,'christopher','',NULL,'NOU','NE_PER',NULL,1),(78078,'christoffer temmen','',NULL,'NOU','NE_PER',NULL,1),(78079,'hind.','',NULL,'NOU','NE_PER',NULL,1),(78080,'hind. smit','',NULL,'NOU','NE_PER',NULL,1),(78081,'g. f. gruys','',NULL,'NOU','NE_PER',NULL,1),(78082,'a. verburg','',NULL,'NOU','NE_PER',NULL,1),(78083,'b. woldring','',NULL,'NOU','NE_PER',NULL,1),(78084,'h. van groenenbergh','',NULL,'NOU','NE_PER',NULL,1),(78085,'writsers','',NULL,'NOU','NE_PER',NULL,1),(78086,'derk writsers','',NULL,'NOU','NE_PER',NULL,1),(78087,'h. witkop','',NULL,'NOU','NE_PER',NULL,1),(78088,'almeyda','','PND_12244437X','NOU','NE_PER',NULL,1),(78089,'almeida','',NULL,'NOU','NE_PER',NULL,1),(78090,'antonio d\' almeyda','',NULL,'NOU','NE_PER',NULL,1),(78091,'minuel','',NULL,'NOU','NE_PER',NULL,1),(78092,'st minuel','',NULL,'NOU','NE_PER',NULL,1),(78093,'gerard wiardie','',NULL,'NOU','NE_PER',NULL,1),(78094,'eyse','',NULL,'NOU','NE_PER',NULL,1),(78095,'eyse gerlofs','',NULL,'NOU','NE_PER',NULL,1),(78096,'andries jans','',NULL,'NOU','NE_PER',NULL,1),(78097,'hend.','',NULL,'NOU','NE_PER',NULL,1),(78098,'hend. smit','',NULL,'NOU','NE_PER',NULL,1),(78099,'geert reinders huisman','',NULL,'NOU','NE_PER',NULL,1),(78100,'sucks','',NULL,'NOU','NE_PER',NULL,1),(78101,'lucas r. sucks','',NULL,'NOU','NE_PER',NULL,1),(78102,'adriaan ter viele','',NULL,'NOU','NE_PER',NULL,1),(78103,'roelf harms','',NULL,'NOU','NE_PER',NULL,1),(78104,'luikas','',NULL,'NOU','NE_PER',NULL,1),(78105,'luikas sluiter','',NULL,'NOU','NE_PER',NULL,1),(78106,'letten','','PND_135114888','NOU','NE_PER',NULL,1),(78107,'l. van letten','',NULL,'NOU','NE_PER',NULL,1),(78108,'jacob abels','',NULL,'NOU','NE_PER',NULL,1),(78109,'bregtezendt','',NULL,'NOU','NE_PER',NULL,1),(78110,'h. bregtezendt','',NULL,'NOU','NE_PER',NULL,1),(78111,'pieter wynkes','',NULL,'NOU','NE_PER',NULL,1),(78112,'j. klinkert','',NULL,'NOU','NE_PER',NULL,1),(78113,'krynes','',NULL,'NOU','NE_PER',NULL,1),(78114,'jan krynes','',NULL,'NOU','NE_PER',NULL,1),(78115,'jacob goethuis','',NULL,'NOU','NE_PER',NULL,1),(78116,'daniel kuitert','',NULL,'NOU','NE_PER',NULL,1),(78117,'campo geerts','',NULL,'NOU','NE_PER',NULL,1),(78118,'derk jacobs','',NULL,'NOU','NE_PER',NULL,1),(78119,'langerfeit','',NULL,'NOU','NE_PER',NULL,1),(78120,'goldhoorn','','PND_135363926','NOU','NE_PER',NULL,1),(78121,'harm jans goldhoorn','',NULL,'NOU','NE_PER',NULL,1),(78122,'w. struive','',NULL,'NOU','NE_PER',NULL,1),(78677,'r groenman','',NULL,'NOU','NE_PER',NULL,1),(78123,'j. pot','',NULL,'NOU','NE_PER',NULL,1),(78124,'hozema','',NULL,'NOU','NE_PER',NULL,1),(78125,'evert hozema','',NULL,'NOU','NE_PER',NULL,1),(78127,'e. idema','',NULL,'NOU','NE_PER',NULL,1),(78128,'w. hammink','',NULL,'NOU','NE_PER',NULL,1),(78129,'jan van calcar','',NULL,'NOU','NE_PER',NULL,1),(78130,'wilke g. schilthuis','',NULL,'NOU','NE_PER',NULL,1),(78131,'coroellis','',NULL,'NOU','NE_PER',NULL,1),(78132,'evert coroellis','',NULL,'NOU','NE_PER',NULL,1),(78133,'gerbrant arkema','',NULL,'NOU','NE_PER',NULL,1),(78134,'feebe','',NULL,'NOU','NE_PER',NULL,1),(78135,'hinderks','','PND_133134156','NOU','NE_PER',NULL,1),(78136,'feebe hinderks','',NULL,'NOU','NE_PER',NULL,1),(78137,'izaak van delden','',NULL,'NOU','NE_PER',NULL,1),(78138,'popko','',NULL,'NOU','NE_PER',NULL,1),(78139,'popco','',NULL,'NOU','NE_PER',NULL,1),(78140,'popko b. houttuin','',NULL,'NOU','NE_PER',NULL,1),(78141,'margien','',NULL,'NOU','NE_PER',NULL,1),(78142,'margien roelfs','',NULL,'NOU','NE_PER',NULL,1),(78143,'pieter weersing','',NULL,'NOU','NE_PER',NULL,1),(78144,'warner mengers','',NULL,'NOU','NE_PER',NULL,1),(78145,'helena j. huising','',NULL,'NOU','NE_PER',NULL,1),(78146,'jan bolten','','PND_136709257','NOU','NE_PER',NULL,1),(78147,'hajo groenman','',NULL,'NOU','NE_PER',NULL,1),(78148,'lambert rieder','',NULL,'NOU','NE_PER',NULL,1),(78149,'kyf','',NULL,'NOU','NE_PER',NULL,1),(78150,'h. van groenenberg','',NULL,'NOU','NE_PER',NULL,1),(78151,'d. groothuis','',NULL,'NOU','NE_PER',NULL,1),(78152,'conraad willems','',NULL,'NOU','NE_PER',NULL,1),(78153,'hindrik harms','',NULL,'NOU','NE_PER',NULL,1),(78593,'j. beyerman','',NULL,'NOU','NE_PER',NULL,1),(78154,'jan tiddens','',NULL,'NOU','NE_PER',NULL,1),(78155,'a. langenberg','',NULL,'NOU','NE_PER',NULL,1),(78156,'s. hoitsema','',NULL,'NOU','NE_PER',NULL,1),(78157,'l. ciouino','',NULL,'NOU','NE_PER',NULL,1),(78158,'j. bolt','',NULL,'NOU','NE_PER',NULL,1),(78159,'j. l. mosheim','','PND_118737147','NOU','NE_PER',NULL,1),(78160,'maclaine','','PND_116645733','NOU','NE_PER',NULL,1),(78161,'a. maclaine','',NULL,'NOU','NE_PER',NULL,1),(78162,'p. steenstra','',NULL,'NOU','NE_PER',NULL,1),(78163,'n. ypey','',NULL,'NOU','NE_PER',NULL,1),(78164,'berkey','','PND_135643201','NOU','NE_PER',NULL,1),(78165,'j. le franco van berkey','',NULL,'NOU','NE_PER',NULL,1),(78166,'lisebeth','',NULL,'NOU','NE_PER',NULL,1),(78167,'lisebeth jeltes','',NULL,'NOU','NE_PER',NULL,1),(78168,'menne abrahams','',NULL,'NOU','NE_PER',NULL,1),(78169,'de coninck','',NULL,'NOU','NE_PER',NULL,1),(78170,'p. brouwers','',NULL,'NOU','NE_PER',NULL,1),(78171,'p. nanninga','',NULL,'NOU','NE_PER',NULL,1),(78172,'willem meinders','',NULL,'NOU','NE_PER',NULL,1),(78173,'aldert','',NULL,'NOU','NE_PER',NULL,1),(78174,'aalderd','',NULL,'NOU','NE_PER',NULL,1),(78175,'aaldert','',NULL,'NOU','NE_PER',NULL,1),(78176,'aldert meinders','',NULL,'NOU','NE_PER',NULL,1),(78177,'h. brandts','',NULL,'NOU','NE_PER',NULL,1),(78178,'pieter hindriks','',NULL,'NOU','NE_PER',NULL,1),(78179,'blouwcuip','',NULL,'NOU','NE_PER',NULL,1),(78180,'j. blouwcuip','',NULL,'NOU','NE_PER',NULL,1),(78181,'harm roelefs','',NULL,'NOU','NE_PER',NULL,1),(78185,'albert hof','',NULL,'NOU','NE_PER',NULL,1),(78186,'ratyg','',NULL,'NOU','NE_PER',NULL,1),(78187,'rattig','',NULL,'NOU','NE_PER',NULL,1),(78188,'willem ratyg','',NULL,'NOU','NE_PER',NULL,1),(78189,'demailje','',NULL,'NOU','NE_PER',NULL,1),(78190,'wolter demailje','',NULL,'NOU','NE_PER',NULL,1),(78191,'julle','',NULL,'NOU','NE_PER',NULL,1),(78192,'jelderts','',NULL,'NOU','NE_PER',NULL,1),(78193,'jelders','',NULL,'NOU','NE_PER',NULL,1),(78194,'julle jelderts','',NULL,'NOU','NE_PER',NULL,1),(78212,'popko j. houtuin','',NULL,'NOU','NE_PER',NULL,1),(78195,'cornelis everts','',NULL,'NOU','NE_PER',NULL,1),(78196,'j. versteeg','',NULL,'NOU','NE_PER',NULL,1),(78197,'jacob rozeboon','',NULL,'NOU','NE_PER',NULL,1),(78198,'right rights','',NULL,'NOU','NE_PER',NULL,1),(78199,'jan de maas','',NULL,'NOU','NE_PER',NULL,1),(78200,'hulslus','',NULL,'NOU','NE_PER',NULL,1),(78201,'johannes hulslus','',NULL,'NOU','NE_PER',NULL,1),(78202,'p. van der veen','',NULL,'NOU','NE_PER',NULL,1),(78203,'nassauws','',NULL,'NOU','NE_PER',NULL,1),(78204,'pieter briedenbag','',NULL,'NOU','NE_PER',NULL,1),(78205,'hinderk','',NULL,'NOU','NE_PER',NULL,1),(78206,'helman','','PND_13590546X','NOU','NE_PER',NULL,1),(78207,'eelman','','PND_136298907','NOU','NE_PER',NULL,1),(78208,'harm hinderk helman','',NULL,'NOU','NE_PER',NULL,1),(78209,'evert mulman smid','',NULL,'NOU','NE_PER',NULL,1),(78210,'willem ottens','',NULL,'NOU','NE_PER',NULL,1),(78211,'roelof bebingh','',NULL,'NOU','NE_PER',NULL,1),(78213,'t. lieftinck','',NULL,'NOU','NE_PER',NULL,1),(78214,'jan derks kremer','',NULL,'NOU','NE_PER',NULL,1),(78216,'h. haitzema','',NULL,'NOU','NE_PER',NULL,1),(78217,'jan meyer','','PND_105029238','NOU','NE_PER',NULL,1),(78218,'h. coops','',NULL,'NOU','NE_PER',NULL,1),(78219,'jan jans collenborg','',NULL,'NOU','NE_PER',NULL,1),(78220,'j. j. collenborg','',NULL,'NOU','NE_PER',NULL,1),(78221,'luitje','',NULL,'NOU','NE_PER',NULL,1),(78222,'luitje tonnis','',NULL,'NOU','NE_PER',NULL,1),(78223,'reurt','',NULL,'NOU','NE_PER',NULL,1),(78224,'reurt w. dyk','',NULL,'NOU','NE_PER',NULL,1),(78225,'julle jelders','',NULL,'NOU','NE_PER',NULL,1),(78226,'h. spandaw','',NULL,'NOU','NE_PER',NULL,1),(78227,'meermanni','',NULL,'NOU','NE_PER',NULL,1),(80500,'ten kate van loo','',NULL,'NOU','NE_PER',NULL,1),(78228,'drakenborgil','',NULL,'NOU','NE_PER',NULL,1),(78229,'burmanni','','PND_127797653','NOU','NE_PER',NULL,1),(78230,'ciceronis','',NULL,'NOU','NE_PER',NULL,1),(78231,'george adams','','PND_136640737','NOU','NE_PER',NULL,1),(78232,'jaoob','',NULL,'NOU','NE_PER',NULL,1),(78233,'jaoob goethuis','',NULL,'NOU','NE_PER',NULL,1),(78234,'willen sluiter','',NULL,'NOU','NE_PER',NULL,1),(78235,'geert rinkink','',NULL,'NOU','NE_PER',NULL,1),(78604,'johannes brink','',NULL,'NOU','NE_PER',NULL,1),(78236,'hulfius','',NULL,'NOU','NE_PER',NULL,1),(78237,'ulff','','PND_129376779','NOU','NE_PER',NULL,1),(78238,'johannes hulfius','',NULL,'NOU','NE_PER',NULL,1),(78239,'remges','','PND_129745707','NOU','NE_PER',NULL,1),(78240,'jacob remges','',NULL,'NOU','NE_PER',NULL,1),(78241,'menje','',NULL,'NOU','NE_PER',NULL,1),(78242,'menje freriks','',NULL,'NOU','NE_PER',NULL,1),(78243,'m. bertling','',NULL,'NOU','NE_PER',NULL,1),(78244,'pieter jacobs','',NULL,'NOU','NE_PER',NULL,1),(78245,'bouwke','',NULL,'NOU','NE_PER',NULL,1),(78246,'bouwke tonnis','',NULL,'NOU','NE_PER',NULL,1),(78247,'allens','','PND_136211283','NOU','NE_PER',NULL,1),(78248,'jacobs allens','',NULL,'NOU','NE_PER',NULL,1),(78249,'pieter h. ten cate','',NULL,'NOU','NE_PER',NULL,1),(78250,'sekel jacobs','',NULL,'NOU','NE_PER',NULL,1),(78251,'evert mulman','',NULL,'NOU','NE_PER',NULL,1),(78252,'lommert','',NULL,'NOU','NE_PER',NULL,1),(78253,'j. lommert','',NULL,'NOU','NE_PER',NULL,1),(78254,'isacks','',NULL,'NOU','NE_PER',NULL,1),(78255,'cornelis isacks scheringa','',NULL,'NOU','NE_PER',NULL,1),(78256,'jacobus klaasen hoff','',NULL,'NOU','NE_PER',NULL,1),(78257,'j. van wyngaarden','',NULL,'NOU','NE_PER',NULL,1),(78258,'johannes van wyngaarden','',NULL,'NOU','NE_PER',NULL,1),(78259,'jan lunsinck','',NULL,'NOU','NE_PER',NULL,1),(78260,'r. bebing','',NULL,'NOU','NE_PER',NULL,1),(78261,'zuidema','','PND_137044305','NOU','NE_PER',NULL,1),(78262,'derk zuidema','',NULL,'NOU','NE_PER',NULL,1),(78263,'jannes van duinen','',NULL,'NOU','NE_PER',NULL,1),(78264,'a. eschenbrugh','',NULL,'NOU','NE_PER',NULL,1),(78265,'derk mestingh','',NULL,'NOU','NE_PER',NULL,1),(78266,'johannes arnoldus van wetering','',NULL,'NOU','NE_PER',NULL,1),(78267,'dirk willem nibbelink','','PND_102131260','NOU','NE_PER',NULL,1),(78268,'g. w. van ophoven','',NULL,'NOU','NE_PER',NULL,1),(78269,'j. a. jourdany','',NULL,'NOU','NE_PER',NULL,1),(78270,'g. twisk, corn. z.','',NULL,'NOU','NE_PER',NULL,1),(78271,'meerbeke','',NULL,'NOU','NE_PER',NULL,1),(78272,'merkelt','','PND_126610134','NOU','NE_PER',NULL,1),(78273,'j. d. mereker','',NULL,'NOU','NE_PER',NULL,1),(78274,'ab.','',NULL,'NOU','NE_PER',NULL,1),(78275,'d. w. van vloten, ab. z.','',NULL,'NOU','NE_PER',NULL,1),(78276,'d. westerhuys','',NULL,'NOU','NE_PER',NULL,1),(78277,'w. ter plegt','',NULL,'NOU','NE_PER',NULL,1),(78278,'h van ophoven','',NULL,'NOU','NE_PER',NULL,1),(78279,'jauch','','PND_135707803','NOU','NE_PER',NULL,1),(78280,'c. p. jauch','',NULL,'NOU','NE_PER',NULL,1),(78281,'a. j. richard','',NULL,'NOU','NE_PER',NULL,1),(78282,'pieter berkman','',NULL,'NOU','NE_PER',NULL,1),(78283,'harthals','',NULL,'NOU','NE_PER',NULL,1),(78284,'e. van harthals','',NULL,'NOU','NE_PER',NULL,1),(78285,'van den braak','',NULL,'NOU','NE_PER',NULL,1),(78286,'barchmore','',NULL,'NOU','NE_PER',NULL,1),(78287,'s. barchmore','',NULL,'NOU','NE_PER',NULL,1),(78288,'enschot','','PND_131695851','NOU','NE_PER',NULL,1),(78289,'jan van enschot','',NULL,'NOU','NE_PER',NULL,1),(78290,'loch','','PND_137097611','NOU','NE_PER',NULL,1),(78291,'coenraad loch','',NULL,'NOU','NE_PER',NULL,1),(78292,'pieter essers','',NULL,'NOU','NE_PER',NULL,1),(78293,'steenoven','',NULL,'NOU','NE_PER',NULL,1),(78294,'petronella van steenoven','',NULL,'NOU','NE_PER',NULL,1),(78295,'pothier','','PND_13606082X','NOU','NE_PER',NULL,1),(78296,'potier','','PND_13700723X','NOU','NE_PER',NULL,1),(78297,'pottrie','','PND_116277807','NOU','NE_PER',NULL,1),(78298,'r. j. pothier','',NULL,'NOU','NE_PER',NULL,1),(78299,'j. vander linden','',NULL,'NOU','NE_PER',NULL,1),(78300,'j. g. te water','',NULL,'NOU','NE_PER',NULL,1),(78301,'oniyd','',NULL,'NOU','NE_PER',NULL,1),(78302,'ontyd','','PND_111303958','NOU','NE_PER',NULL,1),(78303,'ontyt','',NULL,'NOU','NE_PER',NULL,1),(78304,'ontijd','','PND_100541259','NOU','NE_PER',NULL,1),(78305,'houniet','',NULL,'NOU','NE_PER',NULL,1),(78306,'c. g. oniyd','',NULL,'NOU','NE_PER',NULL,1),(78307,'m. j macquelyn','',NULL,'NOU','NE_PER',NULL,1),(78308,'jo.','',NULL,'NOU','NE_PER',NULL,1),(78309,'henr','',NULL,'NOU','NE_PER',NULL,1),(78310,'jo. henr vander palm','',NULL,'NOU','NE_PER',NULL,1),(78311,'l. van toulon','',NULL,'NOU','NE_PER',NULL,1),(78312,'f. w. krieger','',NULL,'NOU','NE_PER',NULL,1),(78313,'h. potter','',NULL,'NOU','NE_PER',NULL,1),(78314,'n. vander hulst','',NULL,'NOU','NE_PER',NULL,1),(78323,'j. p. van ginkel','',NULL,'NOU','NE_PER',NULL,1),(78315,'savelkoels','',NULL,'NOU','NE_PER',NULL,1),(78316,'j. g. savelkoels','',NULL,'NOU','NE_PER',NULL,1),(78317,'j. buurman','',NULL,'NOU','NE_PER',NULL,1),(78318,'houdryver','',NULL,'NOU','NE_PER',NULL,1),(78319,'van zon','',NULL,'NOU','NE_PER',NULL,1),(78320,'j poolman','',NULL,'NOU','NE_PER',NULL,1),(78321,'loopik','','PND_112480799','NOU','NE_PER',NULL,1),(78322,'m. van loopik','',NULL,'NOU','NE_PER',NULL,1),(78324,'w. e. de perponcher','',NULL,'NOU','NE_PER',NULL,1),(78325,'a. vanden berg','',NULL,'NOU','NE_PER',NULL,1),(78326,'g. k.','','PND_129827169','NOU','NE_PER',NULL,1),(78327,'vermyne','',NULL,'NOU','NE_PER',NULL,1),(78328,'vermijne','',NULL,'NOU','NE_PER',NULL,1),(78329,'k. vermyne','',NULL,'NOU','NE_PER',NULL,1),(78330,'p. pel','',NULL,'NOU','NE_PER',NULL,1),(78331,'pieter hestor van galen','',NULL,'NOU','NE_PER',NULL,1),(78332,'antonie lodewyk appell','',NULL,'NOU','NE_PER',NULL,1),(78333,'t. vonk','',NULL,'NOU','NE_PER',NULL,1),(78334,'d. c. vander vliet','',NULL,'NOU','NE_PER',NULL,1),(78698,'p. van vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(78335,'j. s. van noemer','',NULL,'NOU','NE_PER',NULL,1),(78336,'maria johanna van doorn','',NULL,'NOU','NE_PER',NULL,1),(78337,'w. j. huygens','',NULL,'NOU','NE_PER',NULL,1),(78338,'w. c. p. elsevier','',NULL,'NOU','NE_PER',NULL,1),(78339,'s. j. colthoff','',NULL,'NOU','NE_PER',NULL,1),(78340,'jan klink','',NULL,'NOU','NE_PER',NULL,1),(78341,'cornelia vander end','',NULL,'NOU','NE_PER',NULL,1),(78342,'brobbel','',NULL,'NOU','NE_PER',NULL,1),(78343,'t. brobbel','',NULL,'NOU','NE_PER',NULL,1),(78344,'johan leonard','',NULL,'NOU','NE_PER',NULL,1),(78345,'steenlack','',NULL,'NOU','NE_PER',NULL,1),(78346,'a. steenlack','',NULL,'NOU','NE_PER',NULL,1),(78347,'e. m. steenlack francken','',NULL,'NOU','NE_PER',NULL,1),(78348,'roustan','','PND_127867864','NOU','NE_PER',NULL,1),(78349,'a. ypey','',NULL,'NOU','NE_PER',NULL,1),(78350,'meenerbreuker','',NULL,'NOU','NE_PER',NULL,1),(78351,'mattheus meenerbreuker','',NULL,'NOU','NE_PER',NULL,1),(78352,'stavel','',NULL,'NOU','NE_PER',NULL,1),(78353,'wilhelmina van stavel','',NULL,'NOU','NE_PER',NULL,1),(78354,'dirk nagtegaal','',NULL,'NOU','NE_PER',NULL,1),(78355,'verhaeren','','PND_122174585','NOU','NE_PER',NULL,1),(78356,'verharen','',NULL,'NOU','NE_PER',NULL,1),(78357,'jan verhaeren','',NULL,'NOU','NE_PER',NULL,1),(78358,'laurusse','',NULL,'NOU','NE_PER',NULL,1),(78359,'pieter laurusse ryk','',NULL,'NOU','NE_PER',NULL,1),(78360,'leonari','',NULL,'NOU','NE_PER',NULL,1),(78361,'fouw','','PND_115845747','NOU','NE_PER',NULL,1),(78362,'leonari de fouw, jz.','',NULL,'NOU','NE_PER',NULL,1),(78363,'herselman','','PND_108316742','NOU','NE_PER',NULL,1),(78364,'c. f. herselman','',NULL,'NOU','NE_PER',NULL,1),(78365,'j. de groot stiffry','',NULL,'NOU','NE_PER',NULL,1),(78366,'groenendyr','',NULL,'NOU','NE_PER',NULL,1),(78367,'groenendyk','',NULL,'NOU','NE_PER',NULL,1),(78368,'groenendijk','','PND_136400728','NOU','NE_PER',NULL,1),(78369,'j. a. groenendyr','',NULL,'NOU','NE_PER',NULL,1),(78370,'w. l. krieger','',NULL,'NOU','NE_PER',NULL,1),(78371,'hey','','PND_13702178X','NOU','NE_PER',NULL,1),(78372,'joh, vander hey','',NULL,'NOU','NE_PER',NULL,1),(78373,'tours','','PND_135958679','NOU','NE_PER',NULL,1),(78374,'j. tours','',NULL,'NOU','NE_PER',NULL,1),(78375,'j. l. verster','',NULL,'NOU','NE_PER',NULL,1),(78376,'p. holsteyn','','PND_102247579','NOU','NE_PER',NULL,1),(78377,'salomon mozes','',NULL,'NOU','NE_PER',NULL,1),(78378,'thomas alexander holland','',NULL,'NOU','NE_PER',NULL,1),(78379,'ommering','',NULL,'NOU','NE_PER',NULL,1),(78380,'christina van ommering','',NULL,'NOU','NE_PER',NULL,1),(78381,'jacobus van vleuten, wz.','',NULL,'NOU','NE_PER',NULL,1),(78382,'christiaan bernet','',NULL,'NOU','NE_PER',NULL,1),(78383,'johanna petronella bernet stolk','',NULL,'NOU','NE_PER',NULL,1),(78384,'johanna de heer','',NULL,'NOU','NE_PER',NULL,1),(78385,'knyn','',NULL,'NOU','NE_PER',NULL,1),(78386,'c. knyn','',NULL,'NOU','NE_PER',NULL,1),(78387,'j. vander horst','',NULL,'NOU','NE_PER',NULL,1),(78388,'corstiaan in het hout','',NULL,'NOU','NE_PER',NULL,1),(78389,'defouw','',NULL,'NOU','NE_PER',NULL,1),(78390,'leonard defouw, jz.','',NULL,'NOU','NE_PER',NULL,1),(78391,'jan verryst','',NULL,'NOU','NE_PER',NULL,1),(78392,'a. haarsma','',NULL,'NOU','NE_PER',NULL,1),(78393,'n. budde','',NULL,'NOU','NE_PER',NULL,1),(78394,'j. p. meyer','',NULL,'NOU','NE_PER',NULL,1),(78395,'b. a fallée','',NULL,'NOU','NE_PER',NULL,1),(78396,'w. bilderdyk','',NULL,'NOU','NE_PER',NULL,1),(78397,'campe','','PND_137217366','NOU','NE_PER',NULL,1),(78398,'kampe','','PND_137173555','NOU','NE_PER',NULL,1),(78399,'j. h. campe','','PND_118518658','NOU','NE_PER',NULL,1),(78400,'l. a. c. hesse','',NULL,'NOU','NE_PER',NULL,1),(78401,'kilian','','PND_137100701','NOU','NE_PER',NULL,1),(78402,'kleyan','',NULL,'NOU','NE_PER',NULL,1),(78403,'j. van vondel','',NULL,'NOU','NE_PER',NULL,1),(78404,'g. adams','','PND_109649125','NOU','NE_PER',NULL,1),(78405,'breydel','','PND_135789613','NOU','NE_PER',NULL,1),(78406,'joannes van de putte breydel','',NULL,'NOU','NE_PER',NULL,1),(78407,'ys','',NULL,'NOU','NE_PER',NULL,1),(78408,'jan ys vander vliet','',NULL,'NOU','NE_PER',NULL,1),(78409,'kragtwyck','',NULL,'NOU','NE_PER',NULL,1),(78410,'reinier anthony kragtwyck','',NULL,'NOU','NE_PER',NULL,1),(78411,'jacobus van koetsveld','',NULL,'NOU','NE_PER',NULL,1),(78412,'abraham petersen','',NULL,'NOU','NE_PER',NULL,1),(78413,'fryhoff','',NULL,'NOU','NE_PER',NULL,1),(78414,'a. h. fryhoff','',NULL,'NOU','NE_PER',NULL,1),(78415,'gädig','',NULL,'NOU','NE_PER',NULL,1),(78416,'fredrik gädig','',NULL,'NOU','NE_PER',NULL,1),(78417,'over','','PND_135197848','ADP','NE_PER',NULL,1),(78418,'oever','','PND_136340067','ADP','NE_PER',NULL,1),(78419,'hovre','',NULL,'ADP','NE_PER',NULL,1),(78420,'veld','','PND_13146227X','NOU','NE_PER',NULL,1),(78421,'velt','','PND_134884892','NOU','NE_PER',NULL,1),(78422,'n. van over veld','',NULL,'NOU','NE_PER',NULL,1),(78423,'j. b. bles','',NULL,'NOU','NE_PER',NULL,1),(78424,'van brandenburg','',NULL,'NOU','NE_PER',NULL,1),(78425,'gourré','',NULL,'NOU','NE_PER',NULL,1),(78426,'george williams','','PND_136287247','NOU','NE_PER',NULL,1),(78427,'crosby','','PND_137026846','NOU','NE_PER',NULL,1),(78428,'macklin','','PND_129762377','NOU','NE_PER',NULL,1),(78429,'pocock','','PND_132777606','NOU','NE_PER',NULL,1),(78430,'shuldham','',NULL,'NOU','NE_PER',NULL,1),(78431,'courtenay','','PND_133121615','NOU','NE_PER',NULL,1),(78432,'george vernon','','PND_10060367X','NOU','NE_PER',NULL,1),(78433,'george lane','','PND_13580700X','NOU','NE_PER',NULL,1),(78434,'thomas pelham','','PND_118786032','NOU','NE_PER',NULL,1),(78435,'van montagu','',NULL,'NOU','NE_PER',NULL,1),(78436,'carolina fox','',NULL,'NOU','NE_PER',NULL,1),(78437,'hawke','','PND_136322751','NOU','NE_PER',NULL,1),(78438,'van der lippe','',NULL,'NOU','NE_PER',NULL,1),(78439,'marche','','PND_137105452','NOU','NE_PER',NULL,1),(78440,'de la marche','',NULL,'NOU','NE_PER',NULL,1),(78441,'de soubise','',NULL,'NOU','NE_PER',NULL,1),(78442,'titon','','PND_126341958','NOU','NE_PER',NULL,1),(78443,'tinot','',NULL,'NOU','NE_PER',NULL,1),(78444,'tillet','','PND_136943667','NOU','NE_PER',NULL,1),(78445,'titon du tillet','','PND_117383147','NOU','NE_PER',NULL,1),(78446,'de sale','',NULL,'NOU','NE_PER',NULL,1),(78447,'pelet','','PND_116074434','NOU','NE_PER',NULL,1),(78448,'pelte','','PND_118107011','NOU','NE_PER',NULL,1),(78449,'de narbonne pelet','',NULL,'NOU','NE_PER',NULL,1),(78450,'11','',NULL,'NOU','NE_PER',NULL,1),(78451,'george 11','',NULL,'NOU','NE_PER',NULL,1),(78452,'van hellen','',NULL,'NOU','NE_PER',NULL,1),(78453,'p. van kempen','',NULL,'NOU','NE_PER',NULL,1),(78454,'s. a. clinge','',NULL,'NOU','NE_PER',NULL,1),(78455,'drubbels','',NULL,'NOU','NE_PER',NULL,1),(78456,'j. drubbels','',NULL,'NOU','NE_PER',NULL,1),(78457,'a. ruisch','',NULL,'NOU','NE_PER',NULL,1),(78458,'d. j. drubbels','',NULL,'NOU','NE_PER',NULL,1),(78459,'van penckler','',NULL,'NOU','NE_PER',NULL,1),(78460,'wulkenits','',NULL,'NOU','NE_PER',NULL,1),(78461,'van wulkenits','',NULL,'NOU','NE_PER',NULL,1),(78462,'cressener','','PND_100666388','NOU','NE_PER',NULL,1),(78463,'van cressener','',NULL,'NOU','NE_PER',NULL,1),(78464,'caraman','','PND_13383512X','NOU','NE_PER',NULL,1),(78465,'caraman,','',NULL,'NOU','NE_PER',NULL,1),(78466,'karreman','','PND_133971023','NOU','NE_PER',NULL,1),(78467,'klaarman','',NULL,'NOU','NE_PER',NULL,1),(78468,'kraakman','','PND_136531857','NOU','NE_PER',NULL,1),(78469,'de caraman','',NULL,'NOU','NE_PER',NULL,1),(78470,'montessus','','PND_136897541','NOU','NE_PER',NULL,1),(78471,'rully','','PND_128219416','NOU','NE_PER',NULL,1),(78472,'de montessus de rully','',NULL,'NOU','NE_PER',NULL,1),(78473,'silhoutte','',NULL,'NOU','NE_PER',NULL,1),(78474,'van silhoutte','',NULL,'NOU','NE_PER',NULL,1),(78475,'dupleix','','PND_137163584','NOU','NE_PER',NULL,1),(78476,'wilmot','','PND_134967410','NOU','NE_PER',NULL,1),(78477,'montagu wilmot','',NULL,'NOU','NE_PER',NULL,1),(78478,'henry ellis','','PND_129762628','NOU','NE_PER',NULL,1),(78479,'james murray','','PND_13604705X','NOU','NE_PER',NULL,1),(78480,'james grant','','PND_135310113','NOU','NE_PER',NULL,1),(78481,'george jhonstone','',NULL,'NOU','NE_PER',NULL,1),(78482,'robert melvill','',NULL,'NOU','NE_PER',NULL,1),(78483,'oiras','',NULL,'NOU','NE_PER',NULL,1),(78484,'d\' oiras','',NULL,'NOU','NE_PER',NULL,1),(78485,'bandeire','',NULL,'NOU','NE_PER',NULL,1),(78486,'wartensleben','','PND_131632957','NOU','NE_PER',NULL,1),(78487,'van wartensleben','',NULL,'NOU','NE_PER',NULL,1),(78488,'st. george','','PND_136086349','NOU','NE_PER',NULL,1),(78489,'d\'eon de beaumont','',NULL,'NOU','NE_PER',NULL,1),(78490,'john wilkes','','PND_134151208,PND_134246683,PND_134246683,PND_134246683,PND_134246683','NOU','NE_PER',NULL,1),(78491,'de duras','',NULL,'NOU','NE_PER',NULL,1),(78492,'vignola','','PND_134990129','NOU','NE_PER',NULL,1),(78493,'di vignola','',NULL,'NOU','NE_PER',NULL,1),(78494,'zuccato','','PND_122135946','NOU','NE_PER',NULL,1),(78495,'de zuccato','',NULL,'NOU','NE_PER',NULL,1),(78496,'irvine','','PND_136662412','NOU','NE_PER',NULL,1),(78497,'paulmi','',NULL,'NOU','NE_PER',NULL,1),(78498,'de paulmi','',NULL,'NOU','NE_PER',NULL,1),(78499,'maupeau','',NULL,'NOU','NE_PER',NULL,1),(78500,'olonne','',NULL,'NOU','NE_PER',NULL,1),(78501,'d\'olonne','',NULL,'NOU','NE_PER',NULL,1),(78502,'d\'olon','',NULL,'NOU','NE_PER',NULL,1),(78503,'deolonne','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(78504,'rezzonico','','PND_133532968','NOU','NE_PER',NULL,1),(78505,'cavalchini','','PND_137002939','NOU','NE_PER',NULL,1),(78506,'louïsa','',NULL,'NOU','NE_PER',NULL,1),(78507,'tronchin','','PND_130164429','NOU','NE_PER',NULL,1),(78508,'angelo de ferrari','',NULL,'NOU','NE_PER',NULL,1),(78509,'bouquet','','PND_136874517','NOU','NE_PER',NULL,1),(78510,'william johnson','','PND_134983106','NOU','NE_PER',NULL,1),(78511,'clemens xiii.','',NULL,'NOU','NE_PER',NULL,1),(78512,'chastan','','PND_120476304','NOU','NE_PER',NULL,1),(78513,'jeanne chastan','',NULL,'NOU','NE_PER',NULL,1),(78514,'jouve','','PND_137022786','NOU','NE_PER',NULL,1),(78515,'pierre jouve','',NULL,'NOU','NE_PER',NULL,1),(78516,'pouiatowsky','',NULL,'NOU','NE_PER',NULL,1),(78517,'radziwil','','PND_128843136','NOU','NE_PER',NULL,1),(78518,'klärich','','PND_12038230X','NOU','NE_PER',NULL,1),(78519,'cajetano','','PND_132808005','NOU','NE_PER',NULL,1),(78520,'chigi','','PND_121656233','NOU','NE_PER',NULL,1),(78521,'vitali','','PND_137087845','NOU','NE_PER',NULL,1),(78522,'jacobus de san vitali','',NULL,'NOU','NE_PER',NULL,1),(78523,'franciscus stephanus i.','',NULL,'NOU','NE_PER',NULL,1),(78524,'franciscus 1.','',NULL,'NOU','NE_PER',NULL,1),(78525,'carolus magnus','','PND_124720722','NOU','NE_PER',NULL,1),(78526,'gajetan','',NULL,'NOU','NE_PER',NULL,1),(78527,'giulietti','','PND_137143850','NOU','NE_PER',NULL,1),(78528,'gajetan giulietti','',NULL,'NOU','NE_PER',NULL,1),(78529,'den bey','',NULL,'NOU','NE_PER',NULL,1),(78530,'de bey','',NULL,'NOU','NE_PER',NULL,1),(78531,'davidson','','PND_137234376','NOU','NE_PER',NULL,1),(78532,'meserve','','PND_132416034','NOU','NE_PER',NULL,1),(78533,'lomenie','','PND_11650823X','NOU','NE_PER',NULL,1),(78534,'ewart','','PND_124398014','NOU','NE_PER',NULL,1),(78535,'savage','','PND_13711625X','NOU','NE_PER',NULL,1),(78536,'hopkins','','PND_13711169X','NOU','NE_PER',NULL,1),(78537,'julins','',NULL,'NOU','NE_PER',NULL,1),(78538,'charlemagne','',NULL,'NOU','NE_PER',NULL,1),(78539,'pereny','',NULL,'NOU','NE_PER',NULL,1),(78540,'von pereny','',NULL,'NOU','NE_PER',NULL,1),(78541,'j. d. van den bosch','',NULL,'NOU','NE_PER',NULL,1),(78542,'p. j. van maanen','',NULL,'NOU','NE_PER',NULL,1),(78543,'hedouville','',NULL,'NOU','NE_PER',NULL,1),(78544,'moscicki','','PND_128646632','NOU','NE_PER',NULL,1),(78545,'jesse james','','PND_119132028,PND_134357655','NOU','NE_PER',NULL,1),(78546,'bob','','PND_137091338','NOU','NE_PER',NULL,1),(78547,'ford','','PND_137199902','NOU','NE_PER',NULL,1),(78548,'fort','','PND_136641776','NOU','NE_PER',NULL,1),(78549,'foort','','PND_135240751','NOU','NE_PER',NULL,1),(78550,'bob ford','',NULL,'NOU','NE_PER',NULL,1),(78551,'frank james','','PND_136403093','NOU','NE_PER',NULL,1),(78552,'zeralda','',NULL,'NOU','NE_PER',NULL,1),(78553,'power','','PND_137224559','NOU','NE_PER',NULL,1),(78554,'tyrone power','','PND_129615099','NOU','NE_PER',NULL,1),(78555,'fonda','','PND_135043026','NOU','NE_PER',NULL,1),(78556,'henry fonda','','PND_134737156','NOU','NE_PER',NULL,1),(78557,'nancy','',NULL,'NOU','NE_PER',NULL,1),(78558,'nancy kelly','',NULL,'NOU','NE_PER',NULL,1),(78559,'henry king','','PND_100455271,PND_118933272,PND_118933272,PND_118933272,PND_118933272,PND_119108089,PND_119108089,PND_119108089,PND_119108089,PND_119108089,PND_119108089,PND_119108089,PND_119108089','NOU','NE_PER',NULL,1),(78560,'slotemaker','','PND_13668002X','NOU','NE_PER',NULL,1),(78561,'slotemaker de bruïne','','PND_133994600','NOU','NE_PER',NULL,1),(78562,'bolkenstein','',NULL,'NOU','NE_PER',NULL,1),(78563,'a. berendsen','',NULL,'NOU','NE_PER',NULL,1),(78564,'marsden','','PND_13709521X','NOU','NE_PER',NULL,1),(78565,'medlicott','','PND_133107825','NOU','NE_PER',NULL,1),(78566,'hera','','PND_13235859X','NOU','NE_PER',NULL,1),(78567,'j. van der v.','',NULL,'NOU','NE_PER',NULL,1),(78568,'wery','','PND_135495326','NOU','NE_PER',NULL,1),(78569,'werij','',NULL,'NOU','NE_PER',NULL,1),(78570,'j. j. l. wery','',NULL,'NOU','NE_PER',NULL,1),(78571,'herbert a. polak','',NULL,'NOU','NE_PER',NULL,1),(78572,'van der zaal','',NULL,'NOU','NE_PER',NULL,1),(78573,'joekes','','PND_135843707','NOU','NE_PER',NULL,1),(78574,'van sleen','',NULL,'NOU','NE_PER',NULL,1),(78575,'kingsley','','PND_137222858','NOU','NE_PER',NULL,1),(78576,'kingsley wood','',NULL,'NOU','NE_PER',NULL,1),(78577,'daladier','','PND_126259402','NOU','NE_PER',NULL,1),(78578,'gerbrandy','','PND_136839592','NOU','NE_PER',NULL,1),(78579,'h. a. van karnebeek','',NULL,'NOU','NE_PER',NULL,1),(78580,'j. d. lampe','',NULL,'NOU','NE_PER',NULL,1),(78581,'pieter jans','',NULL,'NOU','NE_PER',NULL,1),(78582,'p. mees','',NULL,'NOU','NE_PER',NULL,1),(78583,'jacob breuker','',NULL,'NOU','NE_PER',NULL,1),(78584,'durks','',NULL,'NOU','NE_PER',NULL,1),(78585,'sytse durks','',NULL,'NOU','NE_PER',NULL,1),(78586,'eylander','',NULL,'NOU','NE_PER',NULL,1),(78587,'eijlander','',NULL,'NOU','NE_PER',NULL,1),(78588,'cornelis eylander','',NULL,'NOU','NE_PER',NULL,1),(78589,'gerrit pol','',NULL,'NOU','NE_PER',NULL,1),(78590,'koehorst','','PND_115329315','NOU','NE_PER',NULL,1),(78591,'jan koehorst','',NULL,'NOU','NE_PER',NULL,1),(78592,'arnoldus langenberg','',NULL,'NOU','NE_PER',NULL,1),(78595,'jan cantelup','',NULL,'NOU','NE_PER',NULL,1),(78596,'scheutingh','',NULL,'NOU','NE_PER',NULL,1),(78597,'scheuting','',NULL,'NOU','NE_PER',NULL,1),(78598,'j. scheutingh','',NULL,'NOU','NE_PER',NULL,1),(78599,'pieter wyndels','',NULL,'NOU','NE_PER',NULL,1),(78600,'snikkevaarder','',NULL,'NOU','NE_PER',NULL,1),(78601,'harm hilbrans snikkevaarder','',NULL,'NOU','NE_PER',NULL,1),(78602,'h. obbens','',NULL,'NOU','NE_PER',NULL,1),(78603,'f. berlyn','',NULL,'NOU','NE_PER',NULL,1),(78605,'g. kuypers','','PND_127247688','NOU','NE_PER',NULL,1),(78606,'joh. heringa','',NULL,'NOU','NE_PER',NULL,1),(78607,'h. jansonius','','PND_126577366','NOU','NE_PER',NULL,1),(78608,'schoolmeester','','PND_118975293','NOU','NE_PER',NULL,1),(78609,'egbert jans schoolmeester','',NULL,'NOU','NE_PER',NULL,1),(78610,'abraham schmaal','',NULL,'NOU','NE_PER',NULL,1),(78611,'sonneborn','','PND_136384277','NOU','NE_PER',NULL,1),(78612,'swank','','PND_134787919','NOU','NE_PER',NULL,1),(78613,'swang','',NULL,'NOU','NE_PER',NULL,1),(78614,'zwang','','PND_132271001','NOU','NE_PER',NULL,1),(78615,'jacob swank','',NULL,'NOU','NE_PER',NULL,1),(78616,'rossignol','','PND_136914306','NOU','NE_PER',NULL,1),(78617,'c. sterenberg','',NULL,'NOU','NE_PER',NULL,1),(78618,'cruppi','',NULL,'NOU','NE_PER',NULL,1),(78619,'perez','','PND_137171692','NOU','NE_PER',NULL,1),(78620,'peres','','PND_137101279','NOU','NE_PER',NULL,1),(78621,'perls','','PND_135389690','NOU','NE_PER',NULL,1),(78622,'porets','',NULL,'NOU','NE_PER',NULL,1),(78623,'poorets','',NULL,'NOU','NE_PER',NULL,1),(78624,'giumelli','','PND_132633728','NOU','NE_PER',NULL,1),(78625,'guiraelli','',NULL,'NOU','NE_PER',NULL,1),(78626,'galluppi','','PND_131630482','NOU','NE_PER',NULL,1),(78627,'jetsing','',NULL,'NOU','NE_PER',NULL,1),(78628,'t. liefting','',NULL,'NOU','NE_PER',NULL,1),(78629,'k. van geest','',NULL,'NOU','NE_PER',NULL,1),(78630,'b. goethuis','',NULL,'NOU','NE_PER',NULL,1),(78631,'b. kuitert','',NULL,'NOU','NE_PER',NULL,1),(78632,'jan hindriks','',NULL,'NOU','NE_PER',NULL,1),(78633,'pieter meyer','',NULL,'NOU','NE_PER',NULL,1),(78634,'tietje weersing','',NULL,'NOU','NE_PER',NULL,1),(78635,'ippinge','',NULL,'NOU','NE_PER',NULL,1),(78636,'amelia pieters ippinge','',NULL,'NOU','NE_PER',NULL,1),(78637,'tietje haies ippinge','',NULL,'NOU','NE_PER',NULL,1),(78638,'koene van geest','',NULL,'NOU','NE_PER',NULL,1),(78639,'voor','',NULL,'NOU','NE_PER',NULL,1),(78640,'vroe','','PND_131593994','NOU','NE_PER',NULL,1),(78641,'derk ter voor','',NULL,'NOU','NE_PER',NULL,1),(78642,'g. arkema','',NULL,'NOU','NE_PER',NULL,1),(78643,'l. van der warf','',NULL,'NOU','NE_PER',NULL,1),(78644,'mozig','',NULL,'NOU','NE_PER',NULL,1),(78645,'wentzel mozig','',NULL,'NOU','NE_PER',NULL,1),(78648,'harteken','','PND_103904395','NOU','NE_PER',NULL,1),(78646,'hartken','','PND_128468645','NOU','NE_PER',NULL,1),(78647,'b. hartken','',NULL,'NOU','NE_PER',NULL,1),(78649,'b. harteken','',NULL,'NOU','NE_PER',NULL,1),(78650,'jan jans houwer','',NULL,'NOU','NE_PER',NULL,1),(78651,'even idema','',NULL,'NOU','NE_PER',NULL,1),(78652,'pieter gilhuis','',NULL,'NOU','NE_PER',NULL,1),(78653,'8.','',NULL,'NOU','NE_PER',NULL,1),(78654,'popko 8. honttuin','',NULL,'NOU','NE_PER',NULL,1),(78655,'eckke','',NULL,'NOU','NE_PER',NULL,1),(78656,'eckke bronniger','',NULL,'NOU','NE_PER',NULL,1),(78657,'mattheus pieters','',NULL,'NOU','NE_PER',NULL,1),(78658,'matthius','',NULL,'NOU','NE_PER',NULL,1),(78659,'matthius coolhaas','',NULL,'NOU','NE_PER',NULL,1),(78660,'lubbartus','',NULL,'NOU','NE_PER',NULL,1),(78661,'lubbartus roeland','',NULL,'NOU','NE_PER',NULL,1),(78662,'renzo','',NULL,'NOU','NE_PER',NULL,1),(78663,'renzo groenman','',NULL,'NOU','NE_PER',NULL,1),(78664,'evert timmerman','',NULL,'NOU','NE_PER',NULL,1),(78665,'jan frik','',NULL,'NOU','NE_PER',NULL,1),(78666,'culpers','',NULL,'NOU','NE_PER',NULL,1),(78667,'hindrik culpers','',NULL,'NOU','NE_PER',NULL,1),(78668,'berent kuitert','',NULL,'NOU','NE_PER',NULL,1),(78669,'r. tiddens','',NULL,'NOU','NE_PER',NULL,1),(78670,'joseph bering','',NULL,'NOU','NE_PER',NULL,1),(78671,'hoitzema','',NULL,'NOU','NE_PER',NULL,1),(78672,'s. hoitzema','',NULL,'NOU','NE_PER',NULL,1),(78673,'ysebrand r. hoeksema','',NULL,'NOU','NE_PER',NULL,1),(78674,'jurjen van der woude','',NULL,'NOU','NE_PER',NULL,1),(78675,'jakob goethuis','',NULL,'NOU','NE_PER',NULL,1),(78676,'geert harms','',NULL,'NOU','NE_PER',NULL,1),(78678,'h. groenman','',NULL,'NOU','NE_PER',NULL,1),(78679,'tolk','','PND_128493208','NOU','NE_PER',NULL,1),(78680,'a. tolk','',NULL,'NOU','NE_PER',NULL,1),(78681,'longeville','','PND_127356274','NOU','NE_PER',NULL,1),(78682,'maria longeville','',NULL,'NOU','NE_PER',NULL,1),(78683,'floris koopman','',NULL,'NOU','NE_PER',NULL,1),(78684,'a. luppus','',NULL,'NOU','NE_PER',NULL,1),(78685,'j. van hovel','',NULL,'NOU','NE_PER',NULL,1),(78686,'gersits','',NULL,'NOU','NE_PER',NULL,1),(78687,'poppe gersits','',NULL,'NOU','NE_PER',NULL,1),(78688,'j. migchiels','',NULL,'NOU','NE_PER',NULL,1),(78689,'pisschop','',NULL,'NOU','NE_PER',NULL,1),(78690,'d. a. pisschop','',NULL,'NOU','NE_PER',NULL,1),(78691,'i. van santen','',NULL,'NOU','NE_PER',NULL,1),(78692,'c. vander vliet','',NULL,'NOU','NE_PER',NULL,1),(78693,'j. scharp','',NULL,'NOU','NE_PER',NULL,1),(78694,'j. robbers','','PND_113599722','NOU','NE_PER',NULL,1),(78695,'r. p. van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(78696,'l. w. de roo','',NULL,'NOU','NE_PER',NULL,1),(78697,'david cornelis vander vliet','',NULL,'NOU','NE_PER',NULL,1),(78699,'a. wassenbergh','',NULL,'NOU','NE_PER',NULL,1),(78700,'p. vander woel','',NULL,'NOU','NE_PER',NULL,1),(78701,'a. schadee','','PND_126775389','NOU','NE_PER',NULL,1),(78702,'h. m. w. delprat','',NULL,'NOU','NE_PER',NULL,1),(78703,'jo. ad. nodell','','PND_124217710','NOU','NE_PER',NULL,1),(78704,'willem vander velden','',NULL,'NOU','NE_PER',NULL,1),(78705,'schiltman','','PND_108066533','NOU','NE_PER',NULL,1),(78706,'l. schiltman','',NULL,'NOU','NE_PER',NULL,1),(78707,'machiel','',NULL,'NOU','NE_PER',NULL,1),(78708,'magchiel','',NULL,'NOU','NE_PER',NULL,1),(78709,'machiel lambregtse','',NULL,'NOU','NE_PER',NULL,1),(78710,'langemaire','',NULL,'NOU','NE_PER',NULL,1),(78711,'magdalena langemaire','',NULL,'NOU','NE_PER',NULL,1),(78712,'montauban','','PND_134018540','NOU','NE_PER',NULL,1),(78713,'nicolaus montauban van swyndregt','',NULL,'NOU','NE_PER',NULL,1),(78714,'willem van dam j. h. zoon','',NULL,'NOU','NE_PER',NULL,1),(78715,'willem glavimans','',NULL,'NOU','NE_PER',NULL,1),(78716,'l. de fouw, j. z.','',NULL,'NOU','NE_PER',NULL,1),(78717,'l. beumer','',NULL,'NOU','NE_PER',NULL,1),(78718,'n. van overveld','',NULL,'NOU','NE_PER',NULL,1),(78733,'willem van dam. j. h. zoon','',NULL,'NOU','NE_PER',NULL,1),(78719,'fredrik smit junior','',NULL,'NOU','NE_PER',NULL,1),(78720,'terhoeven','','PND_136344992','NOU','NE_PER',NULL,1),(78721,'g. j. terhoeven','',NULL,'NOU','NE_PER',NULL,1),(78722,'james osborn harrison','',NULL,'NOU','NE_PER',NULL,1),(78723,'foss','','PND_136758754','NOU','NE_PER',NULL,1),(78724,'fosse','','PND_133765431','NOU','NE_PER',NULL,1),(78725,'christopher foss','',NULL,'NOU','NE_PER',NULL,1),(78726,'j. o. harrison','',NULL,'NOU','NE_PER',NULL,1),(78727,'christ. foss','',NULL,'NOU','NE_PER',NULL,1),(78728,'abraham van hoey','','PND_100497306','NOU','NE_PER',NULL,1),(78729,'van ryp','',NULL,'NOU','NE_PER',NULL,1),(78730,'esveidt','',NULL,'NOU','NE_PER',NULL,1),(78731,'noltrop','',NULL,'NOU','NE_PER',NULL,1),(78732,'j. s. van esveidt noltrop','',NULL,'NOU','NE_PER',NULL,1),(78734,'vrymond','',NULL,'NOU','NE_PER',NULL,1),(78735,'z','',NULL,'NOU','NE_PER',NULL,1),(78736,'t. vonk, m. z','',NULL,'NOU','NE_PER',NULL,1),(78737,'hondorhf','',NULL,'NOU','NE_PER',NULL,1),(78738,'paulina maria hondorhf block','',NULL,'NOU','NE_PER',NULL,1),(78739,'s. reynders bisdom van vliet','',NULL,'NOU','NE_PER',NULL,1),(78740,'jozua van beeftingh','',NULL,'NOU','NE_PER',NULL,1),(78741,'aernout van beeftingh','',NULL,'NOU','NE_PER',NULL,1),(78742,'gerrit vander pals','',NULL,'NOU','NE_PER',NULL,1),(78743,'anthony westerbaan','',NULL,'NOU','NE_PER',NULL,1),(78744,'t. vonk, m. z.','',NULL,'NOU','NE_PER',NULL,1),(78745,'petronella isabella wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(78746,'meuls','',NULL,'NOU','NE_PER',NULL,1),(78747,'c. a. meuls','',NULL,'NOU','NE_PER',NULL,1),(78748,'c. c. meuls','',NULL,'NOU','NE_PER',NULL,1),(78749,'abraham peetersen','',NULL,'NOU','NE_PER',NULL,1),(78750,'verhey','','PND_136469310','NOU','NE_PER',NULL,1),(78751,'verhy','',NULL,'NOU','NE_PER',NULL,1),(78752,'verhij','',NULL,'NOU','NE_PER',NULL,1),(78753,'bs.','',NULL,'NOU','NE_PER',NULL,1),(78754,'j. verhey bs. zoon','',NULL,'NOU','NE_PER',NULL,1),(78755,'d. leon','',NULL,'NOU','NE_PER',NULL,1),(78756,'vader cats','',NULL,'NOU','NE_PER',NULL,1),(78757,'l. ph. c, van den bergh','',NULL,'NOU','NE_PER',NULL,1),(78758,'jacob cats','','PND_136465536','NOU','NE_PER',NULL,1),(78759,'v. d. b.','','PND_104105887','NOU','NE_PER',NULL,1),(78760,'n. r. c','',NULL,'NOU','NE_PER',NULL,1),(78761,'brouckère','','PND_133562891','NOU','NE_PER',NULL,1),(78762,'brouckere','','PND_103128573','NOU','NE_PER',NULL,1),(78763,'henri de brouckère','',NULL,'NOU','NE_PER',NULL,1),(78764,'ansiaux','','PND_128352531','NOU','NE_PER',NULL,1),(78765,'goddevis','',NULL,'NOU','NE_PER',NULL,1),(78766,'frères','','PND_131293397','NOU','NE_PER',NULL,1),(78767,'goddevis frères','',NULL,'NOU','NE_PER',NULL,1),(78768,'da costa\'s','',NULL,'NOU','NE_PER',NULL,1),(78769,'trots','',NULL,'ADJ','NE_PER',NULL,1),(78770,'tarquinius den trotsche','',NULL,'NOU','NE_PER',NULL,1),(78771,'k','','PND_136027792','NOU','NE_PER',NULL,1),(78772,'armand melun','',NULL,'NOU','NE_PER',NULL,1),(78773,'a. des amorie van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(78774,'kemink','','PND_113734506','NOU','NE_PER',NULL,1),(78775,'keemink','',NULL,'NOU','NE_PER',NULL,1),(78776,'h. h. kemink','',NULL,'NOU','NE_PER',NULL,1),(78777,'heliogabalus','','PND_118638890','NOU','NE_PER',NULL,1),(91656,'dirk van lijnden','',NULL,'NOU','NE_PER',NULL,1),(78778,'v. lijnden','',NULL,'NOU','NE_PER',NULL,1),(91661,'boelens van lijnden','',NULL,'NOU','NE_PER',NULL,1),(78779,'s. v. gravensande','',NULL,'NOU','NE_PER',NULL,1),(78780,'v. heiden','',NULL,'NOU','NE_PER',NULL,1),(78782,'m. van staveren','',NULL,'NOU','NE_PER',NULL,1),(85646,'van steelant','',NULL,'NOU','NE_PER',NULL,1),(85647,'van steen','',NULL,'NOU','NE_PER',NULL,1),(78783,'hizkia','',NULL,'NOU','NE_PER',NULL,1),(78784,'asch van wijck','','PND_122885562','NOU','NE_PER',NULL,1),(78785,'t. westrik','',NULL,'NOU','NE_PER',NULL,1),(78786,'j. b','',NULL,'NOU','NE_PER',NULL,1),(78787,'v. doorn','',NULL,'NOU','NE_PER',NULL,1),(78788,'john russel','','PND_130287229','NOU','NE_PER',NULL,1),(78789,'j. pakington','',NULL,'NOU','NE_PER',NULL,1),(78790,'h. u. addington','',NULL,'NOU','NE_PER',NULL,1),(78791,'van der bruggen','',NULL,'NOU','NE_PER',NULL,1),(78792,'hourschild','',NULL,'NOU','NE_PER',NULL,1),(78793,'seid','','PND_12905724X','NOU','NE_PER',NULL,1),(78794,'aga','','PND_136623255','NOU','NE_PER',NULL,1),(78795,'seid-aga','',NULL,'NOU','NE_PER',NULL,1),(78796,'hassan bassa','',NULL,'NOU','NE_PER',NULL,1),(78797,'arbuthnot','','PND_133361756','NOU','NE_PER',NULL,1),(78798,'stroganoff','','PND_129035971','NOU','NE_PER',NULL,1),(78799,'van stroganoff','',NULL,'NOU','NE_PER',NULL,1),(78800,'seid aga','',NULL,'NOU','NE_PER',NULL,1),(78801,'hour','','PND_120627884','NOU','NE_PER',NULL,1),(78802,'alton','','PND_135708648','NOU','NE_PER',NULL,1),(78803,'j. f. van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(78804,'de montesquiou','',NULL,'NOU','NE_PER',NULL,1),(78805,'fornier saint lary','',NULL,'NOU','NE_PER',NULL,1),(78806,'j. f. r. van hooff','',NULL,'NOU','NE_PER',NULL,1),(78807,'batoo','',NULL,'NOU','NE_PER',NULL,1),(78808,'j. couperus','',NULL,'NOU','NE_PER',NULL,1),(78809,'cornelis van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(78810,'eykenbroek','',NULL,'NOU','NE_PER',NULL,1),(78811,'jan eykenbroek','',NULL,'NOU','NE_PER',NULL,1),(78812,'c van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(78813,'h. d. guyot','','PND_101914695','NOU','NE_PER',NULL,1),(78814,'t. van delden','',NULL,'NOU','NE_PER',NULL,1),(78815,'d. hesselink','',NULL,'NOU','NE_PER',NULL,1),(78816,'j. r. van eerde','',NULL,'NOU','NE_PER',NULL,1),(78818,'bruhl','','PND_134159691','NOU','NE_PER',NULL,1),(78819,'brühl','','PND_137216831','NOU','NE_PER',NULL,1),(78820,'von bruhl','',NULL,'NOU','NE_PER',NULL,1),(78821,'van kingsbergen','',NULL,'NOU','NE_PER',NULL,1),(78822,'g. d. brandsen','',NULL,'NOU','NE_PER',NULL,1),(78823,'van haeften','',NULL,'NOU','NE_PER',NULL,1),(78824,'van schubart','',NULL,'NOU','NE_PER',NULL,1),(78825,'burkingham','',NULL,'NOU','NE_PER',NULL,1),(78826,'collins','','PND_137140045','NOU','NE_PER',NULL,1),(78827,'colins','','PND_134349474','NOU','NE_PER',NULL,1),(78828,'wellesley','','PND_131902369,PND_13360666X','NOU','NE_PER',NULL,1),(78829,'van wellesley','',NULL,'NOU','NE_PER',NULL,1),(78830,'walajah','',NULL,'NOU','NE_PER',NULL,1),(78831,'webb','','PND_136937284','NOU','NE_PER',NULL,1),(78832,'baillet','','PND_135646316','NOU','NE_PER',NULL,1),(78833,'merlemont','',NULL,'NOU','NE_PER',NULL,1),(78834,'van baillet merlemont','',NULL,'NOU','NE_PER',NULL,1),(78835,'barras','','PND_136232760','NOU','NE_PER',NULL,1),(78836,'barres','','PND_134357981','NOU','NE_PER',NULL,1),(78837,'barrés','',NULL,'NOU','NE_PER',NULL,1),(78838,'lentulus','','PND_136624308','NOU','NE_PER',NULL,1),(78839,'van lentulus','',NULL,'NOU','NE_PER',NULL,1),(78840,'van stakelberg','',NULL,'NOU','NE_PER',NULL,1),(78841,'sternbach','','PND_13724732X','NOU','NE_PER',NULL,1),(78842,'van sternbach','',NULL,'NOU','NE_PER',NULL,1),(78843,'sandoz','','PND_136954960','NOU','NE_PER',NULL,1),(78844,'sandoz rollin','','PND_11680128X','NOU','NE_PER',NULL,1),(78846,'alexander berthier','','PND_118658530','NOU','NE_PER',NULL,1),(78847,'colloredo','','PND_13643570X','NOU','NE_PER',NULL,1),(78848,'von colloredo','',NULL,'NOU','NE_PER',NULL,1),(78849,'grüne','','PND_134258401','NOU','NE_PER',NULL,1),(78850,'grunne','','PND_110430301','NOU','NE_PER',NULL,1),(78851,'von grüne','',NULL,'NOU','NE_PER',NULL,1),(78852,'rouville','','PND_135532124','NOU','NE_PER',NULL,1),(78853,'berlier','','PND_119547686','NOU','NE_PER',NULL,1),(78854,'ludovika','',NULL,'NOU','NE_PER',NULL,1),(78856,'aristophanes','',NULL,'NOU','NE_PER',NULL,1),(78857,'bouverie','','PND_116336102','NOU','NE_PER',NULL,1),(78858,'debelle','','PND_132797836','NOU','NE_PER',NULL,1),(78859,'drebbel','','PND_128460334','NOU','NE_PER',NULL,1),(78860,'jean jacques rouseau','',NULL,'NOU','NE_PER',NULL,1),(78861,'chequé','',NULL,'NOU','NE_PER',NULL,1),(78862,'joh. wichers','','PND_135504945','NOU','NE_PER',NULL,1),(78863,'e. j. alberda','',NULL,'NOU','NE_PER',NULL,1),(78864,'hullin','','PND_123475953','NOU','NE_PER',NULL,1),(78865,'hulin','','PND_135867282','NOU','NE_PER',NULL,1),(78866,'busnach','','PND_117642541','NOU','NE_PER',NULL,1),(78867,'charles quint','','PND_118560093,PND_118776754','NOU','NE_PER',NULL,1),(78868,'giämbelli','',NULL,'NOU','NE_PER',NULL,1),(78869,'ghalib','','PND_13219516X','NOU','NE_PER',NULL,1),(78870,'canstantin','',NULL,'NOU','NE_PER',NULL,1),(78871,'ypsilanti','','PND_122073029','NOU','NE_PER',NULL,1),(78872,'canstantin ypsilanti','',NULL,'NOU','NE_PER',NULL,1),(78873,'mulzer','','PND_132925761','NOU','NE_PER',NULL,1),(78874,'von mulzer','',NULL,'NOU','NE_PER',NULL,1),(78875,'mocenigo','','PND_133737659','NOU','NE_PER',NULL,1),(78876,'george van mocenigo','',NULL,'NOU','NE_PER',NULL,1),(78877,'sery','','PND_134520092','NOU','NE_PER',NULL,1),(78878,'serrie','','PND_135006716','NOU','NE_PER',NULL,1),(78879,'pidou','',NULL,'NOU','NE_PER',NULL,1),(78880,'stapfer','','PND_135826276','NOU','NE_PER',NULL,1),(78881,'zweifel','','PND_13691571X','NOU','NE_PER',NULL,1),(78882,'zelleweger','',NULL,'NOU','NE_PER',NULL,1),(78883,'joseph ii.','',NULL,'NOU','NE_PER',NULL,1),(78884,'pignatelli','','PND_136323510','NOU','NE_PER',NULL,1),(78885,'belmonte pignatelli','',NULL,'NOU','NE_PER',NULL,1),(78886,'scotti','','PND_136450725','NOU','NE_PER',NULL,1),(78887,'boaro','',NULL,'NOU','NE_PER',NULL,1),(78888,'de boaro','',NULL,'NOU','NE_PER',NULL,1),(78889,'dimitrasco','',NULL,'NOU','NE_PER',NULL,1),(78890,'morousi','',NULL,'NOU','NE_PER',NULL,1),(78891,'mahmoud','',NULL,'NOU','NE_PER',NULL,1),(78892,'panayotachi','',NULL,'NOU','NE_PER',NULL,1),(78893,'panayotachi morousi','',NULL,'NOU','NE_PER',NULL,1),(78894,'panajotachi','',NULL,'NOU','NE_PER',NULL,1),(78895,'galib','','PND_124082718','NOU','NE_PER',NULL,1),(78896,'effendi','','PND_133822559','NOU','NE_PER',NULL,1),(78897,'galib effendi','',NULL,'NOU','NE_PER',NULL,1),(78898,'ahmed','','PND_137266359','NOU','NE_PER',NULL,1),(78899,'ahmed pacha','',NULL,'NOU','NE_PER',NULL,1),(78900,'de la poype','',NULL,'NOU','NE_PER',NULL,1),(78901,'lapoype','',NULL,'NOU','NE_PER',NULL,1),(78902,'treussart','','PND_128207051','NOU','NE_PER',NULL,1),(78903,'lobau','','PND_121150542','NOU','NE_PER',NULL,1),(78904,'de lobau','',NULL,'NOU','NE_PER',NULL,1),(78905,'rircard','',NULL,'NOU','NE_PER',NULL,1),(78906,'gerlacus scheltinga','',NULL,'NOU','NE_PER',NULL,1),(78907,'hieronymus david gaubius','','PND_119025426','NOU','NE_PER',NULL,1),(78908,'joannes van schelle','',NULL,'NOU','NE_PER',NULL,1),(78909,'bovel','',NULL,'NOU','NE_PER',NULL,1),(78910,'michiel pieters bovel','',NULL,'NOU','NE_PER',NULL,1),(78911,'bouque','',NULL,'NOU','NE_PER',NULL,1),(78912,'david bouque','',NULL,'NOU','NE_PER',NULL,1),(78913,'lysard','',NULL,'NOU','NE_PER',NULL,1),(78914,'cornelis christiaan kuyper','',NULL,'NOU','NE_PER',NULL,1),(78915,'van altenstein','',NULL,'NOU','NE_PER',NULL,1),(78916,'stammersdorf','',NULL,'NOU','NE_PER',NULL,1),(78917,'wardenfeld','',NULL,'NOU','NE_PER',NULL,1),(78918,'townshend','','PND_136796176','NOU','NE_PER',NULL,1),(78919,'catherine','',NULL,'NOU','NE_PER',NULL,1),(78920,'caterine','',NULL,'NOU','NE_PER',NULL,1),(78921,'cathérine','',NULL,'NOU','NE_PER',NULL,1),(78922,'catharine','',NULL,'NOU','NE_PER',NULL,1),(78923,'catherine boyer','',NULL,'NOU','NE_PER',NULL,1),(78924,'tantalus','','PND_119155060','NOU','NE_PER',NULL,1),(78925,'adlerkreutz','',NULL,'NOU','NE_PER',NULL,1),(78926,'sjköldebrand','',NULL,'NOU','NE_PER',NULL,1),(78927,'tielrooy','','PND_101750730','NOU','NE_PER',NULL,1),(78928,'j. tielrooy','',NULL,'NOU','NE_PER',NULL,1),(78929,'goedewaagen','','PND_128361166','NOU','NE_PER',NULL,1),(78930,'t. goedewaagen','','PND_126422532','NOU','NE_PER',NULL,1),(78931,'l. de fouw, j. z','',NULL,'NOU','NE_PER',NULL,1),(78932,'leendert reeser','',NULL,'NOU','NE_PER',NULL,1),(78933,'a. hopman','',NULL,'NOU','NE_PER',NULL,1),(78934,'l. w de roo','',NULL,'NOU','NE_PER',NULL,1),(78935,'maartje','',NULL,'NOU','NE_PER',NULL,1),(78936,'martje','',NULL,'NOU','NE_PER',NULL,1),(78937,'maretje','',NULL,'NOU','NE_PER',NULL,1),(78938,'maritje','',NULL,'NOU','NE_PER',NULL,1),(78939,'marretje','',NULL,'NOU','NE_PER',NULL,1),(78940,'maartje cornelis mein','',NULL,'NOU','NE_PER',NULL,1),(78941,'willem a. couwenhoven','',NULL,'NOU','NE_PER',NULL,1),(78942,'anna maria van lidt de jeude','',NULL,'NOU','NE_PER',NULL,1),(78943,'s. diodati','',NULL,'NOU','NE_PER',NULL,1),(78944,'hovendaal','',NULL,'NOU','NE_PER',NULL,1),(78945,'sara hovendaal','',NULL,'NOU','NE_PER',NULL,1),(78946,'gysbert van schelle','',NULL,'NOU','NE_PER',NULL,1),(78947,'a. van schelle','',NULL,'NOU','NE_PER',NULL,1),(78948,'abeelen','','PND_127283307','NOU','NE_PER',NULL,1),(78949,'abelen','','PND_132249979','NOU','NE_PER',NULL,1),(78950,'simon van den abeelen','',NULL,'NOU','NE_PER',NULL,1),(78951,'maria cornelia sanders','',NULL,'NOU','NE_PER',NULL,1),(78952,'s reynders bisdom van vliet','',NULL,'NOU','NE_PER',NULL,1),(78953,'r. p. baelde','',NULL,'NOU','NE_PER',NULL,1),(78954,'anna geertruyda steers','',NULL,'NOU','NE_PER',NULL,1),(78955,'j. h. cornelder','',NULL,'NOU','NE_PER',NULL,1),(78956,'dirk anthony bisschop','',NULL,'NOU','NE_PER',NULL,1),(78957,'hooglands','',NULL,'ADJ','NE_LOC',NULL,1),(78958,'kerkgracht','',NULL,'NOU','NE_LOC',NULL,1),(78959,'hooglandse kerkgracht','',NULL,'NOU','NE_LOC',NULL,1),(78960,'bredestraat','',NULL,'NOU','NE_LOC',NULL,1),(78961,'haarlemmerstraat','',NULL,'NOU','NE_LOC',NULL,1),(78962,'mare','',NULL,'NOU','NE_LOC',NULL,1),(78963,'hooigracht','',NULL,'NOU','NE_LOC',NULL,1),(78964,'maredijk','',NULL,'NOU','NE_LOC',NULL,1),(78965,'papengracht','',NULL,'NOU','NE_LOC',NULL,1),(78966,'garenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(78967,'apothekersdijk','',NULL,'NOU','NE_LOC',NULL,1),(78968,'paardensteeg','',NULL,'NOU','NE_LOC',NULL,1),(78969,'pieterskerkstraat','',NULL,'NOU','NE_LOC',NULL,1),(78970,'burchtsteeg','',NULL,'NOU','NE_LOC',NULL,1),(78971,'kloksteeg','',NULL,'NOU','NE_LOC',NULL,1),(78972,'beestenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(78973,'stille rijn','',NULL,'NOU','NE_LOC',NULL,1),(78974,'kort rapenburg','',NULL,'NOU','NE_LOC',NULL,1),(78975,'pieterskerkgracht','',NULL,'NOU','NE_LOC',NULL,1),(78976,'maarsmansteeg','',NULL,'NOU','NE_LOC',NULL,1),(78977,'groenhazengracht','',NULL,'NOU','NE_LOC',NULL,1),(78978,'koepoortsgracht','',NULL,'NOU','NE_LOC',NULL,1),(78979,'oude singel','',NULL,'NOU','NE_LOC',NULL,1),(78980,'steenstraat','',NULL,'NOU','NE_LOC',NULL,1),(78981,'utrechts','',NULL,'ADJ','NE_LOC',NULL,1),(78982,'veer','',NULL,'NOU','NE_LOC',NULL,1),(78983,'utrechtse veer','',NULL,'NOU','NE_LOC',NULL,1),(78984,'koornbrugsteeg','',NULL,'NOU','NE_LOC',NULL,1),(78985,'katwijk-binnen','',NULL,'NOU','NE_LOC',NULL,1),(78986,'nieuwsteeg','',NULL,'NOU','NE_LOC',NULL,1),(78987,'hogewoerd','',NULL,'NOU','NE_LOC',NULL,1),(78988,'aalmarkt','',NULL,'NOU','NE_LOC',NULL,1),(78989,'nieuwe rijn','',NULL,'NOU','NE_LOC',NULL,1),(78990,'steenschuur','',NULL,'NOU','NE_LOC',NULL,1),(78991,'de witte poort','',NULL,'NOU','NE_LOC',NULL,1),(78992,'langebrug','',NULL,'NOU','NE_LOC',NULL,1),(78993,'visbrug','',NULL,'NOU','NE_LOC',NULL,1),(78994,'nonnensteeg','',NULL,'NOU','NE_LOC',NULL,1),(78995,'pieterskerk','',NULL,'NOU','NE_LOC',NULL,1),(78996,'choorsteeg','',NULL,'NOU','NE_LOC',NULL,1),(78997,'pieterskerk-choorsteeg','',NULL,'NOU','NE_LOC',NULL,1),(78998,'terweepark','',NULL,'NOU','NE_LOC',NULL,1),(78999,'aloëlaan','',NULL,'NOU','NE_LOC',NULL,1),(79000,'buitenhof','',NULL,'NOU','NE_LOC',NULL,1),(79001,'laan copes van cattenburch','',NULL,'NOU','NE_LOC',NULL,1),(79002,'morsweg','',NULL,'NOU','NE_LOC',NULL,1),(79003,'korte mare','',NULL,'NOU','NE_LOC',NULL,1),(79004,'bocht','',NULL,'NOU','NE_LOC',NULL,1),(79005,'guinea','',NULL,'NOU','NE_LOC',NULL,1),(79006,'bocht van guinea','',NULL,'NOU','NE_LOC',NULL,1),(79007,'balistraat','',NULL,'NOU','NE_LOC',NULL,1),(79008,'kuilenburg','',NULL,'NOU','NE_LOC',NULL,1),(79009,'parkstraat','',NULL,'NOU','NE_LOC',NULL,1),(79010,'delfts','',NULL,'ADJ','NE_LOC',NULL,1),(79011,'delftse vliet','',NULL,'NOU','NE_LOC',NULL,1),(79012,'stationsweg','',NULL,'NOU','NE_LOC',NULL,1),(79013,'zoeterwouds','',NULL,'ADJ','NE_LOC',NULL,1),(79014,'zoeterwoudsesingel','',NULL,'NOU','NE_LOC',NULL,1),(79015,'kaiserstraat','',NULL,'NOU','NE_LOC',NULL,1),(79016,'morssingel','',NULL,'NOU','NE_LOC',NULL,1),(79017,'plantsoen','',NULL,'NOU','NE_LOC',NULL,1),(79018,'lange mare','',NULL,'NOU','NE_LOC',NULL,1),(79019,'haagse straatweg','',NULL,'NOU','NE_LOC',NULL,1),(79020,'trekvaart','',NULL,'NOU','NE_LOC',NULL,1),(79021,'haarlemmer trekvaart','',NULL,'NOU','NE_LOC',NULL,1),(79022,'viscmarkt','',NULL,'NOU','NE_LOC',NULL,1),(79023,'witte singel','',NULL,'NOU','NE_LOC',NULL,1),(79024,'nieuwe mare','',NULL,'NOU','NE_LOC',NULL,1),(79025,'zwarte weg','',NULL,'NOU','NE_LOC',NULL,1),(79026,'poelbrug','',NULL,'NOU','NE_LOC',NULL,1),(79027,'boommarkt','',NULL,'NOU','NE_LOC',NULL,1),(79028,'burgsteeg','',NULL,'NOU','NE_LOC',NULL,1),(79029,'rembrandtstraat','',NULL,'NOU','NE_LOC',NULL,1),(79030,'donkersteeg','',NULL,'NOU','NE_LOC',NULL,1),(79031,'galgewater','',NULL,'NOU','NE_LOC',NULL,1),(79032,'laan van meerdervoort','',NULL,'NOU','NE_LOC',NULL,1),(79033,'antoinette','',NULL,'NOU','NE_LOC',NULL,1),(79034,'huize antoinette','',NULL,'NOU','NE_LOC',NULL,1),(79035,'herensingel','',NULL,'NOU','NE_LOC',NULL,1),(79036,'doezastraat','',NULL,'NOU','NE_LOC',NULL,1),(79037,'coolsingel','',NULL,'NOU','NE_LOC',NULL,1),(79038,'papenstraat','',NULL,'NOU','NE_LOC',NULL,1),(79039,'zonneveldsteeg','',NULL,'NOU','NE_LOC',NULL,1),(79040,'pieterskerkhof','',NULL,'NOU','NE_LOC',NULL,1),(79041,'zoutmanstraat','',NULL,'NOU','NE_LOC',NULL,1),(79042,'willemskade','',NULL,'NOU','NE_LOC',NULL,1),(79043,'meerenberg','',NULL,'NOU','NE_LOC',NULL,1),(79044,'velperweg','',NULL,'NOU','NE_LOC',NULL,1),(79045,'groenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(79046,'amsterdams','',NULL,'ADJ','NE_LOC',NULL,1),(79047,'veerkade','',NULL,'NOU','NE_LOC',NULL,1),(79048,'amsterdamse veerkade','',NULL,'NOU','NE_LOC',NULL,1),(79049,'kinsbergenstraat','',NULL,'NOU','NE_LOC',NULL,1),(79050,'van kinsbergenstraat','',NULL,'NOU','NE_LOC',NULL,1),(79051,'nassaulaan','',NULL,'NOU','NE_LOC',NULL,1),(79052,'voorstraat','',NULL,'NOU','NE_LOC',NULL,1),(79053,'oude delft','',NULL,'NOU','NE_LOC',NULL,1),(79054,'maarsmanstraat','',NULL,'NOU','NE_LOC',NULL,1),(79055,'gangetje','',NULL,'NOU','NE_LOC',NULL,1),(79056,'rijnsburgersingel','',NULL,'NOU','NE_LOC',NULL,1),(79057,'madurastraat','',NULL,'NOU','NE_LOC',NULL,1),(79058,'davos','',NULL,'NOU','NE_LOC',NULL,1),(79059,'zeestraat','',NULL,'NOU','NE_LOC',NULL,1),(79060,'jan steenstraat','',NULL,'NOU','NE_LOC',NULL,1),(79061,'kraaierstraat','',NULL,'NOU','NE_LOC',NULL,1),(79062,'kerkgr.','',NULL,'NOU','NE_LOC',NULL,1),(79063,'buitengasthuis','',NULL,'NOU','NE_LOC',NULL,1),(79064,'uitleg','',NULL,'NOU','NE_LOC',NULL,1),(79065,'nieuwe uitleg','',NULL,'NOU','NE_LOC',NULL,1),(79066,'boompje','',NULL,'NOU','NE_LOC',NULL,1),(79067,'jansstraat','',NULL,'NOU','NE_LOC',NULL,1),(79068,'korte jansstraat','',NULL,'NOU','NE_LOC',NULL,1),(79069,'hugo','',NULL,'NOU','NE_LOC',NULL,1),(79070,'grootstraat','',NULL,'NOU','NE_LOC',NULL,1),(79071,'hugo de grootstraat','',NULL,'NOU','NE_LOC',NULL,1),(79072,'nieuwe beestenmarkt','',NULL,'NOU','NE_LOC',NULL,1),(79073,'lokhorststraat','',NULL,'NOU','NE_LOC',NULL,1),(79074,'ruijterstraat','',NULL,'NOU','NE_LOC',NULL,1),(79075,'de ruijterstraat','',NULL,'NOU','NE_LOC',NULL,1),(79076,'kort galgewater','',NULL,'NOU','NE_LOC',NULL,1),(79077,'oranjeplein','',NULL,'NOU','NE_LOC',NULL,1),(79078,'vlamingstraat','',NULL,'NOU','NE_LOC',NULL,1),(79079,'riemerstraat','',NULL,'NOU','NE_LOC',NULL,1),(79080,'de riemerstraat','',NULL,'NOU','NE_LOC',NULL,1),(79081,'boisotkade','',NULL,'NOU','NE_LOC',NULL,1),(79082,'binnengasthuis','',NULL,'NOU','NE_LOC',NULL,1),(79083,'hendrikstraat','',NULL,'NOU','NE_LOC',NULL,1),(79084,'prins hendrikstraat','',NULL,'NOU','NE_LOC',NULL,1),(79085,'oostvest','',NULL,'NOU','NE_LOC',NULL,1),(79086,'kinsbergenstr.','',NULL,'NOU','NE_LOC',NULL,1),(79087,'oranjegracht','',NULL,'NOU','NE_LOC',NULL,1),(79088,'prinses','',NULL,'NOU','NE_LOC',NULL,1),(79089,'mariestraat','',NULL,'NOU','NE_LOC',NULL,1),(79090,'prinses mariestraat','',NULL,'NOU','NE_LOC',NULL,1),(79091,'werfstraat','',NULL,'NOU','NE_LOC',NULL,1),(79092,'van der werfstraat','',NULL,'NOU','NE_LOC',NULL,1),(79093,'oostsingel','',NULL,'NOU','NE_LOC',NULL,1),(79094,'withstraat','',NULL,'NOU','NE_LOC',NULL,1),(79095,'witte de withstraat','',NULL,'NOU','NE_LOC',NULL,1),(79096,'juffrouw','',NULL,'NOU','NE_LOC',NULL,1),(79097,'idastraat','',NULL,'NOU','NE_LOC',NULL,1),(79098,'juffrouw idastraat','',NULL,'NOU','NE_LOC',NULL,1),(79099,'veenkade','',NULL,'NOU','NE_LOC',NULL,1),(79100,'a/d.','',NULL,'RES(type=abbr)','NE_LOC',NULL,1),(79101,'herensteeg','',NULL,'NOU','NE_LOC',NULL,1),(79102,'schelpenpad','',NULL,'NOU','NE_LOC',NULL,1),(79103,'achterom','',NULL,'NOU','NE_LOC',NULL,1),(79104,'plantsoensingel','',NULL,'NOU','NE_LOC',NULL,1),(79105,'broederpad','',NULL,'NOU','NE_LOC',NULL,1),(79106,'veemarkt','',NULL,'NOU','NE_LOC',NULL,1),(79107,'nieuwe veemarkt','',NULL,'NOU','NE_LOC',NULL,1),(79108,'batjanstraat','',NULL,'NOU','NE_LOC',NULL,1),(79109,'groenewegje','',NULL,'NOU','NE_LOC',NULL,1),(79110,'kolfmakersteeg','',NULL,'NOU','NE_LOC',NULL,1),(79111,'bankastraat','',NULL,'NOU','NE_LOC',NULL,1),(79112,'vossensteeg','',NULL,'NOU','NE_LOC',NULL,1),(79113,'janvossensteeg','',NULL,'NOU','NE_LOC',NULL,1),(79114,'borneostraat','',NULL,'NOU','NE_LOC',NULL,1),(79115,'rijndijk','',NULL,'NOU','NE_LOC',NULL,1),(79116,'hoge rijndijk','',NULL,'NOU','NE_LOC',NULL,1),(79117,'korte','',NULL,'NOU','NE_LOC',NULL,1),(79118,'heerengracht','',NULL,'NOU','NE_LOC',NULL,1),(79119,'lammermarkt','',NULL,'NOU','NE_LOC',NULL,1),(79120,'apothekerskijk','',NULL,'NOU','NE_LOC',NULL,1),(79121,'de baas','',NULL,'NOU','NE_PER',NULL,1),(79122,'baerken','',NULL,'NOU','NE_PER',NULL,1),(79123,'barnaart','','PND_115853642','NOU','NE_PER',NULL,1),(79124,'barnaert','',NULL,'NOU','NE_PER',NULL,1),(79125,'benteyn','',NULL,'NOU','NE_PER',NULL,1),(79126,'benteijn','',NULL,'NOU','NE_PER',NULL,1),(79127,'benthien','','PND_134326393','NOU','NE_PER',NULL,1),(79128,'bentfort','',NULL,'NOU','NE_PER',NULL,1),(79129,'van benthem van den bergh','',NULL,'NOU','NE_PER',NULL,1),(79130,'berghege','',NULL,'NOU','NE_PER',NULL,1),(79131,'bergeon','','PND_133290468','NOU','NE_PER',NULL,1),(79132,'burgwal','',NULL,'NOU','NE_PER',NULL,1),(79133,'de berset','',NULL,'NOU','NE_PER',NULL,1),(79134,'bervoets','','PND_133584852','NOU','NE_PER',NULL,1),(79135,'beunk','','PND_129117617','NOU','NE_PER',NULL,1),(79136,'van beyma','',NULL,'NOU','NE_PER',NULL,1),(81809,'koolemans beijnen','',NULL,'NOU','NE_PER',NULL,1),(79137,'toe','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(79138,'van beyma thoe kingma','',NULL,'NOU','NE_PER',NULL,1),(79139,'biccard','','PND_102435812','NOU','NE_PER',NULL,1),(79140,'de lettre biccard','',NULL,'NOU','NE_PER',NULL,1),(79141,'bogtstra','','PND_102661693','NOU','NE_PER',NULL,1),(79142,'boland','','PND_136823335','NOU','NE_PER',NULL,1),(79143,'bolland','','PND_137040210','NOU','NE_PER',NULL,1),(79144,'bollandt','','PND_133452077','NOU','NE_PER',NULL,1),(79145,'bolhuis van zeeburgh','','PND_101428413','NOU','NE_PER',NULL,1),(79146,'van der boon','',NULL,'NOU','NE_PER',NULL,1),(84619,'moerkerk boot','',NULL,'NOU','NE_PER',NULL,1),(79147,'filiettaz','',NULL,'NOU','NE_PER',NULL,1),(79148,'filliettaz','','PND_122598083','NOU','NE_PER',NULL,1),(79149,'de filiettaz bousquet','',NULL,'NOU','NE_PER',NULL,1),(79150,'van den broecke','',NULL,'NOU','NE_PER',NULL,1),(79151,'van burg','',NULL,'NOU','NE_PER',NULL,1),(79152,'burgerhoudt','','PND_115810293','NOU','NE_PER',NULL,1),(79153,'burgerhout','',NULL,'NOU','NE_PER',NULL,1),(79155,'bylandt','','PND_13618720X','NOU','NE_PER',NULL,1),(79156,'byland','','PND_134013018','NOU','NE_PER',NULL,1),(79157,'bieland','','PND_135866553','NOU','NE_PER',NULL,1),(79158,'bijland','',NULL,'NOU','NE_PER',NULL,1),(79159,'bijlandt','','PND_100571344','NOU','NE_PER',NULL,1),(79160,'van bylandt','',NULL,'NOU','NE_PER',NULL,1),(79161,'canter visscher','','PND_129131067','NOU','NE_PER',NULL,1),(79162,'rigail','','PND_122032594','NOU','NE_PER',NULL,1),(79163,'rigail certon','','PND_102580103','NOU','NE_PER',NULL,1),(79164,'taudin','',NULL,'NOU','NE_PER',NULL,1),(79165,'chabot','','PND_137058284','NOU','NE_PER',NULL,1),(79166,'taudin chabot','',NULL,'NOU','NE_PER',NULL,1),(79167,'v. d. lek de clercq','',NULL,'NOU','NE_PER',NULL,1),(79168,'van deinse','',NULL,'NOU','NE_PER',NULL,1),(79169,'van diggelen','',NULL,'NOU','NE_PER',NULL,1),(79170,'dishoeck','','PND_130914347','NOU','NE_PER',NULL,1),(79171,'van dishoeck','',NULL,'NOU','NE_PER',NULL,1),(79172,'van dissel','',NULL,'NOU','NE_PER',NULL,1),(79173,'dommelen','','PND_123772206','NOU','NE_PER',NULL,1),(79174,'van dommelen','',NULL,'NOU','NE_PER',NULL,1),(79175,'dorsser','',NULL,'NOU','NE_PER',NULL,1),(79176,'dorser','',NULL,'NOU','NE_PER',NULL,1),(79177,'van dorsser','',NULL,'NOU','NE_PER',NULL,1),(79178,'droogleever','',NULL,'NOU','NE_PER',NULL,1),(79179,'drooglever','',NULL,'NOU','NE_PER',NULL,1),(79180,'fortuyn droogleever','',NULL,'NOU','NE_PER',NULL,1),(79181,'v. d. dungen','',NULL,'NOU','NE_PER',NULL,1),(79182,'dutrij van haeften','',NULL,'NOU','NE_PER',NULL,1),(79183,'duyvis','','PND_112628613','NOU','NE_PER',NULL,1),(79184,'dyckmeester','',NULL,'NOU','NE_PER',NULL,1),(79185,'dijckmeester','','PND_12775959X','NOU','NE_PER',NULL,1),(79186,'dijxhoorn','',NULL,'NOU','NE_PER',NULL,1),(79187,'dyxhoorn','',NULL,'NOU','NE_PER',NULL,1),(79188,'vredenrijk','',NULL,'NOU','NE_PER',NULL,1),(79189,'vredenrijk engelenburg','',NULL,'NOU','NE_PER',NULL,1),(79190,'fangman','','PND_120152800','NOU','NE_PER',NULL,1),(79191,'de feyfer','',NULL,'NOU','NE_PER',NULL,1),(79192,'fiegneau','',NULL,'NOU','NE_PER',NULL,1),(79193,'foreman fiegneau','',NULL,'NOU','NE_PER',NULL,1),(79194,'frensdorff','','PND_133055906','NOU','NE_PER',NULL,1),(79195,'frieswijk','','PND_112508405','NOU','NE_PER',NULL,1),(79196,'frieswyk','',NULL,'NOU','NE_PER',NULL,1),(79197,'gips','','PND_13338067X','NOU','NE_PER',NULL,1),(79198,'de grez','',NULL,'NOU','NE_PER',NULL,1),(79199,'groeninx van zoelen','','PND_101429606,PND_132827778','NOU','NE_PER',NULL,1),(79200,'sirtema v. grovestins','',NULL,'NOU','NE_PER',NULL,1),(79201,'van gijn','',NULL,'NOU','NE_PER',NULL,1),(86333,'de haarlem','',NULL,'NOU','NE_PER',NULL,1),(79202,'de haay','',NULL,'NOU','NE_PER',NULL,1),(79203,'haenen','','PND_121044319','NOU','NE_PER',NULL,1),(79204,'aanen','',NULL,'NOU','NE_PER',NULL,1),(79205,'annen','','PND_137040911','NOU','NE_PER',NULL,1),(79206,'de witt hamer','',NULL,'NOU','NE_PER',NULL,1),(83312,'hamkes','',NULL,'NOU','NE_PER',NULL,1),(79207,'thoe','',NULL,'NOU','NE_PER',NULL,1),(79208,'van harinxma thoe sloten','',NULL,'NOU','NE_PER',NULL,1),(79209,'hasselman','','PND_135343984','NOU','NE_PER',NULL,1),(79210,'haverkorn van rysewijk','',NULL,'NOU','NE_PER',NULL,1),(88671,'hegenitius','','PND_129312061','NOU','NE_PER',NULL,1),(79211,'heiligenberg','','PND_118771868','NOU','NE_PER',NULL,1),(79212,'heijligenberg','',NULL,'NOU','NE_PER',NULL,1),(79213,'willigenburg','',NULL,'NOU','NE_PER',NULL,1),(79214,'vlielander hein','','PND_102041520','NOU','NE_PER',NULL,1),(79215,'herfs','','PND_130975761','NOU','NE_PER',NULL,1),(79216,'herffs','','PND_130957259','NOU','NE_PER',NULL,1),(79217,'hermanides','','PND_100748074','NOU','NE_PER',NULL,1),(79218,'hoorweg','','PND_12242932X','NOU','NE_PER',NULL,1),(79219,'van der horn van den bos','',NULL,'NOU','NE_PER',NULL,1),(79220,'l\'ange huet','',NULL,'NOU','NE_PER',NULL,1),(80467,'v. irssel','',NULL,'NOU','NE_PER',NULL,1),(80468,'samuel ben israel','',NULL,'NOU','NE_PER',NULL,1),(79221,'de jaager','',NULL,'NOU','NE_PER',NULL,1),(79222,'jespers','','PND_132092956','NOU','NE_PER',NULL,1),(79223,'van lidth de jeude','',NULL,'NOU','NE_PER',NULL,1),(79224,'dubuisson','','PND_135157862','NOU','NE_PER',NULL,1),(79225,'dubuisson de jonge','',NULL,'NOU','NE_PER',NULL,1),(79226,'kaathoven','','PND_127446591','NOU','NE_PER',NULL,1),(79227,'van kaathoven','',NULL,'NOU','NE_PER',NULL,1),(79228,'kaufman','','PND_136448291','NOU','NE_PER',NULL,1),(83594,'ketwick','',NULL,'NOU','NE_PER',NULL,1),(79229,'van kinschot','',NULL,'NOU','NE_PER',NULL,1),(79230,'klerk de reus','',NULL,'NOU','NE_PER',NULL,1),(79231,'klomp','','PND_136071732','NOU','NE_PER',NULL,1),(79232,'kolfschoten','','PND_132096366','NOU','NE_PER',NULL,1),(79233,'kortmann','','PND_135534658','NOU','NE_PER',NULL,1),(79234,'van lamsweerde','',NULL,'NOU','NE_PER',NULL,1),(79235,'van der lee','',NULL,'NOU','NE_PER',NULL,1),(79236,'de limpens','',NULL,'NOU','NE_PER',NULL,1),(79237,'de lint','',NULL,'NOU','NE_PER',NULL,1),(79238,'lisman','','PND_102135401','NOU','NE_PER',NULL,1),(79239,'schim v. d. loeff','',NULL,'NOU','NE_PER',NULL,1),(79240,'lojenga','','PND_114385629','NOU','NE_PER',NULL,1),(79241,'loutermans','',NULL,'NOU','NE_PER',NULL,1),(79242,'lycklama à nyeholt','',NULL,'NOU','NE_PER',NULL,1),(79243,'van der mandele','',NULL,'NOU','NE_PER',NULL,1),(79244,'van mansvelt','',NULL,'NOU','NE_PER',NULL,1),(79245,'meelboom','',NULL,'NOU','NE_PER',NULL,1),(79246,'de meyïer','',NULL,'NOU','NE_PER',NULL,1),(79247,'michiels v. kessenich','',NULL,'NOU','NE_PER',NULL,1),(79248,'moelaart','',NULL,'NOU','NE_PER',NULL,1),(79249,'moellaert','',NULL,'NOU','NE_PER',NULL,1),(79250,'isebree','','PND_120749696','NOU','NE_PER',NULL,1),(79251,'isebree moens','',NULL,'NOU','NE_PER',NULL,1),(79252,'granpré moliere','',NULL,'NOU','NE_PER',NULL,1),(79253,'van der moore','',NULL,'NOU','NE_PER',NULL,1),(79254,'wolterbeek muller','',NULL,'NOU','NE_PER',NULL,1),(79255,'nimmo','','PND_136905749','NOU','NE_PER',NULL,1),(79256,'sevenaer','','PND_121823741','NOU','NE_PER',NULL,1),(79257,'sevenaar','','PND_102097704','NOU','NE_PER',NULL,1),(79258,'sevenaér','',NULL,'NOU','NE_PER',NULL,1),(79259,'zevenaer','',NULL,'NOU','NE_PER',NULL,1),(79260,'stevenaar','',NULL,'NOU','NE_PER',NULL,1),(79261,'stevenaer','',NULL,'NOU','NE_PER',NULL,1),(79262,'van nispen tot sevenaer','',NULL,'NOU','NE_PER',NULL,1),(84027,'van der nisse','',NULL,'NOU','NE_PER',NULL,1),(79263,'op ten noort','',NULL,'NOU','NE_PER',NULL,1),(87793,'joost op ten noort','',NULL,'NOU','NE_PER',NULL,1),(79264,'noske','','PND_13644363X','NOU','NE_PER',NULL,1),(79265,'oldeneel','',NULL,'NOU','NE_PER',NULL,1),(79266,'oldenzeel','',NULL,'NOU','NE_PER',NULL,1),(79267,'van oldeneel','',NULL,'NOU','NE_PER',NULL,1),(79268,'gerdes oosterbeek','',NULL,'NOU','NE_PER',NULL,1),(79269,'van der os','',NULL,'NOU','NE_PER',NULL,1),(79270,'van pallandt tot neerijnen','',NULL,'NOU','NE_PER',NULL,1),(79272,'plettenberg','','PND_137267703','NOU','NE_PER',NULL,1),(79273,'von pestel','',NULL,'NOU','NE_PER',NULL,1),(79274,'hulshoff pol','','PND_131925946','NOU','NE_PER',NULL,1),(79275,'pompe van meerdervoort','','PND_102709726','NOU','NE_PER',NULL,1),(79276,'le poole','','PND_133175103','NOU','NE_PER',NULL,1),(79277,'quarles van ufford','','PND_12364156X','NOU','NE_PER',NULL,1),(82439,'rascher','','PND_134966384','NOU','NE_PER',NULL,1),(79280,'gammeren','','PND_119681145','NOU','NE_PER',NULL,1),(79281,'rau van gameren','','PND_102130450','NOU','NE_PER',NULL,1),(79282,'van rechteren van appeltern','',NULL,'NOU','NE_PER',NULL,1),(79283,'hernij reepmaker','',NULL,'NOU','NE_PER',NULL,1),(105712,'lodewijk theodorus reicher','',NULL,'NOU','NE_PER',NULL,1),(79284,'brutel de la rivière','',NULL,'NOU','NE_PER',NULL,1),(79285,'van de roemer','',NULL,'NOU','NE_PER',NULL,1),(79286,'van roggen','',NULL,'NOU','NE_PER',NULL,1),(79287,'roozemeyer','',NULL,'NOU','NE_PER',NULL,1),(79288,'roozemeijer','',NULL,'NOU','NE_PER',NULL,1),(79289,'zuidewijn','',NULL,'NOU','NE_PER',NULL,1),(79290,'de roy van zuidewijn','',NULL,'NOU','NE_PER',NULL,1),(79291,'van sasse van ysselt','',NULL,'NOU','NE_PER',NULL,1),(79292,'schattenkerk','',NULL,'NOU','NE_PER',NULL,1),(79293,'eeftinck schattenkerk','',NULL,'NOU','NE_PER',NULL,1),(79294,'de blocq van scheltinga','',NULL,'NOU','NE_PER',NULL,1),(79295,'lublink schröder','',NULL,'NOU','NE_PER',NULL,1),(79296,'schultz v. haegen','',NULL,'NOU','NE_PER',NULL,1),(79297,'van schuylenburch','',NULL,'NOU','NE_PER',NULL,1),(79298,'sécretan','',NULL,'NOU','NE_PER',NULL,1),(79299,'secretan','','PND_135642256','NOU','NE_PER',NULL,1),(79300,'secrétan','','PND_127825185','NOU','NE_PER',NULL,1),(79301,'smit sibinga','','PND_114128405','NOU','NE_PER',NULL,1),(79302,'sluiterman van loo','',NULL,'NOU','NE_PER',NULL,1),(79303,'messchaert snellen','',NULL,'NOU','NE_PER',NULL,1),(79304,'soesan','','PND_108444007','NOU','NE_PER',NULL,1),(79305,'van spall','',NULL,'NOU','NE_PER',NULL,1),(79306,'van de steen','',NULL,'NOU','NE_PER',NULL,1),(79307,'stortenbeker','','PND_10206041X','NOU','NE_PER',NULL,1),(79308,'stortenbeeker','',NULL,'NOU','NE_PER',NULL,1),(79309,'van stryen','',NULL,'NOU','NE_PER',NULL,1),(84777,'van swinden','',NULL,'NOU','NE_PER',NULL,1),(79310,'de stuers','',NULL,'NOU','NE_PER',NULL,1),(79311,'van styrum','',NULL,'NOU','NE_PER',NULL,1),(79312,'van bemmel suyck','',NULL,'NOU','NE_PER',NULL,1),(79313,'swalme','',NULL,'NOU','NE_PER',NULL,1),(79314,'van der swalme','',NULL,'NOU','NE_PER',NULL,1),(79315,'roetert tak','',NULL,'NOU','NE_PER',NULL,1),(79316,'telders','','PND_127977716','NOU','NE_PER',NULL,1),(79317,'hettinga tromp','','PND_102319685','NOU','NE_PER',NULL,1),(79318,'trostorff','','PND_124632912','NOU','NE_PER',NULL,1),(79319,'roessingh udink','',NULL,'NOU','NE_PER',NULL,1),(92201,'roest v. limburg','',NULL,'NOU','NE_PER',NULL,1),(79320,'venker','','PND_129444375','NOU','NE_PER',NULL,1),(79321,'verscheure','',NULL,'NOU','NE_PER',NULL,1),(79322,'van verschuer','',NULL,'NOU','NE_PER',NULL,1),(79323,'brigdamme','',NULL,'NOU','NE_PER',NULL,1),(79324,'versluys van brigdamme','',NULL,'NOU','NE_PER',NULL,1),(79325,'vigelius','','PND_131553143','NOU','NE_PER',NULL,1),(79326,'viegel','',NULL,'NOU','NE_PER',NULL,1),(79327,'v. gelein vitringa','',NULL,'NOU','NE_PER',NULL,1),(79328,'voller','','PND_136958958','NOU','NE_PER',NULL,1),(79329,'peereboom voller','',NULL,'NOU','NE_PER',NULL,1),(79330,'de voogt','',NULL,'NOU','NE_PER',NULL,1),(79331,'schadewijk','',NULL,'NOU','NE_PER',NULL,1),(79332,'van voorst tot voorst en schadewijk','',NULL,'NOU','NE_PER',NULL,1),(81328,'eelkema','',NULL,'NOU','NE_PER',NULL,1),(79333,'vriesendorp','','PND_13559152X','NOU','NE_PER',NULL,1),(79334,'walchren','',NULL,'NOU','NE_PER',NULL,1),(79335,'van walchren','',NULL,'NOU','NE_PER',NULL,1),(79336,'waubert','',NULL,'NOU','NE_PER',NULL,1),(79337,'puiseau','','PND_113983832','NOU','NE_PER',NULL,1),(79338,'puisseau','',NULL,'NOU','NE_PER',NULL,1),(79339,'waubert de puiseau','','PND_127479066','NOU','NE_PER',NULL,1),(79340,'van weel','',NULL,'NOU','NE_PER',NULL,1),(79341,'van der weyde','',NULL,'NOU','NE_PER',NULL,1),(79342,'wittert','','PND_12481591X','NOU','NE_PER',NULL,1),(79343,'van witzenburg','',NULL,'NOU','NE_PER',NULL,1),(79344,'zaaijer','','PND_128305436','NOU','NE_PER',NULL,1),(79345,'zaayer','','PND_102686874','NOU','NE_PER',NULL,1),(79346,'saeijer','',NULL,'NOU','NE_PER',NULL,1),(79347,'zeederberg','','PND_135753813','NOU','NE_PER',NULL,1),(79348,'zeehandelaar','','PND_127973826','NOU','NE_PER',NULL,1),(79349,'zegwaard','','PND_104621362','NOU','NE_PER',NULL,1),(79350,'segwaard','',NULL,'NOU','NE_PER',NULL,1),(79351,'segwaert','',NULL,'NOU','NE_PER',NULL,1),(79352,'zegwaart','',NULL,'NOU','NE_PER',NULL,1),(79353,'van zegwaard','',NULL,'NOU','NE_PER',NULL,1),(79354,'zelling','','PND_128926163','NOU','NE_PER',NULL,1),(79355,'zür','',NULL,'NOU','NE_PER',NULL,1),(79356,'mühlen','','PND_137004052','NOU','NE_PER',NULL,1),(79357,'muhlen','','PND_127241647','NOU','NE_PER',NULL,1),(79358,'zür mühlen','',NULL,'NOU','NE_PER',NULL,1),(79359,'de ruiter zijlker','',NULL,'NOU','NE_PER',NULL,1),(79360,'van oosterwijk bruyn','',NULL,'NOU','NE_PER',NULL,1),(105005,'jacob oostra','',NULL,'NOU','NE_PER',NULL,1),(79361,'griot la cave','',NULL,'NOU','NE_PER',NULL,1),(79362,'deursem','',NULL,'NOU','NE_PER',NULL,1),(79363,'van deursem','',NULL,'NOU','NE_PER',NULL,1),(79365,'de gelder','',NULL,'NOU','NE_PER',NULL,1),(80259,'aulus','',NULL,'NOU','NE_PER',NULL,1),(79366,'govi','','PND_135131987','NOU','NE_PER',NULL,1),(91053,'gryphius buys','',NULL,'NOU','NE_PER',NULL,1),(79367,'hussem','','PND_11920116X','NOU','NE_PER',NULL,1),(79368,'ilcken','',NULL,'NOU','NE_PER',NULL,1),(79369,'schultz jacobi','','PND_126276528','NOU','NE_PER',NULL,1),(79370,'klamberg','','PND_12432147X','NOU','NE_PER',NULL,1),(79371,'de kuyper','',NULL,'NOU','NE_PER',NULL,1),(79372,'van leent','',NULL,'NOU','NE_PER',NULL,1),(79373,'lepelaer','',NULL,'NOU','NE_PER',NULL,1),(79374,'lewestein','',NULL,'NOU','NE_PER',NULL,1),(79375,'renten','',NULL,'NOU','NE_PER',NULL,1),(79376,'renten linsen','',NULL,'NOU','NE_PER',NULL,1),(79377,'ter maten','',NULL,'NOU','NE_PER',NULL,1),(79378,'posthumus meyes','',NULL,'NOU','NE_PER',NULL,1),(79380,'rouwens','',NULL,'NOU','NE_PER',NULL,1),(79381,'de ruyter de wildt','',NULL,'NOU','NE_PER',NULL,1),(79383,'schryner','',NULL,'NOU','NE_PER',NULL,1),(79384,'schreyner','',NULL,'NOU','NE_PER',NULL,1),(79385,'stocking','','PND_124604730','NOU','NE_PER',NULL,1),(79386,'stockink','',NULL,'NOU','NE_PER',NULL,1),(79387,'stokking','','PND_120331853','NOU','NE_PER',NULL,1),(79388,'stokkink','',NULL,'NOU','NE_PER',NULL,1),(79389,'van stocking','',NULL,'NOU','NE_PER',NULL,1),(79390,'van der wissel','',NULL,'NOU','NE_PER',NULL,1),(79391,'aefferden','','PND_11288296X','NOU','NE_PER',NULL,1),(79392,'afferden','','PND_119601788','NOU','NE_PER',NULL,1),(79393,'van aefferden','',NULL,'NOU','NE_PER',NULL,1),(79394,'van aisma','',NULL,'NOU','NE_PER',NULL,1),(79395,'dardenne','','PND_136331572','NOU','NE_PER',NULL,1),(79396,'dardenne ankringa','',NULL,'NOU','NE_PER',NULL,1),(79397,'van barneveld','',NULL,'NOU','NE_PER',NULL,1),(79398,'den beer poortugael','',NULL,'NOU','NE_PER',NULL,1),(79399,'bergansius','',NULL,'NOU','NE_PER',NULL,1),(79400,'bergans','',NULL,'NOU','NE_PER',NULL,1),(79401,'berchant','',NULL,'NOU','NE_PER',NULL,1),(79402,'caarten','',NULL,'NOU','NE_PER',NULL,1),(79403,'bicker caarten','','PND_126199698','NOU','NE_PER',NULL,1),(79404,'birkhoff','','PND_134874994','NOU','NE_PER',NULL,1),(79405,'bleckmann','','PND_136691072','NOU','NE_PER',NULL,1),(79406,'boschloo','','PND_123813190','NOU','NE_PER',NULL,1),(79407,'bossers','','PND_135256127','NOU','NE_PER',NULL,1),(79408,'van breugel douglas','',NULL,'NOU','NE_PER',NULL,1),(79409,'broese v. groenou','',NULL,'NOU','NE_PER',NULL,1),(79410,'van der brugh','',NULL,'NOU','NE_PER',NULL,1),(79411,'van troostenburg de bruyn','',NULL,'NOU','NE_PER',NULL,1),(87198,'bruynenbeek','',NULL,'NOU','NE_PER',NULL,1),(79412,'benthorn','',NULL,'NOU','NE_PER',NULL,1),(79413,'van bylandt van benthorn','',NULL,'NOU','NE_PER',NULL,1),(79414,'carst','','PND_134851749','NOU','NE_PER',NULL,1),(79415,'krast','',NULL,'NOU','NE_PER',NULL,1),(79416,'castendijk','','PND_127151893','NOU','NE_PER',NULL,1),(79417,'castens','','PND_131539094','NOU','NE_PER',NULL,1),(79418,'kastens','','PND_137164386','NOU','NE_PER',NULL,1),(79419,'bavink ten cate','',NULL,'NOU','NE_PER',NULL,1),(79420,'oetgens','',NULL,'NOU','NE_PER',NULL,1),(79421,'waveren','','PND_133346498','NOU','NE_PER',NULL,1),(79422,'pancras','','PND_132806355','NOU','NE_PER',NULL,1),(79423,'oetgens van waveren pancras clifford','',NULL,'NOU','NE_PER',NULL,1),(104935,'jan van den oever','',NULL,'NOU','NE_PER',NULL,1),(79424,'coultre','','PND_132878119','NOU','NE_PER',NULL,1),(79425,'le coultre','','PND_132878119','NOU','NE_PER',NULL,1),(79426,'couquerque','','PND_102042586','NOU','NE_PER',NULL,1),(79427,'rollin couquerque','','PND_102042586','NOU','NE_PER',NULL,1),(79428,'couvée','','PND_127362533','NOU','NE_PER',NULL,1),(79429,'couvee','',NULL,'NOU','NE_PER',NULL,1),(79430,'darlang','',NULL,'NOU','NE_PER',NULL,1),(79431,'del baere','',NULL,'NOU','NE_PER',NULL,1),(79432,'götte van delden','',NULL,'NOU','NE_PER',NULL,1),(79433,'delmaar','',NULL,'NOU','NE_PER',NULL,1),(79434,'derx','','PND_119256274','NOU','NE_PER',NULL,1),(79435,'dezentje','',NULL,'NOU','NE_PER',NULL,1),(79436,'diepeveen','','PND_132954079','NOU','NE_PER',NULL,1),(79437,'dirkzwager','',NULL,'NOU','NE_PER',NULL,1),(79438,'van dortmond','',NULL,'NOU','NE_PER',NULL,1),(79439,'driebeek','','PND_114510105','NOU','NE_PER',NULL,1),(79440,'driendijk','',NULL,'NOU','NE_PER',NULL,1),(79441,'duijnstee','','PND_12097066X','NOU','NE_PER',NULL,1),(79442,'duinstee','',NULL,'NOU','NE_PER',NULL,1),(79443,'duynstee','','PND_126347700','NOU','NE_PER',NULL,1),(79444,'duynstée','',NULL,'NOU','NE_PER',NULL,1),(79445,'du monceau','',NULL,'NOU','NE_PER',NULL,1),(79446,'egter v. wissekerke','',NULL,'NOU','NE_PER',NULL,1),(79447,'van eldik','',NULL,'NOU','NE_PER',NULL,1),(83049,'kruseman van elten','',NULL,'NOU','NE_PER',NULL,1),(79448,'elk','','PND_135851491','NOU','NE_PER',NULL,1),(79449,'van elk','',NULL,'NOU','NE_PER',NULL,1),(79450,'emden','','PND_136136397','NOU','NE_PER',NULL,1),(79451,'van emden','',NULL,'NOU','NE_PER',NULL,1),(79452,'van erp','',NULL,'NOU','NE_PER',NULL,1),(82368,'erpo','','PND_118650084','NOU','NE_PER',NULL,1),(79453,'humalda van eysinga','',NULL,'NOU','NE_PER',NULL,1),(79454,'filippo','','PND_13710281X','NOU','NE_PER',NULL,1),(79455,'formijne','','PND_135994314','NOU','NE_PER',NULL,1),(79456,'droogleever fortuyn','','PND_123008530','NOU','NE_PER',NULL,1),(79457,'gantvoort','',NULL,'NOU','NE_PER',NULL,1),(79458,'gellekum','',NULL,'NOU','NE_PER',NULL,1),(79459,'van gellekum','',NULL,'NOU','NE_PER',NULL,1),(83163,'von geusau','',NULL,'NOU','NE_PER',NULL,1),(79460,'zijnen','','PND_114845956','NOU','NE_PER',NULL,1),(79461,'synen','',NULL,'NOU','NE_PER',NULL,1),(79462,'zynen','',NULL,'NOU','NE_PER',NULL,1),(79463,'zijnen de gier','',NULL,'NOU','NE_PER',NULL,1),(79464,'glashorst','',NULL,'NOU','NE_PER',NULL,1),(79465,'luyken glashorst','',NULL,'NOU','NE_PER',NULL,1),(79466,'gleichman','','PND_104171707','NOU','NE_PER',NULL,1),(79467,'gleychman','',NULL,'NOU','NE_PER',NULL,1),(79468,'goemans','','PND_135632684','NOU','NE_PER',NULL,1),(79469,'gorsira','',NULL,'NOU','NE_PER',NULL,1),(79470,'goteling','',NULL,'NOU','NE_PER',NULL,1),(79471,'vinnis','',NULL,'NOU','NE_PER',NULL,1),(79472,'goteling vinnis','',NULL,'NOU','NE_PER',NULL,1),(79473,'graftdijk','','PND_131287109','NOU','NE_PER',NULL,1),(79474,'herman de groot','',NULL,'NOU','NE_PER',NULL,1),(79475,'morgan','','PND_13721703X','NOU','NE_PER',NULL,1),(79476,'morgen','','PND_13682157X','NOU','NE_PER',NULL,1),(79477,'morgan de groot','',NULL,'NOU','NE_PER',NULL,1),(79478,'gugel','','PND_135310792','NOU','NE_PER',NULL,1),(91064,'hylco','',NULL,'NOU','NE_PER',NULL,1),(91065,'hylco van haagen','',NULL,'NOU','NE_PER',NULL,1),(79479,'van breda de haan','',NULL,'NOU','NE_PER',NULL,1),(79480,'hagen jr.','',NULL,'NOU','NE_PER',NULL,1),(79481,'harmensz','','PND_119699095','NOU','NE_PER',NULL,1),(79482,'harmensz.','',NULL,'NOU','NE_PER',NULL,1),(79483,'haver schmidt','',NULL,'NOU','NE_PER',NULL,1),(79486,'van der heyde','',NULL,'NOU','NE_PER',NULL,1),(79487,'hijmans ez.','',NULL,'NOU','NE_PER',NULL,1),(79488,'abbring hingst','',NULL,'NOU','NE_PER',NULL,1),(79489,'höfelt','',NULL,'NOU','NE_PER',NULL,1),(79490,'westra van holthe','','PND_10221090X','NOU','NE_PER',NULL,1),(79491,'hoogendijk','','PND_11249028X','NOU','NE_PER',NULL,1),(79492,'hogendyk','',NULL,'NOU','NE_PER',NULL,1),(79493,'hogendijk','','PND_111022533','NOU','NE_PER',NULL,1),(79494,'hoogendyk','',NULL,'NOU','NE_PER',NULL,1),(79495,'hoogenstraaten','','PND_102210551','NOU','NE_PER',NULL,1),(79496,'hoogenstraten','',NULL,'NOU','NE_PER',NULL,1),(79497,'houweninge','','PND_127223053','NOU','NE_PER',NULL,1),(79498,'van houweninge','',NULL,'NOU','NE_PER',NULL,1),(79499,'van hugenpoth','',NULL,'NOU','NE_PER',NULL,1),(79500,'hulleman','','PND_131298836','NOU','NE_PER',NULL,1),(79501,'hütschler','','PND_109937147','NOU','NE_PER',NULL,1),(79503,'de joncheere','',NULL,'NOU','NE_PER',NULL,1),(79504,'jonges','','PND_12777971X','NOU','NE_PER',NULL,1),(79505,'jut dzn.','',NULL,'NOU','NE_PER',NULL,1),(79506,'de kanter','',NULL,'NOU','NE_PER',NULL,1),(97864,'hintze','','PND_136860176','NOU','NE_PER',NULL,1),(83587,'kerckring','','PND_124757960','NOU','NE_PER',NULL,1),(83588,'kerdijk','','PND_133388581','NOU','NE_PER',NULL,1),(79507,'van kerckhoff','',NULL,'NOU','NE_PER',NULL,1),(85256,'berent van ketwich','',NULL,'NOU','NE_PER',NULL,1),(79508,'kijlstra jz.','',NULL,'NOU','NE_PER',NULL,1),(79509,'kluifhoofd','',NULL,'NOU','NE_PER',NULL,1),(79510,'knoch','','PND_136108245','NOU','NE_PER',NULL,1),(79511,'knogh','',NULL,'NOU','NE_PER',NULL,1),(79512,'kong','','PND_137176813','NOU','NE_PER',NULL,1),(79513,'konk','','PND_111006708','NOU','NE_PER',NULL,1),(79514,'krimpen','','PND_126444048','NOU','NE_PER',NULL,1),(79515,'van krimpen','',NULL,'NOU','NE_PER',NULL,1),(79516,'kruyne','',NULL,'NOU','NE_PER',NULL,1),(79517,'kruijne','','PND_12739799X','NOU','NE_PER',NULL,1),(79518,'van kruyne','',NULL,'NOU','NE_PER',NULL,1),(79519,'la bree','',NULL,'NOU','NE_PER',NULL,1),(79520,'lanschot','','PND_13041946X','NOU','NE_PER',NULL,1),(79521,'lanschott','',NULL,'NOU','NE_PER',NULL,1),(79522,'van lanschot','',NULL,'NOU','NE_PER',NULL,1),(97920,'floris vos','',NULL,'NOU','NE_PER',NULL,1),(79523,'lebret','','PND_13594483X','NOU','NE_PER',NULL,1),(79524,'lenshoek','',NULL,'NOU','NE_PER',NULL,1),(79525,'van limburgh','',NULL,'NOU','NE_PER',NULL,1),(79526,'van der lip','',NULL,'NOU','NE_PER',NULL,1),(79527,'schim van der loeff','','PND_131914820','NOU','NE_PER',NULL,1),(79529,'loopuit','',NULL,'NOU','NE_PER',NULL,1),(79531,'maas geesteranus','','PND_114156360','NOU','NE_PER',NULL,1),(79532,'maasdijk','','PND_127130616','NOU','NE_PER',NULL,1),(79533,'maasdyk','',NULL,'NOU','NE_PER',NULL,1),(79534,'van maasdijk','',NULL,'NOU','NE_PER',NULL,1),(79535,'gillavry','',NULL,'NOU','NE_PER',NULL,1),(79536,'mac gillavry','','PND_129354430','NOU','NE_PER',NULL,1),(79537,'mac leod','','PND_136742300','NOU','NE_PER',NULL,1),(79538,'sandelingen','',NULL,'NOU','NE_PER',NULL,1),(79539,'ambacht','',NULL,'NOU','NE_PER',NULL,1),(79540,'maris tot sandelingen ambacht','',NULL,'NOU','NE_PER',NULL,1),(79541,'sandenbergh matthiessen','','PND_102703450','NOU','NE_PER',NULL,1),(79543,'schenkenberg','','PND_135181186','NOU','NE_PER',NULL,1),(79544,'schenkenberger','','PND_112022340','NOU','NE_PER',NULL,1),(79545,'schenkenberg van mierop','',NULL,'NOU','NE_PER',NULL,1),(79546,'mijnlieff','',NULL,'NOU','NE_PER',NULL,1),(79547,'mynlief','',NULL,'NOU','NE_PER',NULL,1),(79548,'mijnlief','',NULL,'NOU','NE_PER',NULL,1),(79549,'millenaar','',NULL,'NOU','NE_PER',NULL,1),(79550,'van der minne','',NULL,'NOU','NE_PER',NULL,1),(79551,'van der minne jr.','',NULL,'NOU','NE_PER',NULL,1),(79552,'hendrikman','',NULL,'NOU','NE_PER',NULL,1),(79553,'murman','','PND_131856197','NOU','NE_PER',NULL,1),(79554,'hendrikman murman','',NULL,'NOU','NE_PER',NULL,1),(79555,'neurdenburg','','PND_129362077','NOU','NE_PER',NULL,1),(79556,'niet','','PND_124975151','NOU','NE_PER',NULL,1),(79557,'nijtthus','',NULL,'NOU','NE_PER',NULL,1),(79558,'neijt','',NULL,'NOU','NE_PER',NULL,1),(79559,'de niet','',NULL,'NOU','NE_PER',NULL,1),(79560,'van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(79561,'overvoorde','','PND_101521758','NOU','NE_PER',NULL,1),(79562,'gansoyen','',NULL,'NOU','NE_PER',NULL,1),(79563,'paets tot gansoyen','',NULL,'NOU','NE_PER',NULL,1),(79564,'van panhuys','',NULL,'NOU','NE_PER',NULL,1),(79565,'de la parra','',NULL,'NOU','NE_PER',NULL,1),(79566,'de pauly','',NULL,'NOU','NE_PER',NULL,1),(79567,'peyrot','','PND_135202523','NOU','NE_PER',NULL,1),(79568,'pierrot','','PND_133648052','NOU','NE_PER',NULL,1),(79569,'piso','','PND_130435430','NOU','NE_PER',NULL,1),(79570,'duiveland','','PND_108345246','NOU','NE_PER',NULL,1),(79571,'duyveland','',NULL,'NOU','NE_PER',NULL,1),(79572,'duijveland','',NULL,'NOU','NE_PER',NULL,1),(79573,'plemp van duiveland','','PND_108345246','NOU','NE_PER',NULL,1),(79574,'polvliet','','PND_101821883','NOU','NE_PER',NULL,1),(79575,'potvliet','',NULL,'NOU','NE_PER',NULL,1),(79576,'pompe v. meerdervoort','',NULL,'NOU','NE_PER',NULL,1),(79577,'pont','','PND_13564058X','NOU','NE_PER',NULL,1),(79578,'maclaine pont jr.','',NULL,'NOU','NE_PER',NULL,1),(79579,'andré de la porte','',NULL,'NOU','NE_PER',NULL,1),(79581,'leonides van praag','',NULL,'NOU','NE_PER',NULL,1),(79582,'de raaydt','',NULL,'NOU','NE_PER',NULL,1),(79583,'van rhede van der kloot','',NULL,'NOU','NE_PER',NULL,1),(79584,'rombach','','PND_13652141X','NOU','NE_PER',NULL,1),(79585,'de roo de la faille','',NULL,'NOU','NE_PER',NULL,1),(79586,'roosegaarde','',NULL,'NOU','NE_PER',NULL,1),(79587,'roosegaarde bisschop','','PND_101828934','NOU','NE_PER',NULL,1),(79588,'van royen','',NULL,'NOU','NE_PER',NULL,1),(79589,'ruys de perez','',NULL,'NOU','NE_PER',NULL,1),(79590,'sax','','PND_136917267','NOU','NE_PER',NULL,1),(79591,'saxius','','PND_136203337','NOU','NE_PER',NULL,1),(79592,'schalk','','PND_136710875','NOU','NE_PER',NULL,1),(79593,'van der schalk','',NULL,'NOU','NE_PER',NULL,1),(79594,'ijssel de schepper','','PND_10204564X','NOU','NE_PER',NULL,1),(79595,'schermerhorn','','PND_13312441X','NOU','NE_PER',NULL,1),(79596,'scholten azn.','',NULL,'NOU','NE_PER',NULL,1),(79597,'van ingen schouten','',NULL,'NOU','NE_PER',NULL,1),(79598,'schouwen','','PND_127159045','NOU','NE_PER',NULL,1),(79599,'van schouwen','',NULL,'NOU','NE_PER',NULL,1),(82561,'soltkast','',NULL,'NOU','NE_PER',NULL,1),(79600,'schuttevaêr','',NULL,'NOU','NE_PER',NULL,1),(79601,'elink schuurman','',NULL,'NOU','NE_PER',NULL,1),(79602,'seters','','PND_130029386','NOU','NE_PER',NULL,1),(79603,'seeters','',NULL,'NOU','NE_PER',NULL,1),(79604,'satters','',NULL,'NOU','NE_PER',NULL,1),(79605,'van seters','',NULL,'NOU','NE_PER',NULL,1),(79606,'sicherer','','PND_136969224','NOU','NE_PER',NULL,1),(79607,'ziegeler','','PND_13607653X','NOU','NE_PER',NULL,1),(79608,'schietere','',NULL,'NOU','NE_PER',NULL,1),(79609,'schrijers','',NULL,'NOU','NE_PER',NULL,1),(79610,'ten siethoff','',NULL,'NOU','NE_PER',NULL,1),(79611,'sigmond','','PND_137068816','NOU','NE_PER',NULL,1),(79612,'sigmont','',NULL,'NOU','NE_PER',NULL,1),(79613,'koerts sikkema','',NULL,'NOU','NE_PER',NULL,1),(79614,'wegener sleeswijk','',NULL,'NOU','NE_PER',NULL,1),(79615,'van der slooten','',NULL,'NOU','NE_PER',NULL,1),(79616,'mens fiers smeding','',NULL,'NOU','NE_PER',NULL,1),(79617,'sneepels','',NULL,'NOU','NE_PER',NULL,1),(79618,'wijdenes','','PND_126942129','NOU','NE_PER',NULL,1),(79619,'wijdenes spaans','',NULL,'NOU','NE_PER',NULL,1),(79620,'stipriaan','','PND_135336961','NOU','NE_PER',NULL,1),(79621,'luïscius','','PND_120202808','NOU','NE_PER',NULL,1),(79622,'luiscius','','PND_128353392','NOU','NE_PER',NULL,1),(79623,'luiscïus','',NULL,'NOU','NE_PER',NULL,1),(79624,'luïsçius','',NULL,'NOU','NE_PER',NULL,1),(79625,'van stipriaan luïscius','',NULL,'NOU','NE_PER',NULL,1),(79626,'van stolk','',NULL,'NOU','NE_PER',NULL,1),(79627,'stoop van strijen','',NULL,'NOU','NE_PER',NULL,1),(84775,'mossel van stralen','',NULL,'NOU','NE_PER',NULL,1),(84776,'van streek','',NULL,'NOU','NE_PER',NULL,1),(79628,'lzn','',NULL,'NOU','NE_PER',NULL,1),(79629,'suermondt lzn','',NULL,'NOU','NE_PER',NULL,1),(79630,'tabingh suermondt','',NULL,'NOU','NE_PER',NULL,1),(79631,'valckenier suringar','','PND_128122803','NOU','NE_PER',NULL,1),(79632,'taets v. amerongen','',NULL,'NOU','NE_PER',NULL,1),(79633,'tendeloo','','PND_130366706','NOU','NE_PER',NULL,1),(79634,'thooft','','PND_131537768','NOU','NE_PER',NULL,1),(79635,'van tienhoven','',NULL,'NOU','NE_PER',NULL,1),(79636,'toutenhoofd','',NULL,'NOU','NE_PER',NULL,1),(79637,'van taack trakranen','',NULL,'NOU','NE_PER',NULL,1),(79638,'v. tuyll v. serooskerken','',NULL,'NOU','NE_PER',NULL,1),(79639,'van velthuysen','',NULL,'NOU','NE_PER',NULL,1),(79640,'van der ven','',NULL,'NOU','NE_PER',NULL,1),(79641,'verbroek','',NULL,'NOU','NE_PER',NULL,1),(79642,'vethake','','PND_135475481','NOU','NE_PER',NULL,1),(79643,'vethacke','','PND_136351808','NOU','NE_PER',NULL,1),(79644,'vinkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(79645,'vinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(79646,'de vries van heyst','',NULL,'NOU','NE_PER',NULL,1),(87557,'van hildegaersberch','',NULL,'NOU','NE_PER',NULL,1),(79647,'vuyck','','PND_102801053','NOU','NE_PER',NULL,1),(79648,'vuik','',NULL,'NOU','NE_PER',NULL,1),(79649,'vuijk','','PND_131889958','NOU','NE_PER',NULL,1),(79650,'v. bloemen waanders','',NULL,'NOU','NE_PER',NULL,1),(79652,'van wely','',NULL,'NOU','NE_PER',NULL,1),(79654,'van wettum','',NULL,'NOU','NE_PER',NULL,1),(79655,'wey','','PND_136671993','NOU','NE_PER',NULL,1),(79656,'wy','','PND_122714652','NOU','NE_PER',NULL,1),(79657,'wij','',NULL,'NOU','NE_PER',NULL,1),(79658,'van der wey','',NULL,'NOU','NE_PER',NULL,1),(79659,'wiederhold','','PND_136387888','NOU','NE_PER',NULL,1),(79660,'van wijk jr.','',NULL,'NOU','NE_PER',NULL,1),(79661,'de wijs','',NULL,'NOU','NE_PER',NULL,1),(79662,'van der willigen','',NULL,'NOU','NE_PER',NULL,1),(79663,'wilschut','',NULL,'NOU','NE_PER',NULL,1),(79664,'wittenrood','',NULL,'NOU','NE_PER',NULL,1),(79665,'wolfson','','PND_136595669','NOU','NE_PER',NULL,1),(79666,'wouda','','PND_133577112','NOU','NE_PER',NULL,1),(79667,'waller zeper','','PND_101449763','NOU','NE_PER',NULL,1),(79668,'ballego','',NULL,'NOU','NE_PER',NULL,1),(79669,'barendregt','','PND_131625802','NOU','NE_PER',NULL,1),(79670,'barendrecht','','PND_127468765','NOU','NE_PER',NULL,1),(79671,'berendrecht','',NULL,'NOU','NE_PER',NULL,1),(79672,'beerendrecht','',NULL,'NOU','NE_PER',NULL,1),(79673,'den beer poortugael barendregt','',NULL,'NOU','NE_PER',NULL,1),(79674,'charlois','','PND_129170135','NOU','NE_PER',NULL,1),(79675,'barendrecht v. charlois','',NULL,'NOU','NE_PER',NULL,1),(79676,'bolderman','',NULL,'NOU','NE_PER',NULL,1),(79677,'v. troostenburg de bruyn','',NULL,'NOU','NE_PER',NULL,1),(79678,'chaillet','','PND_129607622','NOU','NE_PER',NULL,1),(79679,'falkenburg','','PND_135963699','NOU','NE_PER',NULL,1),(79680,'gonsalves','','PND_13579398X','NOU','NE_PER',NULL,1),(79681,'grondhout','',NULL,'NOU','NE_PER',NULL,1),(79682,'hengeveld','','PND_135597218','NOU','NE_PER',NULL,1),(79683,'kallenbach','','PND_136630561','NOU','NE_PER',NULL,1),(79684,'callenbach','','PND_131926993','NOU','NE_PER',NULL,1),(79685,'de laat de kanter','',NULL,'NOU','NE_PER',NULL,1),(79686,'liezenberg','',NULL,'NOU','NE_PER',NULL,1),(79687,'der mouw','',NULL,'NOU','NE_PER',NULL,1),(79688,'ouwehand','','PND_129577561','NOU','NE_PER',NULL,1),(79689,'rutschy','',NULL,'NOU','NE_PER',NULL,1),(79690,'le rütte','','PND_128144289','NOU','NE_PER',NULL,1),(79691,'oostwoud','','PND_133045315','NOU','NE_PER',NULL,1),(79692,'oostwoud wijdenes','',NULL,'NOU','NE_PER',NULL,1),(79693,'wilterdink','','PND_124930980','NOU','NE_PER',NULL,1),(79694,'wolterding','',NULL,'NOU','NE_PER',NULL,1),(79695,'van der zandt','',NULL,'NOU','NE_PER',NULL,1),(79696,'zuydam','',NULL,'NOU','NE_PER',NULL,1),(79697,'zuidam','',NULL,'NOU','NE_PER',NULL,1),(79698,'van zuydam','',NULL,'NOU','NE_PER',NULL,1),(79699,'ahn','','PND_137262884','NOU','NE_PER',NULL,1),(79700,'hahn','','PND_137257392','NOU','NE_PER',NULL,1),(81497,'i','','PND_136597211','NOU','NE_PER',NULL,1),(79701,'van den bergh van eysinga','',NULL,'NOU','NE_PER',NULL,1),(79702,'blommestein','','PND_131268317','NOU','NE_PER',NULL,1),(79703,'blommestijn','',NULL,'NOU','NE_PER',NULL,1),(79704,'broekveldt','',NULL,'NOU','NE_PER',NULL,1),(79705,'de bruyn','',NULL,'NOU','NE_PER',NULL,1),(79706,'cenijn','',NULL,'NOU','NE_PER',NULL,1),(79707,'kenis','','PND_13595441X','NOU','NE_PER',NULL,1),(79708,'kennis','','PND_122578333','NOU','NE_PER',NULL,1),(79709,'kenti','',NULL,'NOU','NE_PER',NULL,1),(79710,'conijn','','PND_134911148','NOU','NE_PER',NULL,1),(79711,'conyn','',NULL,'NOU','NE_PER',NULL,1),(79712,'konyn','','PND_120155982','NOU','NE_PER',NULL,1),(79713,'coini','',NULL,'NOU','NE_PER',NULL,1),(79714,'coïni','',NULL,'NOU','NE_PER',NULL,1),(79715,'connio','',NULL,'NOU','NE_PER',NULL,1),(79716,'coninx','','PND_135345324','NOU','NE_PER',NULL,1),(79717,'deurse','',NULL,'NOU','NE_PER',NULL,1),(79718,'deursen','','PND_133726851','NOU','NE_PER',NULL,1),(79719,'van deurse','',NULL,'NOU','NE_PER',NULL,1),(79720,'dicke','','PND_13660367X','NOU','NE_PER',NULL,1),(79721,'dike','','PND_135111099','NOU','NE_PER',NULL,1),(79722,'dieke','','PND_135751063','NOU','NE_PER',NULL,1),(79723,'dijke','','PND_136898572','NOU','NE_PER',NULL,1),(79724,'diecke','','PND_109714385','NOU','NE_PER',NULL,1),(79725,'diekke','',NULL,'NOU','NE_PER',NULL,1),(79726,'dijek','',NULL,'NOU','NE_PER',NULL,1),(79727,'dienske','',NULL,'NOU','NE_PER',NULL,1),(79728,'van everdingen','',NULL,'NOU','NE_PER',NULL,1),(87397,'jan van everdingen','',NULL,'NOU','NE_PER',NULL,1),(79729,'hanozet','',NULL,'NOU','NE_PER',NULL,1),(79730,'hanozet gordon','',NULL,'NOU','NE_PER',NULL,1),(79731,'grasstek','',NULL,'NOU','NE_PER',NULL,1),(79732,'van grasstek','',NULL,'NOU','NE_PER',NULL,1),(79733,'guericke','','PND_136151167','NOU','NE_PER',NULL,1),(79734,'enklaar v. guericke','',NULL,'NOU','NE_PER',NULL,1),(79735,'van der harst','',NULL,'NOU','NE_PER',NULL,1),(79736,'hederik','',NULL,'NOU','NE_PER',NULL,1),(79737,'elderik','',NULL,'NOU','NE_PER',NULL,1),(79738,'heiderrijk','',NULL,'NOU','NE_PER',NULL,1),(79739,'heijning','','PND_119340690','NOU','NE_PER',NULL,1),(79740,'heyning','','PND_119340690','NOU','NE_PER',NULL,1),(79741,'heiningius','','PND_101113803','NOU','NE_PER',NULL,1),(79742,'minnigh','',NULL,'NOU','NE_PER',NULL,1),(79743,'mejuffrouw','',NULL,'NOU','NE_PER',NULL,1),(79744,'mej. hooykaas','',NULL,'NOU','NE_PER',NULL,1),(79745,'houter','','PND_127222901','NOU','NE_PER',NULL,1),(79746,'den houter','',NULL,'NOU','NE_PER',NULL,1),(79747,'hullu','','PND_101450842','NOU','NE_PER',NULL,1),(79748,'de hullu','',NULL,'NOU','NE_PER',NULL,1),(79749,'arie de jong','','PND_130461733','NOU','NE_PER',NULL,1),(79750,'josselin','','PND_132160676','NOU','NE_PER',NULL,1),(79751,'de josselin de jong','',NULL,'NOU','NE_PER',NULL,1),(79752,'mej.','',NULL,'NOU','NE_PER',NULL,1),(79753,'mej. gesina jongbloed','',NULL,'NOU','NE_PER',NULL,1),(79754,'klobbie','',NULL,'NOU','NE_PER',NULL,1),(79755,'korswagen','',NULL,'NOU','NE_PER',NULL,1),(79756,'kühlmann','','PND_13654777X','NOU','NE_PER',NULL,1),(79757,'de lavieter','',NULL,'NOU','NE_PER',NULL,1),(79758,'de lint v. wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(85319,'van lissen','',NULL,'NOU','NE_PER',NULL,1),(79759,'van luik','',NULL,'NOU','NE_PER',NULL,1),(79760,'de maak','',NULL,'NOU','NE_PER',NULL,1),(79761,'van der min','',NULL,'NOU','NE_PER',NULL,1),(79762,'mojel','',NULL,'NOU','NE_PER',NULL,1),(79763,'moscoviter','','PND_13719921X','NOU','NE_PER',NULL,1),(79764,'muschart','',NULL,'NOU','NE_PER',NULL,1),(79765,'mej. nijland','',NULL,'NOU','NE_PER',NULL,1),(79766,'ophorst','',NULL,'NOU','NE_PER',NULL,1),(79767,'oppenraaij','','PND_115324461','NOU','NE_PER',NULL,1),(79768,'oppenraay','',NULL,'NOU','NE_PER',NULL,1),(79769,'van oppenraaij','',NULL,'NOU','NE_PER',NULL,1),(79770,'opprel','','PND_102342350','NOU','NE_PER',NULL,1),(79771,'oprel','',NULL,'NOU','NE_PER',NULL,1),(79772,'van ouwerkerk','',NULL,'NOU','NE_PER',NULL,1),(79773,'van paaschen','',NULL,'NOU','NE_PER',NULL,1),(79774,'de pecker','',NULL,'NOU','NE_PER',NULL,1),(79775,'planjer','',NULL,'NOU','NE_PER',NULL,1),(79776,'plasschaert','','PND_123786770','NOU','NE_PER',NULL,1),(79777,'mej. plasschaert','',NULL,'NOU','NE_PER',NULL,1),(79778,'pleijsier','',NULL,'NOU','NE_PER',NULL,1),(79779,'privé','','PND_120356139','NOU','NE_PER',NULL,1),(79780,'prievé','',NULL,'NOU','NE_PER',NULL,1),(79781,'van der putten','',NULL,'NOU','NE_PER',NULL,1),(85626,'seversz.','',NULL,'NOU','NE_PER',NULL,1),(79782,'de roode','',NULL,'NOU','NE_PER',NULL,1),(79783,'de rouville','',NULL,'NOU','NE_PER',NULL,1),(79784,'sala','','PND_136516637','NOU','NE_PER',NULL,1),(79785,'schavenberg','',NULL,'NOU','NE_PER',NULL,1),(79786,'schayenburch','',NULL,'NOU','NE_PER',NULL,1),(79787,'schaardenburg','',NULL,'NOU','NE_PER',NULL,1),(79788,'schreinemakers','','PND_130944750','NOU','NE_PER',NULL,1),(79789,'striening','','PND_118894048','NOU','NE_PER',NULL,1),(79790,'streibing','','PND_126986924','NOU','NE_PER',NULL,1),(79791,'tjalma','',NULL,'NOU','NE_PER',NULL,1),(79792,'van den upwich','',NULL,'NOU','NE_PER',NULL,1),(79793,'vegte','','PND_135389178','NOU','NE_PER',NULL,1),(79794,'van der vegte','',NULL,'NOU','NE_PER',NULL,1),(79795,'mej. van de ven sauveur','',NULL,'NOU','NE_PER',NULL,1),(79796,'verrijp','','PND_127937242','NOU','NE_PER',NULL,1),(79797,'vijzelaar','',NULL,'NOU','NE_PER',NULL,1),(79798,'vyzelaar','',NULL,'NOU','NE_PER',NULL,1),(79799,'sneijders de vogel','',NULL,'NOU','NE_PER',NULL,1),(79800,'voo','',NULL,'NOU','NE_PER',NULL,1),(79801,'van der voo','',NULL,'NOU','NE_PER',NULL,1),(79802,'vrijburg','',NULL,'NOU','NE_PER',NULL,1),(79803,'vryberg','',NULL,'NOU','NE_PER',NULL,1),(79804,'vryburg','',NULL,'NOU','NE_PER',NULL,1),(79805,'vrijland','',NULL,'NOU','NE_PER',NULL,1),(79806,'vrijlandt','',NULL,'NOU','NE_PER',NULL,1),(79807,'weeder','','PND_127295437','NOU','NE_PER',NULL,1),(79808,'wieder','','PND_13671286X','NOU','NE_PER',NULL,1),(79809,'jenny','','PND_136719236','NOU','NE_PER',NULL,1),(79810,'jennij','',NULL,'NOU','NE_PER',NULL,1),(79811,'jenny weyerman','',NULL,'NOU','NE_PER',NULL,1),(79812,'wierenga','','PND_137016492','NOU','NE_PER',NULL,1),(79813,'zorab','','PND_127216480','NOU','NE_PER',NULL,1),(79814,'zwaarden','',NULL,'NOU','NE_PER',NULL,1),(79815,'van zwaarden','',NULL,'NOU','NE_PER',NULL,1),(79816,'zweedijk','',NULL,'NOU','NE_PER',NULL,1),(79817,'zwet','','PND_118666282','NOU','NE_PER',NULL,1),(79818,'swet','','PND_117385271','NOU','NE_PER',NULL,1),(79819,'van der zwet','',NULL,'NOU','NE_PER',NULL,1),(79820,'v. d. abeele','',NULL,'NOU','NE_PER',NULL,1),(79821,'achlum','','PND_100980287','NOU','NE_PER',NULL,1),(79822,'van achlum','',NULL,'NOU','NE_PER',NULL,1),(79823,'ackermans','','PND_11949051X','NOU','NE_PER',NULL,1),(79824,'akkermans','','PND_136943969','NOU','NE_PER',NULL,1),(79825,'van ackersdijk','',NULL,'NOU','NE_PER',NULL,1),(79826,'adolfz.','',NULL,'NOU','NE_PER',NULL,1),(79827,'adolfsz.','',NULL,'NOU','NE_PER',NULL,1),(79828,'dordrecht','','PND_133737608','NOU','NE_PER',NULL,1),(79829,'adriaansen van dordrecht','',NULL,'NOU','NE_PER',NULL,1),(79830,'van adrichem','',NULL,'NOU','NE_PER',NULL,1),(79831,'van aersen','',NULL,'NOU','NE_PER',NULL,1),(79832,'d\'ailly','',NULL,'NOU','NE_PER',NULL,1),(79833,'van aller','',NULL,'NOU','NE_PER',NULL,1),(87023,'amalia van nassau dietz','',NULL,'NOU','NE_PER',NULL,1),(79834,'van alteren','',NULL,'NOU','NE_PER',NULL,1),(79835,'alverdinge','',NULL,'NOU','NE_PER',NULL,1),(79836,'van alverdinge','',NULL,'NOU','NE_PER',NULL,1),(79837,'amadis','',NULL,'NOU','NE_PER',NULL,1),(79838,'van amama','',NULL,'NOU','NE_PER',NULL,1),(79839,'zierikzee','','PND_104358718','NOU','NE_PER',NULL,1),(79840,'amandus van zierikzee','',NULL,'NOU','NE_PER',NULL,1),(79841,'amicus','','PND_132286165','NOU','NE_PER',NULL,1),(79842,'amour','','PND_137221282','NOU','NE_PER',NULL,1),(79843,'d\' amour','',NULL,'NOU','NE_PER',NULL,1),(79844,'amys','','PND_120463458','NOU','NE_PER',NULL,1),(79847,'ankerhelm','',NULL,'NOU','NE_PER',NULL,1),(79848,'anemaet','','PND_127345469','NOU','NE_PER',NULL,1),(79849,'l\' ange','',NULL,'NOU','NE_PER',NULL,1),(79850,'annaland','',NULL,'NOU','NE_PER',NULL,1),(79851,'v. annaland','',NULL,'NOU','NE_PER',NULL,1),(79852,'antonisz.','',NULL,'NOU','NE_PER',NULL,1),(79853,'ternooy apel','',NULL,'NOU','NE_PER',NULL,1),(92504,'josina terwen','',NULL,'NOU','NE_PER',NULL,1),(79854,'arondeaux','',NULL,'NOU','NE_PER',NULL,1),(79855,'artopheus','',NULL,'NOU','NE_PER',NULL,1),(79856,'arxhoek','',NULL,'NOU','NE_PER',NULL,1),(79857,'v. arxhoek','',NULL,'NOU','NE_PER',NULL,1),(79858,'van as','',NULL,'NOU','NE_PER',NULL,1),(79859,'v. assen','',NULL,'NOU','NE_PER',NULL,1),(79860,'assenraad','',NULL,'NOU','NE_PER',NULL,1),(79861,'assenraadt','',NULL,'NOU','NE_PER',NULL,1),(79862,'assonville','',NULL,'NOU','NE_PER',NULL,1),(79863,'d\'assonville','',NULL,'NOU','NE_PER',NULL,1),(79864,'attwel','',NULL,'NOU','NE_PER',NULL,1),(79865,'audejans','',NULL,'NOU','NE_PER',NULL,1),(79866,'aurifaber','','PND_131033611','NOU','NE_PER',NULL,1),(79867,'austen','','PND_136411967','NOU','NE_PER',NULL,1),(79868,'egmondt austen','',NULL,'NOU','NE_PER',NULL,1),(79869,'v. d. baan','',NULL,'NOU','NE_PER',NULL,1),(82833,'joost v. d. baan','',NULL,'NOU','NE_PER',NULL,1),(79870,'baane','',NULL,'NOU','NE_PER',NULL,1),(79871,'bane','','PND_136010660','NOU','NE_PER',NULL,1),(79872,'v. baarland','',NULL,'NOU','NE_PER',NULL,1),(79873,'baarsdorp','',NULL,'NOU','NE_PER',NULL,1),(79874,'baersdorp','',NULL,'NOU','NE_PER',NULL,1),(79875,'barsdorpius','',NULL,'NOU','NE_PER',NULL,1),(79876,'v. baarsdorp','',NULL,'NOU','NE_PER',NULL,1),(79877,'de back','',NULL,'NOU','NE_PER',NULL,1),(79878,'de backer','',NULL,'NOU','NE_PER',NULL,1),(79879,'v. d. baerse','',NULL,'NOU','NE_PER',NULL,1),(79880,'baggaert','',NULL,'NOU','NE_PER',NULL,1),(79881,'v. balen','',NULL,'NOU','NE_PER',NULL,1),(79882,'ballot','','PND_136717691','NOU','NE_PER',NULL,1),(79883,'balot','',NULL,'NOU','NE_PER',NULL,1),(79884,'banckert','',NULL,'NOU','NE_PER',NULL,1),(79885,'bankert','','PND_133384020','NOU','NE_PER',NULL,1),(79886,'banckers','',NULL,'NOU','NE_PER',NULL,1),(79887,'baquesne','',NULL,'NOU','NE_PER',NULL,1),(79888,'baraccaut','',NULL,'NOU','NE_PER',NULL,1),(79889,'barradot','',NULL,'NOU','NE_PER',NULL,1),(79890,'barwell','','PND_134583035','NOU','NE_PER',NULL,1),(79891,'bastelaar','',NULL,'NOU','NE_PER',NULL,1),(79892,'batselaer','',NULL,'NOU','NE_PER',NULL,1),(79893,'bouwdyck','',NULL,'NOU','NE_PER',NULL,1),(79894,'bouwdijk','',NULL,'NOU','NE_PER',NULL,1),(79895,'van bouwdyck bastiaanse','',NULL,'NOU','NE_PER',NULL,1),(79896,'de la bat','',NULL,'NOU','NE_PER',NULL,1),(79897,'baute','','PND_132223171','NOU','NE_PER',NULL,1),(79898,'beaulieu','','PND_136980783','NOU','NE_PER',NULL,1),(79899,'beausar','',NULL,'NOU','NE_PER',NULL,1),(79900,'beausard','','PND_102826471','NOU','NE_PER',NULL,1),(79901,'ter beek','',NULL,'NOU','NE_PER',NULL,1),(79902,'beekhoven','','PND_122613449','NOU','NE_PER',NULL,1),(79903,'v. beekhoven','',NULL,'NOU','NE_PER',NULL,1),(79904,'v. d. beke','',NULL,'NOU','NE_PER',NULL,1),(79905,'v. d. bell','',NULL,'NOU','NE_PER',NULL,1),(79906,'v. belle','',NULL,'NOU','NE_PER',NULL,1),(79907,'bendorp','','PND_103768971','NOU','NE_PER',NULL,1),(79908,'benoudt','',NULL,'NOU','NE_PER',NULL,1),(79909,'de benoudt','',NULL,'NOU','NE_PER',NULL,1),(79910,'v. benthem','',NULL,'NOU','NE_PER',NULL,1),(79911,'beyard','',NULL,'NOU','NE_PER',NULL,1),(79912,'beijdals','',NULL,'NOU','NE_PER',NULL,1),(79913,'van berchem','',NULL,'NOU','NE_PER',NULL,1),(79914,'v. berchem','',NULL,'NOU','NE_PER',NULL,1),(79915,'berdenis','',NULL,'NOU','NE_PER',NULL,1),(79916,'v. berendrecht','',NULL,'NOU','NE_PER',NULL,1),(79917,'v. beresteijn','',NULL,'NOU','NE_PER',NULL,1),(79918,'v. d. berge','',NULL,'NOU','NE_PER',NULL,1),(79919,'van den berghe','',NULL,'NOU','NE_PER',NULL,1),(79920,'berlekom','','PND_133791394','NOU','NE_PER',NULL,1),(79921,'v. berlekom','',NULL,'NOU','NE_PER',NULL,1),(79922,'berdenis van berlekom','','PND_133791394','NOU','NE_PER',NULL,1),(79923,'besteben','',NULL,'NOU','NE_PER',NULL,1),(79924,'beverland','','PND_118897802','NOU','NE_PER',NULL,1),(79925,'bevervoord','',NULL,'NOU','NE_PER',NULL,1),(79926,'v. bevervoord','',NULL,'NOU','NE_PER',NULL,1),(79927,'bieselingen','',NULL,'NOU','NE_PER',NULL,1),(79928,'biezelingen','',NULL,'NOU','NE_PER',NULL,1),(79929,'v. bieselingen','',NULL,'NOU','NE_PER',NULL,1),(79930,'v. biezelingen','',NULL,'NOU','NE_PER',NULL,1),(79931,'de bils','',NULL,'NOU','NE_PER',NULL,1),(84593,'binkhorst tot den binkhorst','',NULL,'NOU','NE_PER',NULL,1),(79932,'v. d. bilt','',NULL,'NOU','NE_PER',NULL,1),(79933,'v. binsbergen','',NULL,'NOU','NE_PER',NULL,1),(82879,'de bisschop','',NULL,'NOU','NE_PER',NULL,1),(79934,'v. bijnkershoek','',NULL,'NOU','NE_PER',NULL,1),(79935,'blaaubeen','',NULL,'NOU','NE_PER',NULL,1),(79936,'bladelin','',NULL,'NOU','NE_PER',NULL,1),(79937,'blankenburg','','PND_135497590','NOU','NE_PER',NULL,1),(79938,'blanckenburg','','PND_135854296','NOU','NE_PER',NULL,1),(79939,'blankenburgh','','PND_112933009','NOU','NE_PER',NULL,1),(79940,'blanckenburch','',NULL,'NOU','NE_PER',NULL,1),(79941,'de blieck','',NULL,'NOU','NE_PER',NULL,1),(79942,'blinde','','PND_13233903X','NOU','NE_PER',NULL,1),(79943,'de blinde','',NULL,'NOU','NE_PER',NULL,1),(79944,'blijhooft','',NULL,'NOU','NE_PER',NULL,1),(79945,'blyhooft','',NULL,'NOU','NE_PER',NULL,1),(79946,'de block','',NULL,'NOU','NE_PER',NULL,1),(79947,'duivenee','',NULL,'NOU','NE_PER',NULL,1),(79948,'duvenée','',NULL,'NOU','NE_PER',NULL,1),(79949,'de block van duivenee','',NULL,'NOU','NE_PER',NULL,1),(79950,'blonkebyle','',NULL,'NOU','NE_PER',NULL,1),(79951,'bloys van treslong','',NULL,'NOU','NE_PER',NULL,1),(79952,'boddaert cz.','',NULL,'NOU','NE_PER',NULL,1),(79953,'v. d. boede','',NULL,'NOU','NE_PER',NULL,1),(79954,'schuurbeque','',NULL,'NOU','NE_PER',NULL,1),(79955,'schuurbeque boeije','','PND_123532051','NOU','NE_PER',NULL,1),(79956,'den boer pz.','',NULL,'NOU','NE_PER',NULL,1),(79957,'wed.','',NULL,'NOU','NE_PER',NULL,1),(79958,'wed. boerhaave','',NULL,'NOU','NE_PER',NULL,1),(79959,'couwenberg du bois','',NULL,'NOU','NE_PER',NULL,1),(79960,'boisot','','PND_123052998','NOU','NE_PER',NULL,1),(79961,'de boisot','',NULL,'NOU','NE_PER',NULL,1),(79962,'boitet','',NULL,'NOU','NE_PER',NULL,1),(79963,'bomers','','PND_130492604','NOU','NE_PER',NULL,1),(79964,'bomme','','PND_124548946','NOU','NE_PER',NULL,1),(79965,'bommenée','',NULL,'NOU','NE_PER',NULL,1),(79966,'v. d. borght','',NULL,'NOU','NE_PER',NULL,1),(79967,'borking','',NULL,'NOU','NE_PER',NULL,1),(79968,'borking gz.','',NULL,'NOU','NE_PER',NULL,1),(79969,'borrendamme','',NULL,'NOU','NE_PER',NULL,1),(79970,'borreudamme','',NULL,'NOU','NE_PER',NULL,1),(79971,'van borrendamme','',NULL,'NOU','NE_PER',NULL,1),(79972,'v. borreys','',NULL,'NOU','NE_PER',NULL,1),(79973,'v. borski','',NULL,'NOU','NE_PER',NULL,1),(81909,'borssom','','PND_121923827','NOU','NE_PER',NULL,1),(79974,'v. borssele','',NULL,'NOU','NE_PER',NULL,1),(79975,'v. d. hooge borssele','',NULL,'NOU','NE_PER',NULL,1),(79976,'v. d. bosch','',NULL,'NOU','NE_PER',NULL,1),(79977,'boschhuijzen','',NULL,'NOU','NE_PER',NULL,1),(79978,'van boschhuijzen','',NULL,'NOU','NE_PER',NULL,1),(79979,'boudaan','','PND_13419411X','NOU','NE_PER',NULL,1),(79980,'de bourbon','',NULL,'NOU','NE_PER',NULL,1),(79981,'van bourgondië','',NULL,'NOU','NE_PER',NULL,1),(79982,'bourignon','','PND_124803180','NOU','NE_PER',NULL,1),(79983,'bourjé','',NULL,'NOU','NE_PER',NULL,1),(79984,'bousses','',NULL,'NOU','NE_PER',NULL,1),(79985,'de bout','',NULL,'NOU','NE_PER',NULL,1),(79986,'bouvin','','PND_102195005','NOU','NE_PER',NULL,1),(79987,'van boxhorn','',NULL,'NOU','NE_PER',NULL,1),(79988,'v. d. brande','',NULL,'NOU','NE_PER',NULL,1),(90315,'v. d. brandt','',NULL,'NOU','NE_PER',NULL,1),(79989,'v. d. brandeler','',NULL,'NOU','NE_PER',NULL,1),(84934,'pieter van den brandeler','','PND_101451237','NOU','NE_PER',NULL,1),(81944,'brawode','',NULL,'NOU','NE_PER',NULL,1),(79990,'breekpot','',NULL,'NOU','NE_PER',NULL,1),(79991,'brewegen','',NULL,'NOU','NE_PER',NULL,1),(79992,'briatte','','PND_112858554','NOU','NE_PER',NULL,1),(79993,'brichanteau','',NULL,'NOU','NE_PER',NULL,1),(79994,'de brichanteau','',NULL,'NOU','NE_PER',NULL,1),(79995,'brievens','',NULL,'NOU','NE_PER',NULL,1),(79996,'v. d. broecke','',NULL,'NOU','NE_PER',NULL,1),(79997,'de broecke','',NULL,'NOU','NE_PER',NULL,1),(79998,'de smit v. de broecke','',NULL,'NOU','NE_PER',NULL,1),(79999,'broese van groenau','',NULL,'NOU','NE_PER',NULL,1),(80000,'brouckhoven','',NULL,'NOU','NE_PER',NULL,1),(80001,'brouwershaven','',NULL,'NOU','NE_PER',NULL,1),(80002,'browne','','PND_137190484','NOU','NE_PER',NULL,1),(80003,'de bruas','',NULL,'NOU','NE_PER',NULL,1),(80004,'bruhese','',NULL,'NOU','NE_PER',NULL,1),(80005,'bruheze','','PND_119630885','NOU','NE_PER',NULL,1),(80006,'leydekker de bruijn','',NULL,'NOU','NE_PER',NULL,1),(80007,'ruisch de bruijn','',NULL,'NOU','NE_PER',NULL,1),(80008,'de brune de jonge','',NULL,'NOU','NE_PER',NULL,1),(84954,'brunesius','','PND_120175266','NOU','NE_PER',NULL,1),(80009,'bubbeson','',NULL,'NOU','NE_PER',NULL,1),(80010,'buddensiek','','PND_133435024','NOU','NE_PER',NULL,1),(80011,'du buisson','',NULL,'NOU','NE_PER',NULL,1),(80012,'van buijtendijk','',NULL,'NOU','NE_PER',NULL,1),(80013,'buijtenhem','',NULL,'NOU','NE_PER',NULL,1),(80014,'buitenhek','',NULL,'NOU','NE_PER',NULL,1),(80015,'v. buijtenhem','',NULL,'NOU','NE_PER',NULL,1),(80016,'v. d. burg','',NULL,'NOU','NE_PER',NULL,1),(80017,'v. d. burgt','',NULL,'NOU','NE_PER',NULL,1),(80018,'busquet','','PND_13716596X','NOU','NE_PER',NULL,1),(80019,'v. d. bussche','',NULL,'NOU','NE_PER',NULL,1),(80020,'de buth','',NULL,'NOU','NE_PER',NULL,1),(80021,'buteux','','PND_137150954','NOU','NE_PER',NULL,1),(80022,'v. campen','',NULL,'NOU','NE_PER',NULL,1),(80023,'camhout','',NULL,'NOU','NE_PER',NULL,1),(80024,'canegies','',NULL,'NOU','NE_PER',NULL,1),(80025,'v. canegies','',NULL,'NOU','NE_PER',NULL,1),(80026,'cantor,','',NULL,'NOU','NE_PER',NULL,1),(80027,'capitaneus','','PND_128992468','NOU','NE_PER',NULL,1),(80028,'v. d. capelle','',NULL,'NOU','NE_PER',NULL,1),(80029,'v. d. cappelle','',NULL,'NOU','NE_PER',NULL,1),(80030,'capueel','',NULL,'NOU','NE_PER',NULL,1),(80031,'capuelius','',NULL,'NOU','NE_PER',NULL,1),(80032,'carbonier','','PND_117672866','NOU','NE_PER',NULL,1),(80033,'casander','','PND_128474289','NOU','NE_PER',NULL,1),(80034,'kasander','','PND_12770485X','NOU','NE_PER',NULL,1),(80035,'cassier','','PND_135160464','NOU','NE_PER',NULL,1),(80036,'cassiopyn','',NULL,'NOU','NE_PER',NULL,1),(80037,'cateau','','PND_131923609','NOU','NE_PER',NULL,1),(80038,'van cattenburg','',NULL,'NOU','NE_PER',NULL,1),(80039,'van cats','',NULL,'NOU','NE_PER',NULL,1),(80040,'catshoek','',NULL,'NOU','NE_PER',NULL,1),(80041,'plevier catshoek','',NULL,'NOU','NE_PER',NULL,1),(80042,'v. cauwenberg','',NULL,'NOU','NE_PER',NULL,1),(80043,'caversinus','','PND_100741568','NOU','NE_PER',NULL,1),(80044,'van ceulen','',NULL,'NOU','NE_PER',NULL,1),(80045,'v. ceulen','',NULL,'NOU','NE_PER',NULL,1),(80046,'chalmers','','PND_137236441','NOU','NE_PER',NULL,1),(80047,'chardevenne','',NULL,'NOU','NE_PER',NULL,1),(80048,'de chardevenne','',NULL,'NOU','NE_PER',NULL,1),(80049,'de chatelain','',NULL,'NOU','NE_PER',NULL,1),(80050,'de cherf','',NULL,'NOU','NE_PER',NULL,1),(80051,'chuy','',NULL,'NOU','NE_PER',NULL,1),(80052,'gué','','PND_100985378','NOU','NE_PER',NULL,1),(80053,'de chuy','',NULL,'NOU','NE_PER',NULL,1),(80054,'v. citters','',NULL,'NOU','NE_PER',NULL,1),(80055,'van citters','',NULL,'NOU','NE_PER',NULL,1),(80056,'kien','','PND_137236468','NOU','NE_PER',NULL,1),(80057,'kien v. citters','',NULL,'NOU','NE_PER',NULL,1),(80058,'de witte v. citters','',NULL,'NOU','NE_PER',NULL,1),(80059,'verheije','',NULL,'NOU','NE_PER',NULL,1),(80060,'verheye','','PND_131248227','NOU','NE_PER',NULL,1),(80061,'verheije v. citters','',NULL,'NOU','NE_PER',NULL,1),(80062,'v. zierikzee claas mz.','',NULL,'NOU','NE_PER',NULL,1),(80063,'claudoré','',NULL,'NOU','NE_PER',NULL,1),(80064,'v. d. claver','',NULL,'NOU','NE_PER',NULL,1),(91555,'augustina','',NULL,'NOU','NE_PER',NULL,1),(91556,'ausgustina','',NULL,'NOU','NE_PER',NULL,1),(80065,'cleerhagen','',NULL,'NOU','NE_PER',NULL,1),(80066,'cleerhaghen','',NULL,'NOU','NE_PER',NULL,1),(80067,'de cliever','',NULL,'NOU','NE_PER',NULL,1),(80068,'clobardus','',NULL,'NOU','NE_PER',NULL,1),(80069,'clootwijck','',NULL,'NOU','NE_PER',NULL,1),(80070,'klootwyk','',NULL,'NOU','NE_PER',NULL,1),(80071,'clootwyck','',NULL,'NOU','NE_PER',NULL,1),(80072,'v. clootwijck','',NULL,'NOU','NE_PER',NULL,1),(80073,'clotingen','',NULL,'NOU','NE_PER',NULL,1),(80074,'cloetingen','','PND_104074817','NOU','NE_PER',NULL,1),(80075,'kloetingen','','PND_104074817','NOU','NE_PER',NULL,1),(80076,'v. clotingen','',NULL,'NOU','NE_PER',NULL,1),(80077,'cobmoyer','','PND_102329915','NOU','NE_PER',NULL,1),(80078,'de cocq','',NULL,'NOU','NE_PER',NULL,1),(80079,'cocquius','','PND_100085865','NOU','NE_PER',NULL,1),(80080,'codin','',NULL,'NOU','NE_PER',NULL,1),(80081,'de codin','',NULL,'NOU','NE_PER',NULL,1),(80083,'commantius','',NULL,'NOU','NE_PER',NULL,1),(80084,'comantius','',NULL,'NOU','NE_PER',NULL,1),(80085,'v. commersteijn','',NULL,'NOU','NE_PER',NULL,1),(80086,'v. commines','',NULL,'NOU','NE_PER',NULL,1),(80087,'conflita','','PND_11964469X','NOU','NE_PER',NULL,1),(80088,'de conflita','',NULL,'NOU','NE_PER',NULL,1),(80089,'conijers','',NULL,'NOU','NE_PER',NULL,1),(80090,'constanz','','PND_136819443','NOU','NE_PER',NULL,1),(80091,'contreras','','PND_136355757','NOU','NE_PER',NULL,1),(80092,'convenent','',NULL,'NOU','NE_PER',NULL,1),(80093,'copplee','',NULL,'NOU','NE_PER',NULL,1),(80094,'v. d. coppello','',NULL,'NOU','NE_PER',NULL,1),(80095,'kappeyne v. d. coppello','',NULL,'NOU','NE_PER',NULL,1),(80096,'corbelijn','',NULL,'NOU','NE_PER',NULL,1),(80097,'cordatus','','PND_12370748X','NOU','NE_PER',NULL,1),(80098,'del corne','',NULL,'NOU','NE_PER',NULL,1),(80099,'cornewall','',NULL,'NOU','NE_PER',NULL,1),(80100,'cortgemet','',NULL,'NOU','NE_PER',NULL,1),(80101,'de coster','',NULL,'NOU','NE_PER',NULL,1),(80102,'coulster','',NULL,'NOU','NE_PER',NULL,1),(80103,'v. d. coulster','',NULL,'NOU','NE_PER',NULL,1),(80104,'courcelles','','PND_137048246','NOU','NE_PER',NULL,1),(80105,'de courcelles','',NULL,'NOU','NE_PER',NULL,1),(80106,'del court','','PND_101827660','NOU','NE_PER',NULL,1),(80107,'courten','','PND_136318819','NOU','NE_PER',NULL,1),(80108,'v. couwenburch','',NULL,'NOU','NE_PER',NULL,1),(80109,'v. bloijs v. couwenburch','',NULL,'NOU','NE_PER',NULL,1),(80110,'van couwenburch','',NULL,'NOU','NE_PER',NULL,1),(80111,'crabel','',NULL,'NOU','NE_PER',NULL,1),(80112,'credo','','PND_136885292','NOU','NE_PER',NULL,1),(80113,'croesink','',NULL,'NOU','NE_PER',NULL,1),(80114,'v. cromhout','',NULL,'NOU','NE_PER',NULL,1),(80115,'cromjongh','',NULL,'NOU','NE_PER',NULL,1),(80116,'kromjong','',NULL,'NOU','NE_PER',NULL,1),(80117,'kromjongh','',NULL,'NOU','NE_PER',NULL,1),(80118,'crommon','','PND_130503541','NOU','NE_PER',NULL,1),(80119,'krommon','',NULL,'NOU','NE_PER',NULL,1),(80120,'cromstriën','',NULL,'NOU','NE_PER',NULL,1),(80121,'cruijsselbergen','',NULL,'NOU','NE_PER',NULL,1),(80122,'kruiselbergen','',NULL,'NOU','NE_PER',NULL,1),(80123,'cruysselbergen','',NULL,'NOU','NE_PER',NULL,1),(80124,'kruisselbergen','',NULL,'NOU','NE_PER',NULL,1),(80125,'v. cruijsselbergen','',NULL,'NOU','NE_PER',NULL,1),(80126,'v. daalen','',NULL,'NOU','NE_PER',NULL,1),(80127,'dagh','',NULL,'NOU','NE_PER',NULL,1),(80128,'daiwalle','',NULL,'NOU','NE_PER',NULL,1),(80129,'v. dale','',NULL,'NOU','NE_PER',NULL,1),(80130,'de la dale','',NULL,'NOU','NE_PER',NULL,1),(80131,'v. dalem','',NULL,'NOU','NE_PER',NULL,1),(80132,'v. dam','',NULL,'NOU','NE_PER',NULL,1),(80133,'dammaerts','',NULL,'NOU','NE_PER',NULL,1),(80134,'v. damme','',NULL,'NOU','NE_PER',NULL,1),(80135,'v. danckelman','',NULL,'NOU','NE_PER',NULL,1),(80136,'v. deinse','',NULL,'NOU','NE_PER',NULL,1),(80137,'fasseel v. deinse','',NULL,'NOU','NE_PER',NULL,1),(80138,'eeckhoute','',NULL,'NOU','NE_PER',NULL,1),(80139,'v. d. eeckhoute','',NULL,'NOU','NE_PER',NULL,1),(80140,'v. delen','',NULL,'NOU','NE_PER',NULL,1),(80141,'v. d. deliën','',NULL,'NOU','NE_PER',NULL,1),(80142,'delff','','PND_129703109','NOU','NE_PER',NULL,1),(80143,'dematius','','PND_129188719','NOU','NE_PER',NULL,1),(80144,'diemet','',NULL,'NOU','NE_PER',NULL,1),(80145,'dermont','','PND_120627191','NOU','NE_PER',NULL,1),(80146,'dhaenens','','PND_136371663','NOU','NE_PER',NULL,1),(80147,'v. dhona','',NULL,'NOU','NE_PER',NULL,1),(80148,'diden','',NULL,'NOU','NE_PER',NULL,1),(80149,'dieden','','PND_133200752','NOU','NE_PER',NULL,1),(80150,'v. diden','',NULL,'NOU','NE_PER',NULL,1),(80151,'v. diepenbeek','',NULL,'NOU','NE_PER',NULL,1),(80152,'diependaal','',NULL,'NOU','NE_PER',NULL,1),(80153,'de dieu','',NULL,'NOU','NE_PER',NULL,1),(80154,'v. diggelen','',NULL,'NOU','NE_PER',NULL,1),(80155,'dillens','',NULL,'NOU','NE_PER',NULL,1),(80156,'v. dijk','',NULL,'NOU','NE_PER',NULL,1),(90724,'gaert','',NULL,'NOU','NE_PER',NULL,1),(80157,'v. dijke','',NULL,'NOU','NE_PER',NULL,1),(80158,'v. dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(80159,'v. dishoeck','',NULL,'NOU','NE_PER',NULL,1),(80160,'v. doeveren','',NULL,'NOU','NE_PER',NULL,1),(80161,'dompeling','',NULL,'NOU','NE_PER',NULL,1),(80162,'v. d. donck','',NULL,'NOU','NE_PER',NULL,1),(80163,'v. dorp','',NULL,'NOU','NE_PER',NULL,1),(80164,'jr.','',NULL,'NOU','NE_PER',NULL,1),(80165,'dorrenboom jr.','',NULL,'NOU','NE_PER',NULL,1),(80166,'broes v. dort','',NULL,'NOU','NE_PER',NULL,1),(80167,'v. dorth','',NULL,'NOU','NE_PER',NULL,1),(80168,'bargues','','PND_135824877','NOU','NE_PER',NULL,1),(80169,'barghuijs','',NULL,'NOU','NE_PER',NULL,1),(80170,'v. dortmont de bargues','',NULL,'NOU','NE_PER',NULL,1),(80171,'doucher','',NULL,'NOU','NE_PER',NULL,1),(80172,'driewegen','',NULL,'NOU','NE_PER',NULL,1),(80173,'drijen','',NULL,'NOU','NE_PER',NULL,1),(80174,'dieren','','PND_136688578','NOU','NE_PER',NULL,1),(80175,'v. drijen','',NULL,'NOU','NE_PER',NULL,1),(80176,'dubbeljob','',NULL,'NOU','NE_PER',NULL,1),(80177,'dubiau','',NULL,'NOU','NE_PER',NULL,1),(80178,'dugardijn','',NULL,'NOU','NE_PER',NULL,1),(80179,'v. duine','',NULL,'NOU','NE_PER',NULL,1),(80180,'duijneweg','',NULL,'NOU','NE_PER',NULL,1),(80181,'v. duijl','',NULL,'NOU','NE_PER',NULL,1),(80182,'dumarchie','',NULL,'NOU','NE_PER',NULL,1),(80183,'v. dusseldorp','',NULL,'NOU','NE_PER',NULL,1),(80184,'duurkoop','',NULL,'NOU','NE_PER',NULL,1),(80185,'v. duvenée','',NULL,'NOU','NE_PER',NULL,1),(80186,'eberson','','PND_135219914','NOU','NE_PER',NULL,1),(80187,'ecclesia','','PND_131691155','NOU','NE_PER',NULL,1),(80188,'de ecclesia','',NULL,'NOU','NE_PER',NULL,1),(80189,'v. eck','',NULL,'NOU','NE_PER',NULL,1),(80190,'v. eeghem','',NULL,'NOU','NE_PER',NULL,1),(80191,'v. eepen','',NULL,'NOU','NE_PER',NULL,1),(80192,'efferen','','PND_124768970','NOU','NE_PER',NULL,1),(80193,'v. efferen','',NULL,'NOU','NE_PER',NULL,1),(80194,'v. eichelenberg','',NULL,'NOU','NE_PER',NULL,1),(80195,'v. eijs','',NULL,'NOU','NE_PER',NULL,1),(80196,'v. d. eynde','',NULL,'NOU','NE_PER',NULL,1),(80197,'eyndius','','PND_100128017','NOU','NE_PER',NULL,1),(80198,'v. eyndhoven','',NULL,'NOU','NE_PER',NULL,1),(80199,'elftsdijk','',NULL,'NOU','NE_PER',NULL,1),(80200,'v. elftsdijk','',NULL,'NOU','NE_PER',NULL,1),(80201,'eltzman','','PND_118114441','NOU','NE_PER',NULL,1),(80202,'v. d. ende','',NULL,'NOU','NE_PER',NULL,1),(80203,'engelvaart','',NULL,'NOU','NE_PER',NULL,1),(80204,'v. enter','',NULL,'NOU','NE_PER',NULL,1),(80205,'eps','','PND_135023750','NOU','NE_PER',NULL,1),(80206,'van eps','',NULL,'NOU','NE_PER',NULL,1),(80207,'v. essen','',NULL,'NOU','NE_PER',NULL,1),(80208,'eubulus','','PND_119665697','NOU','NE_PER',NULL,1),(80209,'heubel','','PND_133672247','NOU','NE_PER',NULL,1),(80210,'christophilus eubulus','',NULL,'NOU','NE_PER',NULL,1),(80211,'eubulus philometer','',NULL,'NOU','NE_PER',NULL,1),(80212,'v. exter','',NULL,'NOU','NE_PER',NULL,1),(80213,'fastre','',NULL,'NOU','NE_PER',NULL,1),(80214,'fastré','',NULL,'NOU','NE_PER',NULL,1),(80215,'favolius','','PND_119669692','NOU','NE_PER',NULL,1),(80216,'feber','','PND_13189658X','NOU','NE_PER',NULL,1),(80217,'de feber','',NULL,'NOU','NE_PER',NULL,1),(80218,'v. d. feen','',NULL,'NOU','NE_PER',NULL,1),(80219,'de feijfer','',NULL,'NOU','NE_PER',NULL,1),(80220,'de feijter','',NULL,'NOU','NE_PER',NULL,1),(80221,'felicius','','PND_134221648','NOU','NE_PER',NULL,1),(80222,'fenner','','PND_136733026','NOU','NE_PER',NULL,1),(80223,'ferleman','',NULL,'NOU','NE_PER',NULL,1),(80224,'v. wenegem ferleman','',NULL,'NOU','NE_PER',NULL,1),(80225,'finson','','PND_135341310','NOU','NE_PER',NULL,1),(80226,'fitsner','',NULL,'NOU','NE_PER',NULL,1),(80227,'flandreau','','PND_131949535','NOU','NE_PER',NULL,1),(80228,'de flo','',NULL,'NOU','NE_PER',NULL,1),(80229,'v. flodorff','',NULL,'NOU','NE_PER',NULL,1),(80230,'brucken','','PND_101297300','NOU','NE_PER',NULL,1),(80231,'v. brucken fock','',NULL,'NOU','NE_PER',NULL,1),(80232,'de fonseca','',NULL,'NOU','NE_PER',NULL,1),(80233,'forsborg','',NULL,'NOU','NE_PER',NULL,1),(80234,'forsborgh','',NULL,'NOU','NE_PER',NULL,1),(80235,'haak forsborg','',NULL,'NOU','NE_PER',NULL,1),(80236,'westerwijk forsborg','',NULL,'NOU','NE_PER',NULL,1),(80237,'le fort','','PND_136664121','NOU','NE_PER',NULL,1),(80238,'de fourmenois','',NULL,'NOU','NE_PER',NULL,1),(93065,'de geer boers','',NULL,'NOU','NE_PER',NULL,1),(80239,'burs fruijtier','',NULL,'NOU','NE_PER',NULL,1),(80240,'galiciën','',NULL,'NOU','NE_PER',NULL,1),(80241,'van galiciën','',NULL,'NOU','NE_PER',NULL,1),(80242,'gallandat','','PND_126260729','NOU','NE_PER',NULL,1),(80243,'maurits ganderheiden','',NULL,'NOU','NE_PER',NULL,1),(80244,'maurits ganderheyden','',NULL,'NOU','NE_PER',NULL,1),(80245,'jan in de gans','',NULL,'NOU','NE_PER',NULL,1),(80246,'gardijn','','PND_118672657','NOU','NE_PER',NULL,1),(80247,'gardeyn','',NULL,'NOU','NE_PER',NULL,1),(80248,'gardien','','PND_120690721','NOU','NE_PER',NULL,1),(80249,'muratel gargon','',NULL,'NOU','NE_PER',NULL,1),(80250,'gavel','','PND_135346045','NOU','NE_PER',NULL,1),(80251,'geene','','PND_122844076','NOU','NE_PER',NULL,1),(80252,'gene','','PND_136419399','NOU','NE_PER',NULL,1),(80253,'geyser','','PND_135395445','NOU','NE_PER',NULL,1),(80254,'geiser','','PND_13650082X','NOU','NE_PER',NULL,1),(80255,'gisser','','PND_129672254','NOU','NE_PER',NULL,1),(80256,'de geyser','',NULL,'NOU','NE_PER',NULL,1),(80257,'van gelre','',NULL,'NOU','NE_PER',NULL,1),(80258,'geluk j. az.','',NULL,'NOU','NE_PER',NULL,1),(80260,'aulus gellius','','PND_133853918','NOU','NE_PER',NULL,1),(80261,'van geluwe','',NULL,'NOU','NE_PER',NULL,1),(80262,'gentman leydecker','',NULL,'NOU','NE_PER',NULL,1),(80263,'gerulphus','',NULL,'NOU','NE_PER',NULL,1),(80264,'badon ghyben','',NULL,'NOU','NE_PER',NULL,1),(80265,'de gheyn','',NULL,'NOU','NE_PER',NULL,1),(80266,'ghyseling','',NULL,'NOU','NE_PER',NULL,1),(80267,'gyselingh','',NULL,'NOU','NE_PER',NULL,1),(80268,'gideons','',NULL,'NOU','NE_PER',NULL,1),(80269,'gill','','PND_137127456','NOU','NE_PER',NULL,1),(80270,'geil','','PND_136796877','NOU','NE_PER',NULL,1),(80271,'giel','','PND_136449328','NOU','NE_PER',NULL,1),(80272,'geill','','PND_127729437','NOU','NE_PER',NULL,1),(80273,'gilleman','','PND_128402741','NOU','NE_PER',NULL,1),(80274,'ginhoven','','PND_109085558','NOU','NE_PER',NULL,1),(80275,'v. ginhoven','',NULL,'NOU','NE_PER',NULL,1),(80276,'glaucomax','',NULL,'NOU','NE_PER',NULL,1),(80277,'juvenalis glaucomax','',NULL,'NOU','NE_PER',NULL,1),(80278,'godebald','','PND_136678149','NOU','NE_PER',NULL,1),(80279,'godefridi','',NULL,'NOU','NE_PER',NULL,1),(80280,'godefrida','',NULL,'NOU','NE_PER',NULL,1),(80281,'goedaert','','PND_100150608','NOU','NE_PER',NULL,1),(80282,'goedhert','',NULL,'NOU','NE_PER',NULL,1),(80283,'goekoop','',NULL,'NOU','NE_PER',NULL,1),(80284,'v. d. goes','',NULL,'NOU','NE_PER',NULL,1),(80328,'de gruijter','',NULL,'NOU','NE_PER',NULL,1),(80285,'v. d. goes wz.','',NULL,'NOU','NE_PER',NULL,1),(80286,'van goethem','',NULL,'NOU','NE_PER',NULL,1),(80287,'goch','','PND_136660223','NOU','NE_PER',NULL,1),(80288,'gog','','PND_135067979','NOU','NE_PER',NULL,1),(80289,'gogh','','PND_135190142','NOU','NE_PER',NULL,1),(80290,'v. goch','',NULL,'NOU','NE_PER',NULL,1),(80291,'goirle','','PND_12735042X','NOU','NE_PER',NULL,1),(80292,'van goirle','',NULL,'NOU','NE_PER',NULL,1),(80293,'v. d. goltz','',NULL,'NOU','NE_PER',NULL,1),(80294,'gosfaert','',NULL,'NOU','NE_PER',NULL,1),(80295,'van gote','',NULL,'NOU','NE_PER',NULL,1),(80296,'le goth','',NULL,'NOU','NE_PER',NULL,1),(80297,'gouka','',NULL,'NOU','NE_PER',NULL,1),(80298,'graafeiland','',NULL,'NOU','NE_PER',NULL,1),(80299,'van graafeiland','',NULL,'NOU','NE_PER',NULL,1),(80300,'gordon de graauw','',NULL,'NOU','NE_PER',NULL,1),(80301,'grauwen','','PND_111337186','NOU','NE_PER',NULL,1),(80302,'de lang \'s graeuwen','',NULL,'NOU','NE_PER',NULL,1),(80303,'graevius','','PND_134118456','NOU','NE_PER',NULL,1),(80304,'graft','','PND_132895358','NOU','NE_PER',NULL,1),(80305,'graaft','','PND_100492150','NOU','NE_PER',NULL,1),(80306,'grafft','','PND_13174089X','NOU','NE_PER',NULL,1),(80307,'v. d. graft','',NULL,'NOU','NE_PER',NULL,1),(80308,'granier','','PND_136242464','NOU','NE_PER',NULL,1),(80309,'garnier','','PND_137202261','NOU','NE_PER',NULL,1),(80310,'grapheus','','PND_135793947','NOU','NE_PER',NULL,1),(80311,'grauss','','PND_136879659','NOU','NE_PER',NULL,1),(80312,'\'s gravezande','',NULL,'NOU','NE_PER',NULL,1),(86307,'van \'s gravezande','',NULL,'NOU','NE_PER',NULL,1),(80313,'essenius greeff','',NULL,'NOU','NE_PER',NULL,1),(80314,'greendon','',NULL,'NOU','NE_PER',NULL,1),(80315,'gremminck','',NULL,'NOU','NE_PER',NULL,1),(80316,'grendel','','PND_129066923','NOU','NE_PER',NULL,1),(80317,'de grendel','',NULL,'NOU','NE_PER',NULL,1),(80318,'grenu','',NULL,'NOU','NE_PER',NULL,1),(80319,'de grenu','',NULL,'NOU','NE_PER',NULL,1),(80320,'v. d. goes pz.','',NULL,'NOU','NE_PER',NULL,1),(80321,'nauta v. d. grijp','',NULL,'NOU','NE_PER',NULL,1),(80322,'v. d. grijp','',NULL,'NOU','NE_PER',NULL,1),(80323,'grijpskerke','',NULL,'NOU','NE_PER',NULL,1),(80324,'van grijpskerke','',NULL,'NOU','NE_PER',NULL,1),(80325,'van groenewal','',NULL,'NOU','NE_PER',NULL,1),(80326,'grommé','','PND_125674457','NOU','NE_PER',NULL,1),(80327,'grommee','','PND_121606295','NOU','NE_PER',NULL,1),(80329,'gruiwardt','',NULL,'NOU','NE_PER',NULL,1),(80330,'v. d. gucht','',NULL,'NOU','NE_PER',NULL,1),(80331,'guillielmi','',NULL,'NOU','NE_PER',NULL,1),(80332,'gulielmi','','PND_119401126','NOU','NE_PER',NULL,1),(80333,'grymalla','',NULL,'NOU','NE_PER',NULL,1),(80334,'gybels','','PND_112231942','NOU','NE_PER',NULL,1),(80335,'gymmenich','',NULL,'NOU','NE_PER',NULL,1),(80336,'gimmenick','',NULL,'NOU','NE_PER',NULL,1),(80337,'v. haamstede','',NULL,'NOU','NE_PER',NULL,1),(80338,'\'s grauwen','',NULL,'NOU','NE_PER',NULL,1),(80339,'de witte haamstede','',NULL,'NOU','NE_PER',NULL,1),(80340,'haccou','','PND_131866478','NOU','NE_PER',NULL,1),(80341,'ten haeff','',NULL,'NOU','NE_PER',NULL,1),(80342,'v. haersolte','',NULL,'NOU','NE_PER',NULL,1),(80344,'halewijns','',NULL,'NOU','NE_PER',NULL,1),(80345,'alewijnsz.','',NULL,'NOU','NE_PER',NULL,1),(80346,'halmale','',NULL,'NOU','NE_PER',NULL,1),(80347,'v. ham','',NULL,'NOU','NE_PER',NULL,1),(80348,'v. hamelsveld','',NULL,'NOU','NE_PER',NULL,1),(80349,'hanapier','',NULL,'NOU','NE_PER',NULL,1),(80350,'v. d. handel','',NULL,'NOU','NE_PER',NULL,1),(80351,'harinckman','',NULL,'NOU','NE_PER',NULL,1),(80352,'haringman','','PND_120516012','NOU','NE_PER',NULL,1),(80353,'v. d. harst','',NULL,'NOU','NE_PER',NULL,1),(80354,'hartaing','',NULL,'NOU','NE_PER',NULL,1),(80355,'de hartaing','',NULL,'NOU','NE_PER',NULL,1),(80356,'hartman jr.','',NULL,'NOU','NE_PER',NULL,1),(80357,'de hartogh jz.','',NULL,'NOU','NE_PER',NULL,1),(80358,'v. hattem','',NULL,'NOU','NE_PER',NULL,1),(80359,'v. hattum','',NULL,'NOU','NE_PER',NULL,1),(80360,'haultain','','PND_130121673','NOU','NE_PER',NULL,1),(80361,'v. d. have','',NULL,'NOU','NE_PER',NULL,1),(80362,'de haze','',NULL,'NOU','NE_PER',NULL,1),(91140,'heemskerk v. d. heck','',NULL,'NOU','NE_PER',NULL,1),(80363,'hazel','','PND_134400720','NOU','NE_PER',NULL,1),(80364,'v. hazel','',NULL,'NOU','NE_PER',NULL,1),(80365,'hebreeuwen','',NULL,'NOU','NE_PER',NULL,1),(80366,'de hebreeuwen','',NULL,'NOU','NE_PER',NULL,1),(80367,'v. heel','',NULL,'NOU','NE_PER',NULL,1),(80368,'v. heemskerck','',NULL,'NOU','NE_PER',NULL,1),(80369,'v. heemskerk','',NULL,'NOU','NE_PER',NULL,1),(80370,'v. heemstra','',NULL,'NOU','NE_PER',NULL,1),(80371,'de heere','',NULL,'NOU','NE_PER',NULL,1),(80372,'de heide','',NULL,'NOU','NE_PER',NULL,1),(86382,'van heilo','',NULL,'NOU','NE_PER',NULL,1),(80373,'v. d. heim','',NULL,'NOU','NE_PER',NULL,1),(80374,'v. heijst','',NULL,'NOU','NE_PER',NULL,1),(80375,'v. hekke','',NULL,'NOU','NE_PER',NULL,1),(80376,'v. d. hellen','',NULL,'NOU','NE_PER',NULL,1),(80377,'den helt','',NULL,'NOU','NE_PER',NULL,1),(80378,'hemricourt','','PND_101855516','NOU','NE_PER',NULL,1),(80379,'de hemricourt','',NULL,'NOU','NE_PER',NULL,1),(80380,'hendrikszen','',NULL,'NOU','NE_PER',NULL,1),(80381,'both hendriksen','',NULL,'NOU','NE_PER',NULL,1),(80382,'hennebert','','PND_123023874','NOU','NE_PER',NULL,1),(80383,'v. hennekeler','',NULL,'NOU','NE_PER',NULL,1),(80384,'hennequin','','PND_134845145','NOU','NE_PER',NULL,1),(80385,'henry fz.','',NULL,'NOU','NE_PER',NULL,1),(91182,'hennepin','','PND_129514454','NOU','NE_PER',NULL,1),(80386,'v. hensbergen','',NULL,'NOU','NE_PER',NULL,1),(80387,'heraugière','',NULL,'NOU','NE_PER',NULL,1),(80388,'de heraugière','',NULL,'NOU','NE_PER',NULL,1),(80389,'den herder','',NULL,'NOU','NE_PER',NULL,1),(80390,'heringa ez.','',NULL,'NOU','NE_PER',NULL,1),(80391,'herklots','','PND_117519901','NOU','NE_PER',NULL,1),(80392,'herls','','PND_129255629','NOU','NE_PER',NULL,1),(80393,'hermkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(80394,'v. hermkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(80395,'in den hert','',NULL,'NOU','NE_PER',NULL,1),(80396,'v. hertum','',NULL,'NOU','NE_PER',NULL,1),(80397,'hertsbeke','',NULL,'NOU','NE_PER',NULL,1),(80398,'v. hertsbeke','',NULL,'NOU','NE_PER',NULL,1),(80399,'v. d. hespel','',NULL,'NOU','NE_PER',NULL,1),(80400,'v. d. heul','',NULL,'NOU','NE_PER',NULL,1),(80401,'bartolotti v. d. heuvel','',NULL,'NOU','NE_PER',NULL,1),(80402,'v. de heuvel','',NULL,'NOU','NE_PER',NULL,1),(80403,'v. linden v. d. heuvell','',NULL,'NOU','NE_PER',NULL,1),(80404,'v. d. heyden','',NULL,'NOU','NE_PER',NULL,1),(80405,'hibon','','PND_120497883','NOU','NE_PER',NULL,1),(80406,'hicke','','PND_131162888','NOU','NE_PER',NULL,1),(80407,'eyke','','PND_126349282','NOU','NE_PER',NULL,1),(80408,'eycke','','PND_128110708','NOU','NE_PER',NULL,1),(80409,'hill rz.','',NULL,'NOU','NE_PER',NULL,1),(80410,'hiniosa','',NULL,'NOU','NE_PER',NULL,1),(80411,'hobeyn','',NULL,'NOU','NE_PER',NULL,1),(80412,'obyn','',NULL,'NOU','NE_PER',NULL,1),(80413,'hobein','','PND_130980811','NOU','NE_PER',NULL,1),(80414,'hobijn','','PND_129560995','NOU','NE_PER',NULL,1),(80415,'hoebeke','','PND_136523412','NOU','NE_PER',NULL,1),(80416,'v. hoecke','',NULL,'NOU','NE_PER',NULL,1),(80417,'v. hoek','',NULL,'NOU','NE_PER',NULL,1),(80418,'v. d. hoek','',NULL,'NOU','NE_PER',NULL,1),(80419,'hoefyzer','',NULL,'NOU','NE_PER',NULL,1),(80420,'hoelands','',NULL,'NOU','NE_PER',NULL,1),(80421,'buttinge','',NULL,'NOU','NE_PER',NULL,1),(80422,'hoeuft van buttinge','',NULL,'NOU','NE_PER',NULL,1),(80423,'v. hoevell','',NULL,'NOU','NE_PER',NULL,1),(80424,'v. d. hoeven','',NULL,'NOU','NE_PER',NULL,1),(80425,'v. hogendorp','',NULL,'NOU','NE_PER',NULL,1),(80426,'hoffman hz.','',NULL,'NOU','NE_PER',NULL,1),(80427,'hollaer dz.','',NULL,'NOU','NE_PER',NULL,1),(80428,'den hollander','',NULL,'NOU','NE_PER',NULL,1),(80429,'hollebeeke','',NULL,'NOU','NE_PER',NULL,1),(80430,'hollebeke','','PND_101856121','NOU','NE_PER',NULL,1),(80431,'koelebeek','',NULL,'NOU','NE_PER',NULL,1),(80432,'hollestelle','','PND_134409515','NOU','NE_PER',NULL,1),(80433,'holtzhey','','PND_133975584','NOU','NE_PER',NULL,1),(80434,'de hondt','',NULL,'NOU','NE_PER',NULL,1),(80435,'v. d. hooge','',NULL,'NOU','NE_PER',NULL,1),(80436,'hoogelande','',NULL,'NOU','NE_PER',NULL,1),(80437,'hogelande','','PND_101291914','NOU','NE_PER',NULL,1),(80438,'hoghelande','','PND_124582958','NOU','NE_PER',NULL,1),(80439,'hoogerheyde','',NULL,'NOU','NE_PER',NULL,1),(80440,'hoogenheim','',NULL,'NOU','NE_PER',NULL,1),(80441,'v. hoogenheim','',NULL,'NOU','NE_PER',NULL,1),(80442,'de hoon','',NULL,'NOU','NE_PER',NULL,1),(80443,'v. hoornbeek','',NULL,'NOU','NE_PER',NULL,1),(80444,'hopbergen','',NULL,'NOU','NE_PER',NULL,1),(80445,'van hopbergen','',NULL,'NOU','NE_PER',NULL,1),(80446,'horebout','',NULL,'NOU','NE_PER',NULL,1),(80447,'horthemels','','PND_133561763','NOU','NE_PER',NULL,1),(80448,'hornes','','PND_132275139','NOU','NE_PER',NULL,1),(80449,'de hornes','',NULL,'NOU','NE_PER',NULL,1),(80450,'horremees','',NULL,'NOU','NE_PER',NULL,1),(80451,'hortensius','','PND_128398531','NOU','NE_PER',NULL,1),(80452,'ortensius','','PND_100360408','NOU','NE_PER',NULL,1),(80453,'v. d. houte','',NULL,'NOU','NE_PER',NULL,1),(80454,'de houtman','',NULL,'NOU','NE_PER',NULL,1),(80455,'v. d. hucht','',NULL,'NOU','NE_PER',NULL,1),(80456,'de huybert','',NULL,'NOU','NE_PER',NULL,1),(80457,'huyge','',NULL,'NOU','NE_PER',NULL,1),(80458,'hugé','',NULL,'NOU','NE_PER',NULL,1),(80459,'hughe','','PND_10060904X','NOU','NE_PER',NULL,1),(80460,'v. d. hulck','',NULL,'NOU','NE_PER',NULL,1),(80461,'v. hulsteyn','',NULL,'NOU','NE_PER',NULL,1),(80462,'imbyze','',NULL,'NOU','NE_PER',NULL,1),(80463,'imbyse','',NULL,'NOU','NE_PER',NULL,1),(80464,'imbijze','',NULL,'NOU','NE_PER',NULL,1),(80465,'imbyze v. batenburg','',NULL,'NOU','NE_PER',NULL,1),(80466,'inderschmitten','',NULL,'NOU','NE_PER',NULL,1),(80469,'isenbout','',NULL,'NOU','NE_PER',NULL,1),(80470,'ita','','PND_133787591','NOU','NE_PER',NULL,1),(80471,'v. d. jagt','',NULL,'NOU','NE_PER',NULL,1),(80472,'manus v. d. jagt','',NULL,'NOU','NE_PER',NULL,1),(80473,'jan ten heere','',NULL,'NOU','NE_PER',NULL,1),(80474,'janse bz.','',NULL,'NOU','NE_PER',NULL,1),(80475,'stroobant janse','',NULL,'NOU','NE_PER',NULL,1),(83512,'barent jansz.','',NULL,'NOU','NE_PER',NULL,1),(80476,'janse v. zoutelande','',NULL,'NOU','NE_PER',NULL,1),(80477,'horthemels jansen','',NULL,'NOU','NE_PER',NULL,1),(80478,'du jardin','',NULL,'NOU','NE_PER',NULL,1),(80479,'jarry','','PND_136473245','NOU','NE_PER',NULL,1),(80480,'jennin','',NULL,'NOU','NE_PER',NULL,1),(80481,'jenyns','','PND_129519170','NOU','NE_PER',NULL,1),(80482,'jeras','','PND_115502491','NOU','NE_PER',NULL,1),(80483,'kempe jeras','',NULL,'NOU','NE_PER',NULL,1),(80484,'joly','','PND_137219881','NOU','NE_PER',NULL,1),(80485,'jolie','','PND_135144892','NOU','NE_PER',NULL,1),(80486,'jolly','','PND_136024998','NOU','NE_PER',NULL,1),(80487,'jolyt','',NULL,'NOU','NE_PER',NULL,1),(80488,'de jonge v. bruinisse','',NULL,'NOU','NE_PER',NULL,1),(80489,'de jonge v. ellemeet','',NULL,'NOU','NE_PER',NULL,1),(80490,'evertsen de jonge','','PND_102094411','NOU','NE_PER',NULL,1),(80491,'jummelet','',NULL,'NOU','NE_PER',NULL,1),(80492,'kamerman','',NULL,'NOU','NE_PER',NULL,1),(80493,'kammerman','',NULL,'NOU','NE_PER',NULL,1),(80494,'hoffer de kanter','',NULL,'NOU','NE_PER',NULL,1),(80495,'jd.','',NULL,'NOU','NE_PER',NULL,1),(80496,'de kanter jd. m.','',NULL,'NOU','NE_PER',NULL,1),(80497,'kapitein','',NULL,'NOU','NE_PER',NULL,1),(80498,'capitein','','PND_119175304','NOU','NE_PER',NULL,1),(80499,'v. d. kasteele','',NULL,'NOU','NE_PER',NULL,1),(93332,'de witte v. haemstede','',NULL,'NOU','NE_PER',NULL,1),(80501,'de kater','',NULL,'NOU','NE_PER',NULL,1),(80502,'keersemaker','',NULL,'NOU','NE_PER',NULL,1),(80503,'kerssemakers','',NULL,'NOU','NE_PER',NULL,1),(80504,'keersemaker jz.','',NULL,'NOU','NE_PER',NULL,1),(80505,'de keijzer','',NULL,'NOU','NE_PER',NULL,1),(80506,'keldermans','','PND_130380040','NOU','NE_PER',NULL,1),(80507,'v. d. kemp','',NULL,'NOU','NE_PER',NULL,1),(80508,'de kemp','',NULL,'NOU','NE_PER',NULL,1),(80509,'v. d. kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(80510,'kerkman','','PND_122966791','NOU','NE_PER',NULL,1),(80511,'kreeckman','',NULL,'NOU','NE_PER',NULL,1),(80512,'haak kerkman','',NULL,'NOU','NE_PER',NULL,1),(83285,'barend ter haar','','PND_102147620','NOU','NE_PER',NULL,1),(80513,'v. kerkwijk','',NULL,'NOU','NE_PER',NULL,1),(80514,'kiela','',NULL,'NOU','NE_PER',NULL,1),(80515,'kila','','PND_127063145','NOU','NE_PER',NULL,1),(80516,'jobsz.','',NULL,'NOU','NE_PER',NULL,1),(80517,'kiela jobsz.','',NULL,'NOU','NE_PER',NULL,1),(80518,'kimijzer','',NULL,'NOU','NE_PER',NULL,1),(80519,'kimmijzer','',NULL,'NOU','NE_PER',NULL,1),(80520,'v. kinschot','',NULL,'NOU','NE_PER',NULL,1),(83617,'kleynen','',NULL,'NOU','NE_PER',NULL,1),(80521,'v. kleef','',NULL,'NOU','NE_PER',NULL,1),(80522,'de klerck','',NULL,'NOU','NE_PER',NULL,1),(80523,'v. kloetingen','',NULL,'NOU','NE_PER',NULL,1),(80524,'provo kluit','',NULL,'NOU','NE_PER',NULL,1),(80525,'de knuijt','',NULL,'NOU','NE_PER',NULL,1),(80526,'kobell','','PND_136108032','NOU','NE_PER',NULL,1),(80527,'merkus de kock','',NULL,'NOU','NE_PER',NULL,1),(80528,'kockers','','PND_102480060','NOU','NE_PER',NULL,1),(80529,'koerten blok','',NULL,'NOU','NE_PER',NULL,1),(80530,'kokelaer','',NULL,'NOU','NE_PER',NULL,1),(80531,'de kokelaer','',NULL,'NOU','NE_PER',NULL,1),(80532,'de koninck','',NULL,'NOU','NE_PER',NULL,1),(80533,'koningsmarck','',NULL,'NOU','NE_PER',NULL,1),(80534,'köningsmarck','',NULL,'NOU','NE_PER',NULL,1),(80535,'königsmarck','','PND_136177476','NOU','NE_PER',NULL,1),(80536,'v. koningsmarck','',NULL,'NOU','NE_PER',NULL,1),(80537,'koolbrand','',NULL,'NOU','NE_PER',NULL,1),(80538,'coolbrand','',NULL,'NOU','NE_PER',NULL,1),(80539,'coolbrant','',NULL,'NOU','NE_PER',NULL,1),(80540,'v. kooten','',NULL,'NOU','NE_PER',NULL,1),(80541,'de koster','',NULL,'NOU','NE_PER',NULL,1),(80542,'kousemaker','',NULL,'NOU','NE_PER',NULL,1),(80543,'v. d. kreke','',NULL,'NOU','NE_PER',NULL,1),(80544,'valkenburg v. d. kreke','',NULL,'NOU','NE_PER',NULL,1),(80545,'roef','',NULL,'NOU','NE_PER',NULL,1),(80546,'kruiningen','','PND_104206616','NOU','NE_PER',NULL,1),(80547,'cruiningen','','PND_132272717','NOU','NE_PER',NULL,1),(80548,'cruninghen','','PND_132272717','NOU','NE_PER',NULL,1),(80549,'cruyningen','','PND_104206616','NOU','NE_PER',NULL,1),(80550,'v. kruiningen','',NULL,'NOU','NE_PER',NULL,1),(80551,'polman kruseman','','PND_101026722','NOU','NE_PER',NULL,1),(80552,'kwekkeboom','','PND_133924777','NOU','NE_PER',NULL,1),(80553,'claus v. laar','',NULL,'NOU','NE_PER',NULL,1),(80554,'de laat','',NULL,'NOU','NE_PER',NULL,1),(80555,'de labadie','',NULL,'NOU','NE_PER',NULL,1),(80556,'labistrate','',NULL,'NOU','NE_PER',NULL,1),(80557,'labrijn','','PND_127447660','NOU','NE_PER',NULL,1),(80558,'lacave','','PND_136017967','NOU','NE_PER',NULL,1),(80559,'lacopius','',NULL,'NOU','NE_PER',NULL,1),(80560,'laevan','',NULL,'NOU','NE_PER',NULL,1),(80561,'lafont','','PND_133990176','NOU','NE_PER',NULL,1),(80562,'v. lake','',NULL,'NOU','NE_PER',NULL,1),(80563,'lam dz.','',NULL,'NOU','NE_PER',NULL,1),(80564,'lammers v. toorenburg','',NULL,'NOU','NE_PER',NULL,1),(80565,'lampert','','PND_137176929','NOU','NE_PER',NULL,1),(80566,'lancel','','PND_13122512X','NOU','NE_PER',NULL,1),(80567,'landschot','',NULL,'NOU','NE_PER',NULL,1),(80568,'lantschot','','PND_123894824','NOU','NE_PER',NULL,1),(80569,'v. landschot','',NULL,'NOU','NE_PER',NULL,1),(80570,'landsman','','PND_13218527X','NOU','NE_PER',NULL,1),(80571,'merkus lange','',NULL,'NOU','NE_PER',NULL,1),(80572,'langeness','',NULL,'NOU','NE_PER',NULL,1),(80573,'langenes','','PND_12387677X','NOU','NE_PER',NULL,1),(80574,'langemeersche','',NULL,'NOU','NE_PER',NULL,1),(80575,'v. langemeersche','',NULL,'NOU','NE_PER',NULL,1),(80576,'langnouwer','',NULL,'NOU','NE_PER',NULL,1),(80577,'de lannée','',NULL,'NOU','NE_PER',NULL,1),(80578,'v. lansbergen','',NULL,'NOU','NE_PER',NULL,1),(80579,'v. laren','',NULL,'NOU','NE_PER',NULL,1),(80580,'zuidhoek v. laren','',NULL,'NOU','NE_PER',NULL,1),(80581,'de later','',NULL,'NOU','NE_PER',NULL,1),(80582,'launay','','PND_136855474','NOU','NE_PER',NULL,1),(80583,'de launay','',NULL,'NOU','NE_PER',NULL,1),(80584,'lecointre','','PND_136314724','NOU','NE_PER',NULL,1),(80585,'v. leenhof','',NULL,'NOU','NE_PER',NULL,1),(80586,'v. d. leeuw','',NULL,'NOU','NE_PER',NULL,1),(80587,'lege','','PND_135124697','NOU','NE_PER',NULL,1),(80588,'legge','','PND_135768519','NOU','NE_PER',NULL,1),(80589,'lega','',NULL,'NOU','NE_PER',NULL,1),(80590,'de lege','',NULL,'NOU','NE_PER',NULL,1),(80591,'legati','','PND_123801346','NOU','NE_PER',NULL,1),(80592,'gentman leydekker','',NULL,'NOU','NE_PER',NULL,1),(80593,'lemzeele','',NULL,'NOU','NE_PER',NULL,1),(80594,'v. lemzeele','',NULL,'NOU','NE_PER',NULL,1),(80595,'lenfant','','PND_136770800','NOU','NE_PER',NULL,1),(80596,'juda','','PND_136322808','NOU','NE_PER',NULL,1),(80597,'jacob juda leon','','PND_124885489','NOU','NE_PER',NULL,1),(80598,'leu','','PND_136832849','NOU','NE_PER',NULL,1),(80599,'leeu','','PND_130070238','NOU','NE_PER',NULL,1),(80600,'de leu','',NULL,'NOU','NE_PER',NULL,1),(80601,'levin','','PND_137247958','NOU','NE_PER',NULL,1),(80602,'levien','','PND_13666749X','NOU','NE_PER',NULL,1),(80603,'de levin','',NULL,'NOU','NE_PER',NULL,1),(80604,'de lichte','',NULL,'NOU','NE_PER',NULL,1),(80605,'v. lichtenberg','',NULL,'NOU','NE_PER',NULL,1),(80606,'johan liens','',NULL,'NOU','NE_PER',NULL,1),(80607,'liesveld','',NULL,'NOU','NE_PER',NULL,1),(80608,'lisveld','',NULL,'NOU','NE_PER',NULL,1),(80609,'liesvelt','','PND_123483123','NOU','NE_PER',NULL,1),(80610,'van liesveld','',NULL,'NOU','NE_PER',NULL,1),(80611,'jan lieven heere','',NULL,'NOU','NE_PER',NULL,1),(80612,'de ligny','',NULL,'NOU','NE_PER',NULL,1),(80613,'v. linschoten','',NULL,'NOU','NE_PER',NULL,1),(80614,'v. d. lippe','',NULL,'NOU','NE_PER',NULL,1),(80615,'lipperhey','','PND_117675989','NOU','NE_PER',NULL,1),(80616,'v. lis','',NULL,'NOU','NE_PER',NULL,1),(80617,'v. lissa','',NULL,'NOU','NE_PER',NULL,1),(80618,'v. d. lisse','',NULL,'NOU','NE_PER',NULL,1),(80619,'v. d. lith','',NULL,'NOU','NE_PER',NULL,1),(80620,'lixraven','',NULL,'NOU','NE_PER',NULL,1),(80621,'de lobel','',NULL,'NOU','NE_PER',NULL,1),(80622,'lodesteyn','',NULL,'NOU','NE_PER',NULL,1),(80623,'v. lodesteyn','',NULL,'NOU','NE_PER',NULL,1),(80624,'lonyssen','',NULL,'NOU','NE_PER',NULL,1),(80625,'loncque','',NULL,'NOU','NE_PER',NULL,1),(80626,'v. loo','',NULL,'NOU','NE_PER',NULL,1),(80627,'lootens','','PND_134668111','NOU','NE_PER',NULL,1),(80628,'loran','','PND_136775403','NOU','NE_PER',NULL,1),(80629,'low','','PND_136936083','NOU','NE_PER',NULL,1),(80630,'löw','','PND_137219504','NOU','NE_PER',NULL,1),(80631,'lozeleur de villiers','',NULL,'NOU','NE_PER',NULL,1),(80632,'luyt fz.','',NULL,'NOU','NE_PER',NULL,1),(80633,'luteyn','',NULL,'NOU','NE_PER',NULL,1),(80634,'lycklama a nyeholt','',NULL,'NOU','NE_PER',NULL,1),(80635,'v. lynden','',NULL,'NOU','NE_PER',NULL,1),(80636,'maecht','',NULL,'NOU','NE_PER',NULL,1),(80637,'maeght','','PND_133017443,PND_136312713','NOU','NE_PER',NULL,1),(80638,'de maagd','',NULL,'NOU','NE_PER',NULL,1),(80639,'maalstede','',NULL,'NOU','NE_PER',NULL,1),(80640,'v. maalstede','',NULL,'NOU','NE_PER',NULL,1),(80641,'mabuse','','PND_134569458','NOU','NE_PER',NULL,1),(80642,'van mabuse','',NULL,'NOU','NE_PER',NULL,1),(80643,'rethaan macaré','','PND_102602964','NOU','NE_PER',NULL,1),(80644,'macharis','',NULL,'NOU','NE_PER',NULL,1),(80645,'macheren','','PND_128768304','NOU','NE_PER',NULL,1),(80646,'v. macheren','',NULL,'NOU','NE_PER',NULL,1),(80647,'de maeght','',NULL,'NOU','NE_PER',NULL,1),(80648,'maenhoudt','',NULL,'NOU','NE_PER',NULL,1),(80649,'de maets','',NULL,'NOU','NE_PER',NULL,1),(80650,'mahieu','','PND_136251242','NOU','NE_PER',NULL,1),(80651,'mahieusz.','',NULL,'NOU','NE_PER',NULL,1),(80652,'maitland','','PND_137066821','NOU','NE_PER',NULL,1),(80653,'maijken','',NULL,'NOU','NE_PER',NULL,1),(80654,'maizonnet','','PND_100175058','NOU','NE_PER',NULL,1),(80655,'maldeghem','','PND_129435961','NOU','NE_PER',NULL,1),(80656,'malderé','',NULL,'NOU','NE_PER',NULL,1),(80657,'maldert','',NULL,'NOU','NE_PER',NULL,1),(80658,'de malderé','',NULL,'NOU','NE_PER',NULL,1),(85350,'malsem','','PND_120689669','NOU','NE_PER',NULL,1),(80659,'mallander','',NULL,'NOU','NE_PER',NULL,1),(80660,'v. malse','',NULL,'NOU','NE_PER',NULL,1),(80661,'manard','','PND_135593379','NOU','NE_PER',NULL,1),(80662,'mandere','','PND_127813195','NOU','NE_PER',NULL,1),(80663,'manders','','PND_132347709','NOU','NE_PER',NULL,1),(80664,'v. d. mandere','',NULL,'NOU','NE_PER',NULL,1),(80665,'mangelaer','',NULL,'NOU','NE_PER',NULL,1),(80666,'manmaker','',NULL,'NOU','NE_PER',NULL,1),(80667,'v. manmaker','',NULL,'NOU','NE_PER',NULL,1),(80668,'mansdale','','PND_130380040','NOU','NE_PER',NULL,1),(80669,'v. mansdale','',NULL,'NOU','NE_PER',NULL,1),(80670,'v. mansvelt','',NULL,'NOU','NE_PER',NULL,1),(80671,'manteau v. dalem','',NULL,'NOU','NE_PER',NULL,1),(80672,'maquelin','',NULL,'NOU','NE_PER',NULL,1),(80673,'maquereel','',NULL,'NOU','NE_PER',NULL,1),(80674,'maquet','','PND_137073267','NOU','NE_PER',NULL,1),(80675,'marchie','',NULL,'NOU','NE_PER',NULL,1),(80676,'du marchie','',NULL,'NOU','NE_PER',NULL,1),(80677,'v. d. marckt','',NULL,'NOU','NE_PER',NULL,1),(80678,'mareeuw','',NULL,'NOU','NE_PER',NULL,1),(80679,'mareeuw jz.','',NULL,'NOU','NE_PER',NULL,1),(80680,'v. d. driessen mareeuw','',NULL,'NOU','NE_PER',NULL,1),(80681,'de maret','',NULL,'NOU','NE_PER',NULL,1),(80682,'marievoorde','',NULL,'NOU','NE_PER',NULL,1),(80683,'v. marievoorde','',NULL,'NOU','NE_PER',NULL,1),(80684,'marinissen','',NULL,'NOU','NE_PER',NULL,1),(80685,'marijnis','',NULL,'NOU','NE_PER',NULL,1),(80686,'marianis','','PND_104129220','NOU','NE_PER',NULL,1),(80687,'marinus wz.','',NULL,'NOU','NE_PER',NULL,1),(80688,'markée','',NULL,'NOU','NE_PER',NULL,1),(80689,'marker','','PND_137159358','NOU','NE_PER',NULL,1),(80690,'marijn de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(80691,'romerswale','',NULL,'NOU','NE_PER',NULL,1),(80692,'reymerswale','',NULL,'NOU','NE_PER',NULL,1),(80693,'reymerswaele','','PND_12859330X','NOU','NE_PER',NULL,1),(80694,'marijn v. romerswale','',NULL,'NOU','NE_PER',NULL,1),(80695,'v. marnix v. st. aldegonde','',NULL,'NOU','NE_PER',NULL,1),(80696,'de marrée','',NULL,'NOU','NE_PER',NULL,1),(80697,'van marsselaar','',NULL,'NOU','NE_PER',NULL,1),(80698,'v. marsselaar','',NULL,'NOU','NE_PER',NULL,1),(80699,'waucquier','','PND_122904478','NOU','NE_PER',NULL,1),(80700,'martinius de waucquier','',NULL,'NOU','NE_PER',NULL,1),(80701,'luijcx massis','',NULL,'NOU','NE_PER',NULL,1),(80702,'matenes','','PND_124343783','NOU','NE_PER',NULL,1),(80703,'matenesse','','PND_124343783','NOU','NE_PER',NULL,1),(80704,'mattheuns','',NULL,'NOU','NE_PER',NULL,1),(80705,'van matenes','',NULL,'NOU','NE_PER',NULL,1),(80706,'mattheussen','',NULL,'NOU','NE_PER',NULL,1),(80707,'maubeuge','','PND_131017330','NOU','NE_PER',NULL,1),(80708,'v. maubeuge','',NULL,'NOU','NE_PER',NULL,1),(80709,'de mauregnault','',NULL,'NOU','NE_PER',NULL,1),(80710,'yemantst','',NULL,'NOU','NE_PER',NULL,1),(80711,'mauricius yemantst','',NULL,'NOU','NE_PER',NULL,1),(80712,'prins maurits','',NULL,'NOU','NE_PER',NULL,1),(80713,'mazel','','PND_132737310','NOU','NE_PER',NULL,1),(80714,'mazerenhout','',NULL,'NOU','NE_PER',NULL,1),(80715,'van mazerenhout','',NULL,'NOU','NE_PER',NULL,1),(80716,'v. meckelenburg','',NULL,'NOU','NE_PER',NULL,1),(80717,'meeckere','',NULL,'NOU','NE_PER',NULL,1),(80718,'mekern','',NULL,'NOU','NE_PER',NULL,1),(80719,'melker','',NULL,'NOU','NE_PER',NULL,1),(80720,'mesker','',NULL,'NOU','NE_PER',NULL,1),(80721,'v. meeckere','',NULL,'NOU','NE_PER',NULL,1),(80722,'v. d. meer','',NULL,'NOU','NE_PER',NULL,1),(80723,'v. d. meer van beerendrecht','',NULL,'NOU','NE_PER',NULL,1),(80724,'meerendonk','','PND_132868172','NOU','NE_PER',NULL,1),(80725,'merendonk','','PND_11936235X','NOU','NE_PER',NULL,1),(80726,'meerrendonk','',NULL,'NOU','NE_PER',NULL,1),(80727,'v. meerendonk','',NULL,'NOU','NE_PER',NULL,1),(80728,'van meerendonk','',NULL,'NOU','NE_PER',NULL,1),(80729,'v. meersch','',NULL,'NOU','NE_PER',NULL,1),(80730,'meersche','',NULL,'NOU','NE_PER',NULL,1),(80731,'v. d. meersche','',NULL,'NOU','NE_PER',NULL,1),(80732,'hoyel','',NULL,'NOU','NE_PER',NULL,1),(80733,'de meester van hoyel','',NULL,'NOU','NE_PER',NULL,1),(93485,'bischoff van heemskerk','',NULL,'NOU','NE_PER',NULL,1),(80734,'de meijer','',NULL,'NOU','NE_PER',NULL,1),(80735,'v. d. meijer','',NULL,'NOU','NE_PER',NULL,1),(80736,'meijngers','',NULL,'NOU','NE_PER',NULL,1),(80737,'menheere','',NULL,'NOU','NE_PER',NULL,1),(80738,'menheere lz.','',NULL,'NOU','NE_PER',NULL,1),(80739,'merckt','',NULL,'NOU','NE_PER',NULL,1),(80740,'v. d. merckt','',NULL,'NOU','NE_PER',NULL,1),(80741,'merevoirt','',NULL,'NOU','NE_PER',NULL,1),(80742,'v. merevoirt','',NULL,'NOU','NE_PER',NULL,1),(80743,'merode','','PND_134692810','NOU','NE_PER',NULL,1),(80744,'v. merode','',NULL,'NOU','NE_PER',NULL,1),(80745,'methurst','',NULL,'NOU','NE_PER',NULL,1),(80746,'metvorst','',NULL,'NOU','NE_PER',NULL,1),(80747,'meulenaar','',NULL,'NOU','NE_PER',NULL,1),(80748,'meulenaer','',NULL,'NOU','NE_PER',NULL,1),(80749,'meulenaere','','PND_119554836','NOU','NE_PER',NULL,1),(80750,'de meulenaar','',NULL,'NOU','NE_PER',NULL,1),(80751,'meunicx','',NULL,'NOU','NE_PER',NULL,1),(80752,'meuren','','PND_125148984','NOU','NE_PER',NULL,1),(80753,'michaëlius','','PND_118087665','NOU','NE_PER',NULL,1),(80754,'v. middelburg','',NULL,'NOU','NE_PER',NULL,1),(83888,'van middelgeest','',NULL,'NOU','NE_PER',NULL,1),(80756,'meijel','','PND_132568829','NOU','NE_PER',NULL,1),(80757,'v. d. mijle','',NULL,'NOU','NE_PER',NULL,1),(80758,'mijtens','','PND_123203635','NOU','NE_PER',NULL,1),(80759,'minuit','','PND_118734105','NOU','NE_PER',NULL,1),(80760,'miverius','','PND_122157699','NOU','NE_PER',NULL,1),(80761,'petra moens','',NULL,'NOU','NE_PER',NULL,1),(80762,'v. d. moer jr.','',NULL,'NOU','NE_PER',NULL,1),(80763,'v. moerkerken','',NULL,'NOU','NE_PER',NULL,1),(80764,'mogge lz.','',NULL,'NOU','NE_PER',NULL,1),(80765,'v. d. meer mohr','',NULL,'NOU','NE_PER',NULL,1),(80766,'de mol az.','',NULL,'NOU','NE_PER',NULL,1),(80767,'de mol','',NULL,'NOU','NE_PER',NULL,1),(80768,'molenburgh','',NULL,'NOU','NE_PER',NULL,1),(80769,'moolenbergh','',NULL,'NOU','NE_PER',NULL,1),(80770,'moolenburgh','','PND_110690583','NOU','NE_PER',NULL,1),(80771,'de bruijn de neve moll','',NULL,'NOU','NE_PER',NULL,1),(80772,'de monier','',NULL,'NOU','NE_PER',NULL,1),(80773,'mooijaart','','PND_134036980','NOU','NE_PER',NULL,1),(80774,'moyaert','','PND_132522462','NOU','NE_PER',NULL,1),(80775,'moijaert','',NULL,'NOU','NE_PER',NULL,1),(80776,'mooyaart','',NULL,'NOU','NE_PER',NULL,1),(80777,'moraels','',NULL,'NOU','NE_PER',NULL,1),(80778,'mortaigne','','PND_122556968','NOU','NE_PER',NULL,1),(80779,'de mortaigne','',NULL,'NOU','NE_PER',NULL,1),(80781,'van der bilt la motthe','',NULL,'NOU','NE_PER',NULL,1),(80782,'moucheron','','PND_119320800','NOU','NE_PER',NULL,1),(80783,'de moucheron','',NULL,'NOU','NE_PER',NULL,1),(80784,'moulert','',NULL,'NOU','NE_PER',NULL,1),(80785,'v. d. muden','',NULL,'NOU','NE_PER',NULL,1),(80786,'v. d. muijden','',NULL,'NOU','NE_PER',NULL,1),(80787,'v. muijden','',NULL,'NOU','NE_PER',NULL,1),(80788,'de munck','',NULL,'NOU','NE_PER',NULL,1),(80789,'canter de munck','',NULL,'NOU','NE_PER',NULL,1),(80790,'v. nispen muller','',NULL,'NOU','NE_PER',NULL,1),(80791,'de munter','',NULL,'NOU','NE_PER',NULL,1),(80792,'muijs v. holy','',NULL,'NOU','NE_PER',NULL,1),(80793,'naerebout','','PND_128119632','NOU','NE_PER',NULL,1),(80794,'nagtglas jz.','',NULL,'NOU','NE_PER',NULL,1),(80795,'nagtglas versteeg','',NULL,'NOU','NE_PER',NULL,1),(80796,'nantius','',NULL,'NOU','NE_PER',NULL,1),(80797,'v. naersen','',NULL,'NOU','NE_PER',NULL,1),(80798,'naes','','PND_101488394','NOU','NE_PER',NULL,1),(80799,'naessens','','PND_136926746','NOU','NE_PER',NULL,1),(80800,'napoleon bonaparte','','PND_118586408','NOU','NE_PER',NULL,1),(80801,'nargets','',NULL,'NOU','NE_PER',NULL,1),(80802,'v. nassau','',NULL,'NOU','NE_PER',NULL,1),(80803,'v. nederveen','',NULL,'NOU','NE_PER',NULL,1),(80804,'de neeff','',NULL,'NOU','NE_PER',NULL,1),(84000,'neelmeijer','',NULL,'NOU','NE_PER',NULL,1),(80805,'nehemia','',NULL,'NOU','NE_PER',NULL,1),(80806,'publicola','','PND_117655643','NOU','NE_PER',NULL,1),(80807,'nehemia publicola','',NULL,'NOU','NE_PER',NULL,1),(80808,'nerah.','',NULL,'NOU','NE_PER',NULL,1),(80809,'madl. de nerah.','',NULL,'NOU','NE_PER',NULL,1),(80810,'nettis','','PND_133859533','NOU','NE_PER',NULL,1),(80811,'nevejans','',NULL,'NOU','NE_PER',NULL,1),(80812,'v. nieukerken','',NULL,'NOU','NE_PER',NULL,1),(80813,'v. nieuwenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(80814,'v. nimwegen','','PND_135123623','NOU','NE_PER',NULL,1),(80815,'v. d. nisse','',NULL,'NOU','NE_PER',NULL,1),(80816,'le nobel','',NULL,'NOU','NE_PER',NULL,1),(80817,'nobeling','',NULL,'NOU','NE_PER',NULL,1),(80818,'v. noemer','',NULL,'NOU','NE_PER',NULL,1),(80819,'noenaert','',NULL,'NOU','NE_PER',NULL,1),(80820,'verwout','',NULL,'NOU','NE_PER',NULL,1),(80821,'noiret','','PND_125908741','NOU','NE_PER',NULL,1),(80822,'verwout noiret','',NULL,'NOU','NE_PER',NULL,1),(80823,'nolck','','PND_120264137','NOU','NE_PER',NULL,1),(80824,'nolk','',NULL,'NOU','NE_PER',NULL,1),(80825,'v. d. nolck','',NULL,'NOU','NE_PER',NULL,1),(80826,'nolst','',NULL,'NOU','NE_PER',NULL,1),(80827,'nonhebel','','PND_114811156','NOU','NE_PER',NULL,1),(80828,'v. noordhoek','',NULL,'NOU','NE_PER',NULL,1),(80829,'v. d. noot','',NULL,'NOU','NE_PER',NULL,1),(80830,'v. noppen','',NULL,'NOU','NE_PER',NULL,1),(80831,'de normandie','',NULL,'NOU','NE_PER',NULL,1),(80832,'ochtman','',NULL,'NOU','NE_PER',NULL,1),(80833,'ockerman','','PND_11125826X','NOU','NE_PER',NULL,1),(80834,'ockerse jr.','',NULL,'NOU','NE_PER',NULL,1),(80835,'oem van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(80836,'v. oijen','',NULL,'NOU','NE_PER',NULL,1),(80837,'vorsterman van oijen','','PND_127865772','NOU','NE_PER',NULL,1),(80838,'v. oldenbarnevelt','',NULL,'NOU','NE_PER',NULL,1),(80839,'v. olffen','',NULL,'NOU','NE_PER',NULL,1),(80840,'v. olivier','',NULL,'NOU','NE_PER',NULL,1),(80841,'v. d. olivier','',NULL,'NOU','NE_PER',NULL,1),(80842,'hontheim','','PND_135561949','NOU','NE_PER',NULL,1),(80843,'v. oosdorp','',NULL,'NOU','NE_PER',NULL,1),(80844,'v. oordt','',NULL,'NOU','NE_PER',NULL,1),(80845,'v. oort','',NULL,'NOU','NE_PER',NULL,1),(80846,'oostakker','',NULL,'NOU','NE_PER',NULL,1),(80847,'v. oosterwijk','',NULL,'NOU','NE_PER',NULL,1),(80848,'v. oosterzee','',NULL,'NOU','NE_PER',NULL,1),(80849,'oostwald','',NULL,'NOU','NE_PER',NULL,1),(80850,'opdorp','',NULL,'NOU','NE_PER',NULL,1),(80851,'v. opdorp','',NULL,'NOU','NE_PER',NULL,1),(80852,'orliens','','PND_136801188','NOU','NE_PER',NULL,1),(80853,'orlieens','',NULL,'NOU','NE_PER',NULL,1),(80854,'v. orliens','',NULL,'NOU','NE_PER',NULL,1),(80855,'van orliens','',NULL,'NOU','NE_PER',NULL,1),(80856,'orsmale','',NULL,'NOU','NE_PER',NULL,1),(80857,'d\'orsmale','',NULL,'NOU','NE_PER',NULL,1),(80858,'v. d. os','',NULL,'NOU','NE_PER',NULL,1),(80859,'van osch','',NULL,'NOU','NE_PER',NULL,1),(80860,'generaal','',NULL,'NOU','NE_PER',NULL,1),(80861,'generaal osten','',NULL,'NOU','NE_PER',NULL,1),(80862,'v. ossewaerde','',NULL,'NOU','NE_PER',NULL,1),(80863,'oudmans','',NULL,'NOU','NE_PER',NULL,1),(80864,'outmans','',NULL,'NOU','NE_PER',NULL,1),(80865,'houtmans','',NULL,'NOU','NE_PER',NULL,1),(80866,'oudraadt','',NULL,'NOU','NE_PER',NULL,1),(80867,'oudraed','',NULL,'NOU','NE_PER',NULL,1),(80868,'outhoorn','','PND_126741107','NOU','NE_PER',NULL,1),(80869,'oudhoorn','',NULL,'NOU','NE_PER',NULL,1),(80870,'v. outhoorn','',NULL,'NOU','NE_PER',NULL,1),(80871,'outreleau','',NULL,'NOU','NE_PER',NULL,1),(80872,'d\'outreleau','',NULL,'NOU','NE_PER',NULL,1),(80873,'outeren','','PND_122661796','NOU','NE_PER',NULL,1),(80874,'v. outeren','',NULL,'NOU','NE_PER',NULL,1),(80875,'d\'outrein','',NULL,'NOU','NE_PER',NULL,1),(80876,'d\'outrein koolhaas','',NULL,'NOU','NE_PER',NULL,1),(80877,'outrive','','PND_132057662','NOU','NE_PER',NULL,1),(80878,'outryve','',NULL,'NOU','NE_PER',NULL,1),(80879,'v. outrive','',NULL,'NOU','NE_PER',NULL,1),(80880,'ouwater','','PND_130058262','NOU','NE_PER',NULL,1),(80881,'v. ouwerkerk','',NULL,'NOU','NE_PER',NULL,1),(80882,'v. overbeke','',NULL,'NOU','NE_PER',NULL,1),(80883,'overdulve','',NULL,'NOU','NE_PER',NULL,1),(80884,'v. overstraten','',NULL,'NOU','NE_PER',NULL,1),(80885,'v. overvelt','',NULL,'NOU','NE_PER',NULL,1),(80886,'paardekooper','','PND_130900362','NOU','NE_PER',NULL,1),(80887,'paardekoper','',NULL,'NOU','NE_PER',NULL,1),(80888,'pacheco','','PND_137237871','NOU','NE_PER',NULL,1),(80889,'painter','','PND_137257457','NOU','NE_PER',NULL,1),(80890,'de painter','',NULL,'NOU','NE_PER',NULL,1),(80891,'v. pallandt','',NULL,'NOU','NE_PER',NULL,1),(91982,'pallotti','','PND_127139079','NOU','NE_PER',NULL,1),(80892,'v. d. palm','',NULL,'NOU','NE_PER',NULL,1),(80893,'de la palma','',NULL,'NOU','NE_PER',NULL,1),(80894,'v. panhuijs','',NULL,'NOU','NE_PER',NULL,1),(80895,'panteghem','',NULL,'NOU','NE_PER',NULL,1),(80896,'v. panteghem','',NULL,'NOU','NE_PER',NULL,1),(80897,'pantin','','PND_134098196','NOU','NE_PER',NULL,1),(80898,'pantinus','','PND_119780755','NOU','NE_PER',NULL,1),(80899,'parduin jz.','',NULL,'NOU','NE_PER',NULL,1),(80900,'parijs','','PND_124104150','NOU','NE_PER',NULL,1),(80901,'v. parijs','',NULL,'NOU','NE_PER',NULL,1),(80902,'partout','','PND_102225958','NOU','NE_PER',NULL,1),(80903,'partouw','',NULL,'NOU','NE_PER',NULL,1),(80904,'stein parvé','',NULL,'NOU','NE_PER',NULL,1),(80905,'de pas','',NULL,'NOU','NE_PER',NULL,1),(80906,'paspoort bz.','',NULL,'NOU','NE_PER',NULL,1),(80907,'paspoort v. grijpskerke','',NULL,'NOU','NE_PER',NULL,1),(80908,'passchiers','',NULL,'NOU','NE_PER',NULL,1),(80909,'pays','','PND_133732029','NOU','NE_PER',NULL,1),(80910,'paesie','','PND_136965652','NOU','NE_PER',NULL,1),(80911,'pedy','',NULL,'NOU','NE_PER',NULL,1),(80912,'v. peere','',NULL,'NOU','NE_PER',NULL,1),(80913,'v. peene','',NULL,'NOU','NE_PER',NULL,1),(80914,'perkois','',NULL,'NOU','NE_PER',NULL,1),(80915,'de perponcher','',NULL,'NOU','NE_PER',NULL,1),(80916,'maisonneuve','','PND_137159773','NOU','NE_PER',NULL,1),(80917,'de perponcher de maisonneuve','',NULL,'NOU','NE_PER',NULL,1),(80918,'sedlnitsky','','PND_119132133','NOU','NE_PER',NULL,1),(80919,'de perponcher sedlnitsky','',NULL,'NOU','NE_PER',NULL,1),(80920,'v. d. perre','',NULL,'NOU','NE_PER',NULL,1),(92020,'claes persoons','',NULL,'NOU','NE_PER',NULL,1),(80921,'veth v. d. perre','',NULL,'NOU','NE_PER',NULL,1),(80922,'perrenoud','','PND_135728193','NOU','NE_PER',NULL,1),(80923,'pettenius','',NULL,'NOU','NE_PER',NULL,1),(80924,'petten','',NULL,'NOU','NE_PER',NULL,1),(80925,'le petit','','PND_136084885','NOU','NE_PER',NULL,1),(80926,'peurssens','',NULL,'NOU','NE_PER',NULL,1),(80927,'peurse','',NULL,'NOU','NE_PER',NULL,1),(80928,'peursen','','PND_119319098','NOU','NE_PER',NULL,1),(80929,'phoenix','','PND_135516706','NOU','NE_PER',NULL,1),(80930,'soetbrood piccardt','',NULL,'NOU','NE_PER',NULL,1),(80931,'uije','',NULL,'NOU','NE_PER',NULL,1),(80932,'v. uije pieterse','',NULL,'NOU','NE_PER',NULL,1),(80933,'v. d. waeijen pieterszen','',NULL,'NOU','NE_PER',NULL,1),(80934,'pijls','','PND_122321073','NOU','NE_PER',NULL,1),(80935,'pyls','',NULL,'NOU','NE_PER',NULL,1),(80936,'baron pijcke','',NULL,'NOU','NE_PER',NULL,1),(80937,'pilaar','',NULL,'NOU','NE_PER',NULL,1),(80938,'v. panteghem pille','',NULL,'NOU','NE_PER',NULL,1),(80939,'pisuisse','','PND_118941798','NOU','NE_PER',NULL,1),(80940,'v. d. plas','',NULL,'NOU','NE_PER',NULL,1),(80941,'plaseer','',NULL,'NOU','NE_PER',NULL,1),(80942,'plockhoij','',NULL,'NOU','NE_PER',NULL,1),(80943,'plockhoy','',NULL,'NOU','NE_PER',NULL,1),(80944,'pluijmpot','',NULL,'NOU','NE_PER',NULL,1),(80945,'v. d. poele','',NULL,'NOU','NE_PER',NULL,1),(80946,'poelvelt','',NULL,'NOU','NE_PER',NULL,1),(80947,'v. poelvelt','',NULL,'NOU','NE_PER',NULL,1),(80948,'poimenander','','PND_119161648','NOU','NE_PER',NULL,1),(80949,'irenaeus','','PND_137118783','NOU','NE_PER',NULL,1),(80950,'poimenander irenaeus','',NULL,'NOU','NE_PER',NULL,1),(80951,'polderdijk','',NULL,'NOU','NE_PER',NULL,1),(80952,'polites','','PND_11962740X','NOU','NE_PER',NULL,1),(80954,'poon','','PND_136556744','NOU','NE_PER',NULL,1),(80955,'du pon','',NULL,'NOU','NE_PER',NULL,1),(80956,'v. d. poort','',NULL,'NOU','NE_PER',NULL,1),(80957,'poox','',NULL,'NOU','NE_PER',NULL,1),(80958,'poppendamme','',NULL,'NOU','NE_PER',NULL,1),(80959,'v. poppendamme','',NULL,'NOU','NE_PER',NULL,1),(80960,'porcellis','','PND_119437090','NOU','NE_PER',NULL,1),(80961,'porrenaer','',NULL,'NOU','NE_PER',NULL,1),(80962,'porrenaer jz.','',NULL,'NOU','NE_PER',NULL,1),(80963,'v. d. port','',NULL,'NOU','NE_PER',NULL,1),(80964,'portunari','',NULL,'NOU','NE_PER',NULL,1),(80965,'de potter','',NULL,'NOU','NE_PER',NULL,1),(80966,'de pours','',NULL,'NOU','NE_PER',NULL,1),(80967,'pous','','PND_135760364','NOU','NE_PER',NULL,1),(80968,'v. d. weele','',NULL,'NOU','NE_PER',NULL,1),(80969,'mogge paus','',NULL,'NOU','NE_PER',NULL,1),(80970,'matthias pous','',NULL,'NOU','NE_PER',NULL,1),(80971,'poussins','',NULL,'NOU','NE_PER',NULL,1),(80972,'praebanteau','',NULL,'NOU','NE_PER',NULL,1),(80973,'wilmsdorff','','PND_128641347','NOU','NE_PER',NULL,1),(80974,'praebanteau v. wilmsdorff','',NULL,'NOU','NE_PER',NULL,1),(80975,'del prado','','PND_132969165','NOU','NE_PER',NULL,1),(80976,'de pratis','',NULL,'NOU','NE_PER',NULL,1),(80977,'pratensis','','PND_122570162','NOU','NE_PER',NULL,1),(80978,'v. praet','',NULL,'NOU','NE_PER',NULL,1),(80979,'prillevitz','',NULL,'NOU','NE_PER',NULL,1),(80980,'v. d. putte','',NULL,'NOU','NE_PER',NULL,1),(80981,'fransen v. d. putte','',NULL,'NOU','NE_PER',NULL,1),(80982,'du puy','',NULL,'NOU','NE_PER',NULL,1),(80983,'de puyt jz.','',NULL,'NOU','NE_PER',NULL,1),(80984,'puype','','PND_130649198','NOU','NE_PER',NULL,1),(80985,'qualberg','',NULL,'NOU','NE_PER',NULL,1),(80986,'van qualberg','',NULL,'NOU','NE_PER',NULL,1),(80987,'v. qualberg','',NULL,'NOU','NE_PER',NULL,1),(80988,'quesnel','','PND_137235364','NOU','NE_PER',NULL,1),(80989,'du quesnel','',NULL,'NOU','NE_PER',NULL,1),(80990,'quirynsen','',NULL,'NOU','NE_PER',NULL,1),(80991,'quirijnsz','',NULL,'NOU','NE_PER',NULL,1),(80992,'quirynsz.','',NULL,'NOU','NE_PER',NULL,1),(80993,'quirijnsz.','',NULL,'NOU','NE_PER',NULL,1),(80994,'quirynssens','',NULL,'NOU','NE_PER',NULL,1),(80995,'de raad','',NULL,'NOU','NE_PER',NULL,1),(80996,'rachstadt a weylle','',NULL,'NOU','NE_PER',NULL,1),(80997,'racquet','','PND_103872701','NOU','NE_PER',NULL,1),(80998,'radaeus','','PND_133181006','NOU','NE_PER',NULL,1),(80999,'harda','','PND_128632836','NOU','NE_PER',NULL,1),(81000,'ramskrammer','',NULL,'NOU','NE_PER',NULL,1),(81001,'ranst','','PND_126577404','NOU','NE_PER',NULL,1),(81002,'van ranst','',NULL,'NOU','NE_PER',NULL,1),(81003,'rasière','',NULL,'NOU','NE_PER',NULL,1),(81004,'de rasière','',NULL,'NOU','NE_PER',NULL,1),(81005,'raule','','PND_137108192','NOU','NE_PER',NULL,1),(81006,'ravesteijn jz.','',NULL,'NOU','NE_PER',NULL,1),(81007,'recxstoot','',NULL,'NOU','NE_PER',NULL,1),(81008,'reeringh','',NULL,'NOU','NE_PER',NULL,1),(81009,'reerink','','PND_129815438','NOU','NE_PER',NULL,1),(81010,'de regt','',NULL,'NOU','NE_PER',NULL,1),(81011,'reijgers','',NULL,'NOU','NE_PER',NULL,1),(81012,'reygers','','PND_127903070','NOU','NE_PER',NULL,1),(81013,'v. reigersberg','',NULL,'NOU','NE_PER',NULL,1),(81014,'jonas v. reigersberg','',NULL,'NOU','NE_PER',NULL,1),(81015,'maria v. reigersberg','',NULL,'NOU','NE_PER',NULL,1),(81016,'reimerswaal','',NULL,'NOU','NE_PER',NULL,1),(81017,'reymerswaal','',NULL,'NOU','NE_PER',NULL,1),(81018,'rimmerswael','',NULL,'NOU','NE_PER',NULL,1),(81019,'romerswaal','',NULL,'NOU','NE_PER',NULL,1),(81020,'remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(81021,'rommerswael','',NULL,'NOU','NE_PER',NULL,1),(81022,'v. reimerswaal','',NULL,'NOU','NE_PER',NULL,1),(81023,'reinier claesz.','',NULL,'NOU','NE_PER',NULL,1),(81024,'verschuere reijnvaan','',NULL,'NOU','NE_PER',NULL,1),(81025,'leyssius reitz','',NULL,'NOU','NE_PER',NULL,1),(81026,'remeus','',NULL,'NOU','NE_PER',NULL,1),(81027,'remoens','',NULL,'NOU','NE_PER',NULL,1),(81028,'v. renesse','',NULL,'NOU','NE_PER',NULL,1),(84207,'jan v. renesse','',NULL,'NOU','NE_PER',NULL,1),(81029,'beoosten','',NULL,'NOU','NE_PER',NULL,1),(81030,'beoosten zween v. renesse','',NULL,'NOU','NE_PER',NULL,1),(81031,'renou','','PND_132505673','NOU','NE_PER',NULL,1),(81032,'rensum','',NULL,'NOU','NE_PER',NULL,1),(81033,'v. rensum','',NULL,'NOU','NE_PER',NULL,1),(81034,'v. d. heijden resen','',NULL,'NOU','NE_PER',NULL,1),(81035,'rembrand van rhijn','',NULL,'NOU','NE_PER',NULL,1),(81036,'de rijcke','',NULL,'NOU','NE_PER',NULL,1),(81037,'de rijk','',NULL,'NOU','NE_PER',NULL,1),(81038,'haverkorn v. rijsewijck','',NULL,'NOU','NE_PER',NULL,1),(81039,'brutel de la riviere','',NULL,'NOU','NE_PER',NULL,1),(81040,'rochat','','PND_136327486','NOU','NE_PER',NULL,1),(81041,'rochussen jongerhelt','',NULL,'NOU','NE_PER',NULL,1),(81042,'roggemans','',NULL,'NOU','NE_PER',NULL,1),(81043,'de wale rogiers','',NULL,'NOU','NE_PER',NULL,1),(81044,'de roy','',NULL,'NOU','NE_PER',NULL,1),(81045,'royard','','PND_10032472X','NOU','NE_PER',NULL,1),(81046,'v. roijen','',NULL,'NOU','NE_PER',NULL,1),(81047,'rollé','','PND_125624778','NOU','NE_PER',NULL,1),(81048,'role','','PND_131651900','NOU','NE_PER',NULL,1),(81049,'roele','',NULL,'NOU','NE_PER',NULL,1),(81050,'roelle','','PND_129060089','NOU','NE_PER',NULL,1),(81051,'v. rollé','',NULL,'NOU','NE_PER',NULL,1),(81052,'de rollé','',NULL,'NOU','NE_PER',NULL,1),(81053,'rollema','',NULL,'NOU','NE_PER',NULL,1),(81054,'v. rooijen','',NULL,'NOU','NE_PER',NULL,1),(81055,'in rosenburgh','',NULL,'NOU','NE_PER',NULL,1),(81056,'v. rosevelt','',NULL,'NOU','NE_PER',NULL,1),(81057,'v. rosenthal','',NULL,'NOU','NE_PER',NULL,1),(81058,'v. rosmalen','',NULL,'NOU','NE_PER',NULL,1),(81059,'rotcasius','',NULL,'NOU','NE_PER',NULL,1),(81060,'roubergen','',NULL,'NOU','NE_PER',NULL,1),(81061,'v. roubergen','',NULL,'NOU','NE_PER',NULL,1),(81062,'eloy','',NULL,'NOU','NE_PER',NULL,1),(81063,'rudam','',NULL,'NOU','NE_PER',NULL,1),(81064,'eloy rudam','',NULL,'NOU','NE_PER',NULL,1),(81065,'de la rue','',NULL,'NOU','NE_PER',NULL,1),(81066,'ruerlo','',NULL,'NOU','NE_PER',NULL,1),(81067,'rulom','',NULL,'NOU','NE_PER',NULL,1),(81068,'van ruerlo','',NULL,'NOU','NE_PER',NULL,1),(81069,'ruever','','PND_122885430','NOU','NE_PER',NULL,1),(81070,'de ruever','',NULL,'NOU','NE_PER',NULL,1),(81071,'ruymig','',NULL,'NOU','NE_PER',NULL,1),(81072,'de witte de ruyter','',NULL,'NOU','NE_PER',NULL,1),(81073,'ruyters','','PND_131954377','NOU','NE_PER',NULL,1),(81074,'ruiters','','PND_117207705','NOU','NE_PER',NULL,1),(81075,'ruijters','','PND_135360846','NOU','NE_PER',NULL,1),(81076,'v. ruyven','',NULL,'NOU','NE_PER',NULL,1),(81077,'rutsaard','',NULL,'NOU','NE_PER',NULL,1),(81078,'saaijmans','',NULL,'NOU','NE_PER',NULL,1),(81079,'saaymans','',NULL,'NOU','NE_PER',NULL,1),(81080,'le sage','','PND_132401525','NOU','NE_PER',NULL,1),(81081,'ghyselin','','PND_102157847','NOU','NE_PER',NULL,1),(81082,'ghyselin le sage','','PND_12389638X','NOU','NE_PER',NULL,1),(81083,'van sandijk','',NULL,'NOU','NE_PER',NULL,1),(81084,'v. sandijk','',NULL,'NOU','NE_PER',NULL,1),(81085,'de sandra','',NULL,'NOU','NE_PER',NULL,1),(81086,'saumarse','',NULL,'NOU','NE_PER',NULL,1),(81087,'de savornin','',NULL,'NOU','NE_PER',NULL,1),(81088,'schadden','',NULL,'NOU','NE_PER',NULL,1),(81089,'v. d. schatte','',NULL,'NOU','NE_PER',NULL,1),(81090,'schauhamer','',NULL,'NOU','NE_PER',NULL,1),(81091,'scheideruit','',NULL,'NOU','NE_PER',NULL,1),(81092,'van \'t scheld','',NULL,'NOU','NE_PER',NULL,1),(81093,'adama van scheltema','','PND_136056679','NOU','NE_PER',NULL,1),(81094,'schiereke','',NULL,'NOU','NE_PER',NULL,1),(81095,'schinne','','PND_130682969','NOU','NE_PER',NULL,1),(81096,'schijne','',NULL,'NOU','NE_PER',NULL,1),(81097,'v. schinne','',NULL,'NOU','NE_PER',NULL,1),(81098,'greiffenswert','',NULL,'NOU','NE_PER',NULL,1),(81099,'schneiders v. greiffenswert','',NULL,'NOU','NE_PER',NULL,1),(81100,'v. schoor','',NULL,'NOU','NE_PER',NULL,1),(81101,'v. d. schoor','',NULL,'NOU','NE_PER',NULL,1),(81102,'schorer lz.','',NULL,'NOU','NE_PER',NULL,1),(81103,'schouten hz.','',NULL,'NOU','NE_PER',NULL,1),(81104,'schoutens','','PND_128666994','NOU','NE_PER',NULL,1),(81105,'schraver','',NULL,'NOU','NE_PER',NULL,1),(81106,'v. schuijlenburch','',NULL,'NOU','NE_PER',NULL,1),(81107,'v. schuijlenburgh','',NULL,'NOU','NE_PER',NULL,1),(81108,'schummelketel','',NULL,'NOU','NE_PER',NULL,1),(81109,'van schurman','',NULL,'NOU','NE_PER',NULL,1),(81110,'schwarzenbach','','PND_135040760','NOU','NE_PER',NULL,1),(81111,'schweitser','','PND_12469747X','NOU','NE_PER',NULL,1),(81112,'seelheim','','PND_133592847','NOU','NE_PER',NULL,1),(81113,'v. d. horst serlé','',NULL,'NOU','NE_PER',NULL,1),(81114,'serlippens','',NULL,'NOU','NE_PER',NULL,1),(81115,'v. serooskerke','',NULL,'NOU','NE_PER',NULL,1),(81116,'v. tuijll v. serooskerke','',NULL,'NOU','NE_PER',NULL,1),(81117,'v. seters','',NULL,'NOU','NE_PER',NULL,1),(81118,'seullein','',NULL,'NOU','NE_PER',NULL,1),(81119,'seulijn','',NULL,'NOU','NE_PER',NULL,1),(81120,'sevenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(81121,'zevenhuizen','','PND_101570279','NOU','NE_PER',NULL,1),(81122,'zevenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(81123,'simonsbergen','',NULL,'NOU','NE_PER',NULL,1),(81124,'v. simonsbergen','',NULL,'NOU','NE_PER',NULL,1),(81125,'v. d. heiden sinclair','',NULL,'NOU','NE_PER',NULL,1),(81126,'sivert','','PND_128671289','NOU','NE_PER',NULL,1),(81127,'sievert','','PND_137244495','NOU','NE_PER',NULL,1),(81128,'slabbaert','',NULL,'NOU','NE_PER',NULL,1),(81129,'slabber','','PND_10033847X','NOU','NE_PER',NULL,1),(81130,'slaert','',NULL,'NOU','NE_PER',NULL,1),(81131,'v. d. slaert','',NULL,'NOU','NE_PER',NULL,1),(81132,'v. d. sloot','',NULL,'NOU','NE_PER',NULL,1),(81133,'sluijmer','',NULL,'NOU','NE_PER',NULL,1),(81134,'de smidt','',NULL,'NOU','NE_PER',NULL,1),(81135,'de smit','',NULL,'NOU','NE_PER',NULL,1),(81136,'smit v. baarland','',NULL,'NOU','NE_PER',NULL,1),(81137,'snippe','',NULL,'NOU','NE_PER',NULL,1),(81138,'v. d. snippe','',NULL,'NOU','NE_PER',NULL,1),(81139,'snijder v. wissekerke','',NULL,'NOU','NE_PER',NULL,1),(81140,'bal snijders','',NULL,'NOU','NE_PER',NULL,1),(81141,'snoep','',NULL,'NOU','NE_PER',NULL,1),(81142,'persant snoep','',NULL,'NOU','NE_PER',NULL,1),(81143,'snoupsius','',NULL,'NOU','NE_PER',NULL,1),(81144,'snouckaert','',NULL,'NOU','NE_PER',NULL,1),(81145,'de soete v. haultain','',NULL,'NOU','NE_PER',NULL,1),(81146,'de soete v. laecke','',NULL,'NOU','NE_PER',NULL,1),(81147,'villers','','PND_136766471','NOU','NE_PER',NULL,1),(81148,'de soete v. villers','',NULL,'NOU','NE_PER',NULL,1),(81149,'v. solingen','',NULL,'NOU','NE_PER',NULL,1),(81150,'sondreville','',NULL,'NOU','NE_PER',NULL,1),(81151,'de sondreville','',NULL,'NOU','NE_PER',NULL,1),(81152,'v. sonnevelt','',NULL,'NOU','NE_PER',NULL,1),(81153,'v. sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(81154,'van sorge','',NULL,'NOU','NE_PER',NULL,1),(81155,'sousijn','',NULL,'NOU','NE_PER',NULL,1),(81156,'speijaert','',NULL,'NOU','NE_PER',NULL,1),(81157,'speyart','',NULL,'NOU','NE_PER',NULL,1),(81158,'speijart','',NULL,'NOU','NE_PER',NULL,1),(81159,'cromvliet','','PND_102758867','NOU','NE_PER',NULL,1),(81160,'speijaert van cromvliet','',NULL,'NOU','NE_PER',NULL,1),(81161,'v. speijbroeck','',NULL,'NOU','NE_PER',NULL,1),(81162,'v. speijk','',NULL,'NOU','NE_PER',NULL,1),(81163,'v. d. spiegel','',NULL,'NOU','NE_PER',NULL,1),(81164,'spilbergen','','PND_128651172','NOU','NE_PER',NULL,1),(81165,'v. spilbergen','',NULL,'NOU','NE_PER',NULL,1),(81166,'spiljardus','','PND_115603786','NOU','NE_PER',NULL,1),(81167,'spoormaker','','PND_120549468','NOU','NE_PER',NULL,1),(81168,'spoormaker hz.','',NULL,'NOU','NE_PER',NULL,1),(81169,'standaart','',NULL,'NOU','NE_PER',NULL,1),(81170,'stapele','','PND_132706253','NOU','NE_PER',NULL,1),(81171,'v. stapele','',NULL,'NOU','NE_PER',NULL,1),(81172,'stavorinus','','PND_111992931','NOU','NE_PER',NULL,1),(81173,'splinter stavorinus','',NULL,'NOU','NE_PER',NULL,1),(81174,'v. d. steen','',NULL,'NOU','NE_PER',NULL,1),(81175,'v. d. steene','',NULL,'NOU','NE_PER',NULL,1),(81176,'v. steenbergen','',NULL,'NOU','NE_PER',NULL,1),(81177,'steengracht jz.','',NULL,'NOU','NE_PER',NULL,1),(81178,'steengracht nz.','',NULL,'NOU','NE_PER',NULL,1),(81179,'steenhart','',NULL,'NOU','NE_PER',NULL,1),(81180,'haak steenhart','',NULL,'NOU','NE_PER',NULL,1),(81181,'steketee','','PND_134903862','NOU','NE_PER',NULL,1),(81182,'elink sterk','',NULL,'NOU','NE_PER',NULL,1),(81183,'sterthemius','',NULL,'NOU','NE_PER',NULL,1),(81184,'van der sterre','',NULL,'NOU','NE_PER',NULL,1),(81185,'stetterogge','',NULL,'NOU','NE_PER',NULL,1),(81186,'v. steveninck','',NULL,'NOU','NE_PER',NULL,1),(81187,'stolpe','','PND_136768954','NOU','NE_PER',NULL,1),(81188,'v. d. stolpe','',NULL,'NOU','NE_PER',NULL,1),(81189,'de stoppelaar','',NULL,'NOU','NE_PER',NULL,1),(81190,'v. stralen','',NULL,'NOU','NE_PER',NULL,1),(81191,'v. d. straten','',NULL,'NOU','NE_PER',NULL,1),(81192,'v. d. straten van thielen','',NULL,'NOU','NE_PER',NULL,1),(81193,'strehler','','PND_135380952','NOU','NE_PER',NULL,1),(81194,'stringe','',NULL,'NOU','NE_PER',NULL,1),(81195,'v. d. stringe','',NULL,'NOU','NE_PER',NULL,1),(81196,'v. strijen','',NULL,'NOU','NE_PER',NULL,1),(81197,'strijpe','',NULL,'NOU','NE_PER',NULL,1),(81198,'stuerbout','',NULL,'NOU','NE_PER',NULL,1),(81199,'de superville','',NULL,'NOU','NE_PER',NULL,1),(81200,'v. dusseldorp de superville','',NULL,'NOU','NE_PER',NULL,1),(81201,'swaef','','PND_136316891','NOU','NE_PER',NULL,1),(81202,'swaaf','',NULL,'NOU','NE_PER',NULL,1),(81203,'zwaaf','',NULL,'NOU','NE_PER',NULL,1),(81204,'swaaff','',NULL,'NOU','NE_PER',NULL,1),(81205,'swaeff','',NULL,'NOU','NE_PER',NULL,1),(81206,'zwaaff','',NULL,'NOU','NE_PER',NULL,1),(81207,'de swaef','',NULL,'NOU','NE_PER',NULL,1),(81208,'v. d. swalme','',NULL,'NOU','NE_PER',NULL,1),(81209,'sweiter','',NULL,'NOU','NE_PER',NULL,1),(81210,'swemer','',NULL,'NOU','NE_PER',NULL,1),(81211,'zwemmer','','PND_111583950','NOU','NE_PER',NULL,1),(81212,'v. swinden','',NULL,'NOU','NE_PER',NULL,1),(81213,'moens taats','',NULL,'NOU','NE_PER',NULL,1),(81214,'taillefert','','PND_132907615','NOU','NE_PER',NULL,1),(81215,'taijmon','',NULL,'NOU','NE_PER',NULL,1),(81216,'hemerijk tak','',NULL,'NOU','NE_PER',NULL,1),(81217,'poortvliet','','PND_136128289','NOU','NE_PER',NULL,1),(81218,'tak van poortvliet','','PND_136128289','NOU','NE_PER',NULL,1),(81219,'de maret tak','',NULL,'NOU','NE_PER',NULL,1),(81220,'taucher','','PND_135145279','NOU','NE_PER',NULL,1),(81221,'de tavel','',NULL,'NOU','NE_PER',NULL,1),(81222,'max teeling','',NULL,'NOU','NE_PER',NULL,1),(81223,'teeling le grand','',NULL,'NOU','NE_PER',NULL,1),(81224,'tenijs','',NULL,'NOU','NE_PER',NULL,1),(81225,'tennis','',NULL,'NOU','NE_PER',NULL,1),(81226,'teennis','',NULL,'NOU','NE_PER',NULL,1),(81227,'tessalm','',NULL,'NOU','NE_PER',NULL,1),(81228,'tevel','',NULL,'NOU','NE_PER',NULL,1),(81229,'thehoff','',NULL,'NOU','NE_PER',NULL,1),(81230,'noels','',NULL,'NOU','NE_PER',NULL,1),(81231,'noels thehoff','',NULL,'NOU','NE_PER',NULL,1),(81232,'aagtekerke','',NULL,'NOU','NE_PER',NULL,1),(81233,'thibaut van aagtekerke','',NULL,'NOU','NE_PER',NULL,1),(81234,'v. thiel','',NULL,'NOU','NE_PER',NULL,1),(81235,'v. thoor','',NULL,'NOU','NE_PER',NULL,1),(81236,'thoorn','',NULL,'NOU','NE_PER',NULL,1),(81237,'torn','','PND_136542875','NOU','NE_PER',NULL,1),(81238,'thorn','','PND_136791549','NOU','NE_PER',NULL,1),(81239,'toern','',NULL,'NOU','NE_PER',NULL,1),(81240,'toorn','','PND_135449324','NOU','NE_PER',NULL,1),(81241,'v. d. thoorn','',NULL,'NOU','NE_PER',NULL,1),(81242,'mr. thomas','','PND_137256531','NOU','NE_PER',NULL,1),(81243,'de timmerman','',NULL,'NOU','NE_PER',NULL,1),(81244,'titevullus','',NULL,'NOU','NE_PER',NULL,1),(81245,'v. d. tollen','',NULL,'NOU','NE_PER',NULL,1),(81246,'tonsbergen','',NULL,'NOU','NE_PER',NULL,1),(81247,'van tonsbergen','',NULL,'NOU','NE_PER',NULL,1),(81248,'v. trappen','',NULL,'NOU','NE_PER',NULL,1),(81249,'treijtel','',NULL,'NOU','NE_PER',NULL,1),(81250,'treitel','','PND_136414060','NOU','NE_PER',NULL,1),(81251,'trijtel','',NULL,'NOU','NE_PER',NULL,1),(81252,'tresel','','PND_130585262','NOU','NE_PER',NULL,1),(81253,'v. trigt','',NULL,'NOU','NE_PER',NULL,1),(81254,'troyes','','PND_130393290','NOU','NE_PER',NULL,1),(81255,'troijes','',NULL,'NOU','NE_PER',NULL,1),(81256,'de troyes','',NULL,'NOU','NE_PER',NULL,1),(81257,'trosselier','',NULL,'NOU','NE_PER',NULL,1),(81258,'tseeraerts','',NULL,'NOU','NE_PER',NULL,1),(81259,'tseraerts','',NULL,'NOU','NE_PER',NULL,1),(81260,'van tuijll v. serooskerke','',NULL,'NOU','NE_PER',NULL,1),(81261,'le turcq','',NULL,'NOU','NE_PER',NULL,1),(81262,'turquet','','PND_133877345','NOU','NE_PER',NULL,1),(81263,'van twist','',NULL,'NOU','NE_PER',NULL,1),(81264,'de vager','',NULL,'NOU','NE_PER',NULL,1),(81265,'vainquière','',NULL,'NOU','NE_PER',NULL,1),(81266,'de la vainquière','',NULL,'NOU','NE_PER',NULL,1),(81267,'valerij','','PND_128768967','NOU','NE_PER',NULL,1),(81268,'geneff','','PND_125115148','NOU','NE_PER',NULL,1),(81269,'valerius v. geneff','',NULL,'NOU','NE_PER',NULL,1),(81270,'v. d. varent','',NULL,'NOU','NE_PER',NULL,1),(81271,'v. d. velde','',NULL,'NOU','NE_PER',NULL,1),(81272,'velters','',NULL,'NOU','NE_PER',NULL,1),(81273,'veluwe','',NULL,'NOU','NE_PER',NULL,1),(81274,'v. d. veluwe','',NULL,'NOU','NE_PER',NULL,1),(81275,'vendeville','',NULL,'NOU','NE_PER',NULL,1),(81276,'v. d. venne','',NULL,'NOU','NE_PER',NULL,1),(81277,'veranneman','','PND_119268698','NOU','NE_PER',NULL,1),(81278,'verberkmoes','','PND_127170863','NOU','NE_PER',NULL,1),(81279,'verdoel','',NULL,'NOU','NE_PER',NULL,1),(81280,'verelst','','PND_136802826','NOU','NE_PER',NULL,1),(81281,'de veris','',NULL,'NOU','NE_PER',NULL,1),(81282,'verschoor v. nisse','',NULL,'NOU','NE_PER',NULL,1),(81283,'verseput','','PND_131249436','NOU','NE_PER',NULL,1),(81284,'versseput','',NULL,'NOU','NE_PER',NULL,1),(81285,'v. reigersberg versluijs','',NULL,'NOU','NE_PER',NULL,1),(81286,'verstelle','',NULL,'NOU','NE_PER',NULL,1),(81287,'vetten','','PND_131363611','NOU','NE_PER',NULL,1),(81288,'v. viersen','',NULL,'NOU','NE_PER',NULL,1),(81289,'de la villette','',NULL,'NOU','NE_PER',NULL,1),(81290,'de villiers','',NULL,'NOU','NE_PER',NULL,1),(81291,'de vin','',NULL,'NOU','NE_PER',NULL,1),(81292,'virien','','PND_119223805','NOU','NE_PER',NULL,1),(81293,'vieryn','',NULL,'NOU','NE_PER',NULL,1),(81294,'viron','','PND_13612383X','NOU','NE_PER',NULL,1),(81295,'vrijen','',NULL,'NOU','NE_PER',NULL,1),(81296,'de virien','',NULL,'NOU','NE_PER',NULL,1),(81297,'visscher j. fz.','',NULL,'NOU','NE_PER',NULL,1),(81298,'visvliet','','PND_123537509','NOU','NE_PER',NULL,1),(81299,'van visvliet','',NULL,'NOU','NE_PER',NULL,1),(81300,'v. visvliet','',NULL,'NOU','NE_PER',NULL,1),(81301,'v. d. vivere','',NULL,'NOU','NE_PER',NULL,1),(81302,'vogelaer','',NULL,'NOU','NE_PER',NULL,1),(81303,'vogelaar','','PND_132164930','NOU','NE_PER',NULL,1),(81304,'vogelaars','',NULL,'NOU','NE_PER',NULL,1),(81305,'de vogelaer','',NULL,'NOU','NE_PER',NULL,1),(81306,'vogelvanger','','PND_121216454','NOU','NE_PER',NULL,1),(81307,'v. d. vondel','',NULL,'NOU','NE_PER',NULL,1),(81308,'v. d. voorde','',NULL,'NOU','NE_PER',NULL,1),(81309,'voordendag','',NULL,'NOU','NE_PER',NULL,1),(81310,'voorne','',NULL,'NOU','NE_PER',NULL,1),(81311,'v. voorne','',NULL,'NOU','NE_PER',NULL,1),(81312,'v. voorst','',NULL,'NOU','NE_PER',NULL,1),(81313,'swalmius v. d. vorm','',NULL,'NOU','NE_PER',NULL,1),(81314,'v. d. vorm','',NULL,'NOU','NE_PER',NULL,1),(81315,'vos az.','',NULL,'NOU','NE_PER',NULL,1),(81316,'scheideruit de vos','',NULL,'NOU','NE_PER',NULL,1),(81317,'cortenbach','',NULL,'NOU','NE_PER',NULL,1),(81318,'kortenbag','',NULL,'NOU','NE_PER',NULL,1),(81319,'kortenbach','','PND_137115512','NOU','NE_PER',NULL,1),(81320,'vos van cortenbach','',NULL,'NOU','NE_PER',NULL,1),(81321,'vosbergen','','PND_10152160X','NOU','NE_PER',NULL,1),(81322,'v. vosbergen','',NULL,'NOU','NE_PER',NULL,1),(81323,'v. vosbergen jr.','',NULL,'NOU','NE_PER',NULL,1),(81324,'vleischouwer jz.','',NULL,'NOU','NE_PER',NULL,1),(81325,'v. d. vliet','',NULL,'NOU','NE_PER',NULL,1),(81326,'vlietland','',NULL,'NOU','NE_PER',NULL,1),(81327,'v. vredenburch','',NULL,'NOU','NE_PER',NULL,1),(81329,'ekema de vriese','',NULL,'NOU','NE_PER',NULL,1),(81331,'v. vrijberghe de koningh','',NULL,'NOU','NE_PER',NULL,1),(81332,'de vroe','',NULL,'NOU','NE_PER',NULL,1),(81333,'v. waart','',NULL,'NOU','NE_PER',NULL,1),(81334,'v. d. waal','',NULL,'NOU','NE_PER',NULL,1),(81335,'v. wachtendonk','',NULL,'NOU','NE_PER',NULL,1),(81336,'v. d. waeijen','',NULL,'NOU','NE_PER',NULL,1),(81337,'waeywel','',NULL,'NOU','NE_PER',NULL,1),(81338,'de waert','',NULL,'NOU','NE_PER',NULL,1),(81339,'waesbergen','',NULL,'NOU','NE_PER',NULL,1),(81340,'waasbergen','',NULL,'NOU','NE_PER',NULL,1),(81341,'v. waesbergen','',NULL,'NOU','NE_PER',NULL,1),(81342,'walachrijn','',NULL,'NOU','NE_PER',NULL,1),(81343,'de wale','',NULL,'NOU','NE_PER',NULL,1),(81344,'walhain','',NULL,'NOU','NE_PER',NULL,1),(81345,'nidelsteijn','',NULL,'NOU','NE_PER',NULL,1),(81346,'nidelstein','',NULL,'NOU','NE_PER',NULL,1),(81347,'nidelsteijn walter','',NULL,'NOU','NE_PER',NULL,1),(81348,'v. d. warck','',NULL,'NOU','NE_PER',NULL,1),(81349,'v. warmelo','',NULL,'NOU','NE_PER',NULL,1),(81350,'warkier','','PND_130328898','NOU','NE_PER',NULL,1),(81351,'was fz.','',NULL,'NOU','NE_PER',NULL,1),(81352,'te water jr.','',NULL,'NOU','NE_PER',NULL,1),(81353,'waterdrinker','','PND_133331431','NOU','NE_PER',NULL,1),(81354,'v. watervliet','',NULL,'NOU','NE_PER',NULL,1),(81355,'v. d. weerde','',NULL,'NOU','NE_PER',NULL,1),(81356,'de weert','',NULL,'NOU','NE_PER',NULL,1),(81357,'weir','','PND_136413242','NOU','NE_PER',NULL,1),(81358,'wier','','PND_136162711','NOU','NE_PER',NULL,1),(81359,'v. d. welle','',NULL,'NOU','NE_PER',NULL,1),(81360,'welsaten','',NULL,'NOU','NE_PER',NULL,1),(81361,'v. welsaten','',NULL,'NOU','NE_PER',NULL,1),(81362,'v. willis','','PND_135039231','NOU','NE_PER',NULL,1),(81363,'v. weneghem','',NULL,'NOU','NE_PER',NULL,1),(81364,'werckendet','',NULL,'NOU','NE_PER',NULL,1),(81365,'werrecoren','',NULL,'NOU','NE_PER',NULL,1),(81366,'v. d. werve','',NULL,'NOU','NE_PER',NULL,1),(81367,'westdorp','',NULL,'NOU','NE_PER',NULL,1),(81368,'westcappel','',NULL,'NOU','NE_PER',NULL,1),(81369,'westcapelle','',NULL,'NOU','NE_PER',NULL,1),(81370,'westcappelle','',NULL,'NOU','NE_PER',NULL,1),(81371,'v. westcappel','',NULL,'NOU','NE_PER',NULL,1),(81372,'v. westhuijze','',NULL,'NOU','NE_PER',NULL,1),(81373,'van westhuijze','',NULL,'NOU','NE_PER',NULL,1),(81374,'westpalm','','PND_120592517','NOU','NE_PER',NULL,1),(81375,'v. wezel','',NULL,'NOU','NE_PER',NULL,1),(81376,'v. wiebel','',NULL,'NOU','NE_PER',NULL,1),(81377,'v. wielandt','',NULL,'NOU','NE_PER',NULL,1),(81378,'v. d. wiele','',NULL,'NOU','NE_PER',NULL,1),(81379,'kleverskerke','',NULL,'NOU','NE_PER',NULL,1),(81380,'wilhelmius v. kleverskerke','',NULL,'NOU','NE_PER',NULL,1),(81381,'de leu de wilhem','',NULL,'NOU','NE_PER',NULL,1),(81382,'willemse cz.','',NULL,'NOU','NE_PER',NULL,1),(81383,'v. d. willighe','',NULL,'NOU','NE_PER',NULL,1),(81384,'van willis','',NULL,'NOU','NE_PER',NULL,1),(81385,'wilmerdonks','',NULL,'NOU','NE_PER',NULL,1),(81386,'wimborg','',NULL,'NOU','NE_PER',NULL,1),(81387,'van wimborg','',NULL,'NOU','NE_PER',NULL,1),(81388,'wind gz.','',NULL,'NOU','NE_PER',NULL,1),(81389,'de wind sz.','',NULL,'NOU','NE_PER',NULL,1),(81390,'dobbelaer de wind','',NULL,'NOU','NE_PER',NULL,1),(81391,'wijnpersse','','PND_120458136','NOU','NE_PER',NULL,1),(81392,'hulsius v. d. wijnpersse','',NULL,'NOU','NE_PER',NULL,1),(81393,'v. d. wijnpersse','',NULL,'NOU','NE_PER',NULL,1),(81394,'wingerden','','PND_135265207','NOU','NE_PER',NULL,1),(81395,'van wingerden','',NULL,'NOU','NE_PER',NULL,1),(81396,'oem bruyninck van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(81397,'winter tromp','',NULL,'NOU','NE_PER',NULL,1),(81398,'winthuijzen','',NULL,'NOU','NE_PER',NULL,1),(81399,'van wissekerke','',NULL,'NOU','NE_PER',NULL,1),(81400,'v. wissekerke','',NULL,'NOU','NE_PER',NULL,1),(81401,'v. d. wissel','',NULL,'NOU','NE_PER',NULL,1),(81402,'witboom','',NULL,'NOU','NE_PER',NULL,1),(81403,'witte jr.','',NULL,'NOU','NE_PER',NULL,1),(81404,'v. d. woordt','',NULL,'NOU','NE_PER',NULL,1),(81405,'wopkens','','PND_10070834X','NOU','NE_PER',NULL,1),(81406,'van wouw','',NULL,'NOU','NE_PER',NULL,1),(81407,'wulphaert','',NULL,'NOU','NE_PER',NULL,1),(81408,'de wulphaert','',NULL,'NOU','NE_PER',NULL,1),(81409,'ximerius','',NULL,'NOU','NE_PER',NULL,1),(81410,'yair','','PND_136981224','NOU','NE_PER',NULL,1),(81411,'chanfleuri','',NULL,'NOU','NE_PER',NULL,1),(81412,'chanfleury','',NULL,'NOU','NE_PER',NULL,1),(81413,'chanfleuri van ysselsteijn','',NULL,'NOU','NE_PER',NULL,1),(81414,'van ysselsteijn','',NULL,'NOU','NE_PER',NULL,1),(81415,'yvon','','PND_137210728','NOU','NE_PER',NULL,1),(81416,'abdul','',NULL,'NOU','NE_PER',NULL,1),(81417,'zamat','',NULL,'NOU','NE_PER',NULL,1),(81418,'abdul zamat','',NULL,'NOU','NE_PER',NULL,1),(81419,'v. zandijk','',NULL,'NOU','NE_PER',NULL,1),(81420,'zandicus','',NULL,'NOU','NE_PER',NULL,1),(81421,'de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(81422,'zehender','','PND_135675022','NOU','NE_PER',NULL,1),(81423,'zelandinus','',NULL,'NOU','NE_PER',NULL,1),(81424,'zelandia','',NULL,'NOU','NE_PER',NULL,1),(81425,'de zelandinus','',NULL,'NOU','NE_PER',NULL,1),(81426,'de zelandia','',NULL,'NOU','NE_PER',NULL,1),(81427,'van zierikzee','',NULL,'NOU','NE_PER',NULL,1),(81428,'v. zierikzee','',NULL,'NOU','NE_PER',NULL,1),(81429,'sibmacher','','PND_119546655','NOU','NE_PER',NULL,1),(81430,'sibmacher zijnen','','PND_104091932','NOU','NE_PER',NULL,1),(81431,'zoetwater','',NULL,'NOU','NE_PER',NULL,1),(81432,'soetwater','',NULL,'NOU','NE_PER',NULL,1),(81433,'zovitius','','PND_136190383','NOU','NE_PER',NULL,1),(81434,'zuidland','',NULL,'NOU','NE_PER',NULL,1),(81435,'v. zuidland','',NULL,'NOU','NE_PER',NULL,1),(81436,'van zuijlekom','',NULL,'NOU','NE_PER',NULL,1),(81437,'gouverneur zwaardekroon','',NULL,'NOU','NE_PER',NULL,1),(81438,'zwingli','','PND_13718641X','NOU','NE_PER',NULL,1),(81439,'van der a','',NULL,'NOU','NE_PER',NULL,1),(81440,'jan van der aa','','PND_111195489','NOU','NE_PER',NULL,1),(81441,'pierre van der aa','','PND_116000058','NOU','NE_PER',NULL,1),(81442,'pieter van der aa','','PND_118575511','NOU','NE_PER',NULL,1),(81443,'robidé v. d. aa','',NULL,'NOU','NE_PER',NULL,1),(81444,'aalmis','',NULL,'NOU','NE_PER',NULL,1),(81445,'aelmis','',NULL,'NOU','NE_PER',NULL,1),(81446,'jan van aalst','',NULL,'NOU','NE_PER',NULL,1),(81447,'van aardenberg','',NULL,'NOU','NE_PER',NULL,1),(81448,'abbenbroek','',NULL,'NOU','NE_PER',NULL,1),(81449,'van abbenbroek','',NULL,'NOU','NE_PER',NULL,1),(81450,'abbestee','','PND_109486803','NOU','NE_PER',NULL,1),(81451,'van abeele','',NULL,'NOU','NE_PER',NULL,1),(81452,'equart','','PND_13644430X','NOU','NE_PER',NULL,1),(81453,'abeli ab equart','',NULL,'NOU','NE_PER',NULL,1),(81454,'sicco abeli','',NULL,'NOU','NE_PER',NULL,1),(81455,'d\'ablaing van giessenburg','',NULL,'NOU','NE_PER',NULL,1),(81456,'abroeck','',NULL,'NOU','NE_PER',NULL,1),(81457,'habork','',NULL,'NOU','NE_PER',NULL,1),(81458,'ada van holland','',NULL,'NOU','NE_PER',NULL,1),(81459,'schotland','','PND_125823622','NOU','NE_PER',NULL,1),(81460,'ada van schotland','',NULL,'NOU','NE_PER',NULL,1),(81461,'adelbert','',NULL,'NOU','NE_PER',NULL,1),(81462,'adelbertus','',NULL,'NOU','NE_PER',NULL,1),(81463,'aldebertus','',NULL,'NOU','NE_PER',NULL,1),(81464,'adolf van egmond','',NULL,'NOU','NE_PER',NULL,1),(81465,'iii','',NULL,'NUM','NE_PER',NULL,1),(81466,'wiesbaden','','PND_121285626','NOU','NE_PER',NULL,1),(81467,'idstein','','PND_12980701X','NOU','NE_PER',NULL,1),(81468,'adolf iii van nassau wiesbaden idstein','',NULL,'NOU','NE_PER',NULL,1),(81469,'adolf van nassau','',NULL,'NOU','NE_PER',NULL,1),(81470,'adolf de jonge van nassau','',NULL,'NOU','NE_PER',NULL,1),(81471,'vi','',NULL,'NOU','NE_PER',NULL,1),(81472,'adriaan vi','',NULL,'NOU','NE_PER',NULL,1),(81473,'gerard adriaensz.','',NULL,'NOU','NE_PER',NULL,1),(81474,'gerrit adriaensz.','',NULL,'NOU','NE_PER',NULL,1),(81475,'jan adriaensz.','',NULL,'NOU','NE_PER',NULL,1),(81476,'jasper adriaensz.','',NULL,'NOU','NE_PER',NULL,1),(81477,'pieter adriaensz.','',NULL,'NOU','NE_PER',NULL,1),(81478,'adriensen','',NULL,'NOU','NE_PER',NULL,1),(81479,'van der aeck','',NULL,'NOU','NE_PER',NULL,1),(81480,'v. aefferden','',NULL,'NOU','NE_PER',NULL,1),(81481,'van aelst','','PND_135761549','NOU','NE_PER',NULL,1),(81482,'van aerde','',NULL,'NOU','NE_PER',NULL,1),(81483,'aesgo','',NULL,'NOU','NE_PER',NULL,1),(81484,'van afferden','',NULL,'NOU','NE_PER',NULL,1),(81485,'agylaeus','','PND_119602555','NOU','NE_PER',NULL,1),(81486,'ailbertus','',NULL,'NOU','NE_PER',NULL,1),(81487,'ainsworth','','PND_137018614','NOU','NE_PER',NULL,1),(81488,'gillis van aken','',NULL,'NOU','NE_PER',NULL,1),(81489,'jan van aken','','PND_133586022','NOU','NE_PER',NULL,1),(81490,'van akerlaecken','',NULL,'NOU','NE_PER',NULL,1),(81491,'van akerlaken','',NULL,'NOU','NE_PER',NULL,1),(81492,'akersloot','','PND_12719651X','NOU','NE_PER',NULL,1),(81493,'ackersloot','',NULL,'NOU','NE_PER',NULL,1),(81494,'akkersloot','',NULL,'NOU','NE_PER',NULL,1),(81495,'akersloot v. houten','',NULL,'NOU','NE_PER',NULL,1),(81496,'van den akker','',NULL,'NOU','NE_PER',NULL,1),(81498,'alberik i','',NULL,'NOU','NE_PER',NULL,1),(81499,'ii','',NULL,'NOU','NE_PER',NULL,1),(81500,'alberik ii','',NULL,'NOU','NE_PER',NULL,1),(81501,'albert van nassau','',NULL,'NOU','NE_PER',NULL,1),(81502,'albertina agnes','',NULL,'NOU','NE_PER',NULL,1),(81503,'alblas','','PND_117476455','NOU','NE_PER',NULL,1),(81504,'albest','',NULL,'NOU','NE_PER',NULL,1),(81505,'van alblas','',NULL,'NOU','NE_PER',NULL,1),(81506,'albrecht van saksen','',NULL,'NOU','NE_PER',NULL,1),(81507,'albregt engelman','',NULL,'NOU','NE_PER',NULL,1),(81508,'alchas','',NULL,'NOU','NE_PER',NULL,1),(81509,'van aldewereld','',NULL,'NOU','NE_PER',NULL,1),(81510,'aleid van gelre','',NULL,'NOU','NE_PER',NULL,1),(81511,'aleid van holland','',NULL,'NOU','NE_PER',NULL,1),(81512,'aleid van kleef','',NULL,'NOU','NE_PER',NULL,1),(81513,'aleidis','',NULL,'NOU','NE_PER',NULL,1),(81514,'alydis','',NULL,'NOU','NE_PER',NULL,1),(81515,'aleydis','',NULL,'NOU','NE_PER',NULL,1),(81516,'alenson','','PND_118692887','NOU','NE_PER',NULL,1),(81517,'alensoon','',NULL,'NOU','NE_PER',NULL,1),(81518,'alexander prins der nederlanden','',NULL,'NOU','NE_PER',NULL,1),(81519,'allamand','','PND_133083624','NOU','NE_PER',NULL,1),(81520,'allamont','',NULL,'NOU','NE_PER',NULL,1),(81521,'d\'allamont','',NULL,'NOU','NE_PER',NULL,1),(81522,'allastius','',NULL,'NOU','NE_PER',NULL,1),(81523,'alleaume','','PND_136723780','NOU','NE_PER',NULL,1),(81524,'van almeloveen','',NULL,'NOU','NE_PER',NULL,1),(81525,'aloud','',NULL,'NOU','NE_PER',NULL,1),(81526,'ierseke','',NULL,'NOU','NE_PER',NULL,1),(81527,'aloud van ierseke','',NULL,'NOU','NE_PER',NULL,1),(81528,'mettensis','','PND_101521855','NOU','NE_PER',NULL,1),(81529,'alpertus mettensis','','PND_101521855','NOU','NE_PER',NULL,1),(81530,'daniël van alphen','',NULL,'NOU','NE_PER',NULL,1),(81531,'daniël v. alphen','',NULL,'NOU','NE_PER',NULL,1),(81532,'v. alphen','',NULL,'NOU','NE_PER',NULL,1),(81533,'alsche','','PND_100416179','NOU','NE_PER',NULL,1),(81534,'van alten','',NULL,'NOU','NE_PER',NULL,1),(81536,'d\'aly','',NULL,'NOU','NE_PER',NULL,1),(81537,'solms','','PND_137207832','NOU','NE_PER',NULL,1),(81538,'amalia van solms','',NULL,'NOU','NE_PER',NULL,1),(81539,'amalia v. nassau dietz','',NULL,'NOU','NE_PER',NULL,1),(81540,'eisenach','','PND_133977560','NOU','NE_PER',NULL,1),(81541,'amalia v. saksen weimar eisenach','',NULL,'NOU','NE_PER',NULL,1),(81542,'ameide','','PND_101466935','NOU','NE_PER',NULL,1),(81543,'van der ameide','',NULL,'NOU','NE_PER',NULL,1),(81544,'amelisz.','',NULL,'NOU','NE_PER',NULL,1),(81545,'amelsfoord','',NULL,'NOU','NE_PER',NULL,1),(81546,'amelsfoort','','PND_136389775','NOU','NE_PER',NULL,1),(81547,'van amelsfoord','',NULL,'NOU','NE_PER',NULL,1),(81548,'van amersfoort','',NULL,'NOU','NE_PER',NULL,1),(81549,'ameyden','','PND_124129854','NOU','NE_PER',NULL,1),(81550,'ameijden','',NULL,'NOU','NE_PER',NULL,1),(81551,'amidenus','','PND_124129854','NOU','NE_PER',NULL,1),(81552,'amici','','PND_134627865','NOU','NE_PER',NULL,1),(81553,'van ammama','',NULL,'NOU','NE_PER',NULL,1),(81554,'ammelerveen','',NULL,'NOU','NE_PER',NULL,1),(81555,'van ammelerveen','',NULL,'NOU','NE_PER',NULL,1),(81556,'ammeroy','',NULL,'NOU','NE_PER',NULL,1),(81557,'v. amstel van mijnden','',NULL,'NOU','NE_PER',NULL,1),(81558,'andeles','',NULL,'NOU','NE_PER',NULL,1),(81559,'andelst','',NULL,'NOU','NE_PER',NULL,1),(81560,'anderlecht','','PND_127076328','NOU','NE_PER',NULL,1),(81561,'van anderlecht','',NULL,'NOU','NE_PER',NULL,1),(81562,'jouwert','',NULL,'NOU','NE_PER',NULL,1),(81563,'jouwert andreae','',NULL,'NOU','NE_PER',NULL,1),(81564,'beucker andreae','','PND_100849946','NOU','NE_PER',NULL,1),(81565,'andries andriessen','',NULL,'NOU','NE_PER',NULL,1),(81566,'andrius','',NULL,'NOU','NE_PER',NULL,1),(81567,'teissèdre l\'ange','',NULL,'NOU','NE_PER',NULL,1),(81568,'angelbeek','','PND_100777228','NOU','NE_PER',NULL,1),(81569,'van angelbeek','',NULL,'NOU','NE_PER',NULL,1),(81570,'anhalt','','PND_136882005','NOU','NE_PER',NULL,1),(81571,'van anhalt','',NULL,'NOU','NE_PER',NULL,1),(81572,'anna van egmond','',NULL,'NOU','NE_PER',NULL,1),(81573,'anna van hannover','',NULL,'NOU','NE_PER',NULL,1),(81574,'anna van nassau','',NULL,'NOU','NE_PER',NULL,1),(81575,'anna van saksen','',NULL,'NOU','NE_PER',NULL,1),(81576,'poulowna','',NULL,'NOU','NE_PER',NULL,1),(81577,'polowna','',NULL,'NOU','NE_PER',NULL,1),(81578,'van anraedt','',NULL,'NOU','NE_PER',NULL,1),(81579,'van anse','',NULL,'NOU','NE_PER',NULL,1),(81580,'ansfried','','PND_13582737X','NOU','NE_PER',NULL,1),(81581,'van anslo','',NULL,'NOU','NE_PER',NULL,1),(81582,'jan anspach','',NULL,'NOU','NE_PER',NULL,1),(81583,'van anthonissen','',NULL,'NOU','NE_PER',NULL,1),(81584,'aert anthonisz.','',NULL,'NOU','NE_PER',NULL,1),(81585,'antiquus','','PND_136439837','NOU','NE_PER',NULL,1),(81586,'antum','',NULL,'NOU','NE_PER',NULL,1),(81587,'van antum','',NULL,'NOU','NE_PER',NULL,1),(81588,'apeldern','',NULL,'NOU','NE_PER',NULL,1),(81589,'van apeldern','',NULL,'NOU','NE_PER',NULL,1),(81590,'apol','','PND_117763225','NOU','NE_PER',NULL,1),(81591,'apol jr.','',NULL,'NOU','NE_PER',NULL,1),(81592,'aportanus','','PND_135746566','NOU','NE_PER',NULL,1),(81593,'appelman','','PND_127944842','NOU','NE_PER',NULL,1),(81594,'arbon','','PND_100936725','NOU','NE_PER',NULL,1),(81595,'jan arentsz.','',NULL,'NOU','NE_PER',NULL,1),(81596,'arkes','','PND_136183662','NOU','NE_PER',NULL,1),(81597,'armstrong','','PND_136869351','NOU','NE_PER',NULL,1),(81599,'arnulf','',NULL,'NOU','NE_PER',NULL,1),(81600,'gilles arondeaux','',NULL,'NOU','NE_PER',NULL,1),(81601,'jan arondeaux','',NULL,'NOU','NE_PER',NULL,1),(81602,'arondeus','',NULL,'NOU','NE_PER',NULL,1),(81603,'arxhouck','',NULL,'NOU','NE_PER',NULL,1),(81604,'van asch','',NULL,'NOU','NE_PER',NULL,1),(81605,'asdonck','',NULL,'NOU','NE_PER',NULL,1),(81606,'van der asdonck','',NULL,'NOU','NE_PER',NULL,1),(81607,'van assche','',NULL,'NOU','NE_PER',NULL,1),(81608,'asschens','',NULL,'NOU','NE_PER',NULL,1),(81609,'assele','',NULL,'NOU','NE_PER',NULL,1),(81610,'hasselo','',NULL,'NOU','NE_PER',NULL,1),(81612,'van der ast','',NULL,'NOU','NE_PER',NULL,1),(81613,'attena','',NULL,'NOU','NE_PER',NULL,1),(81614,'van attena','',NULL,'NOU','NE_PER',NULL,1),(81615,'van attevelt','',NULL,'NOU','NE_PER',NULL,1),(81616,'jan van attevelt','',NULL,'NOU','NE_PER',NULL,1),(81617,'joost van attevelt','',NULL,'NOU','NE_PER',NULL,1),(81618,'aubremont','',NULL,'NOU','NE_PER',NULL,1),(81619,'jean d\'aubremont','',NULL,'NOU','NE_PER',NULL,1),(81620,'d\'aubremont','',NULL,'NOU','NE_PER',NULL,1),(81621,'auchmuty','','PND_100775675','NOU','NE_PER',NULL,1),(81622,'audenfort','',NULL,'NOU','NE_PER',NULL,1),(81623,'van audenfort','',NULL,'NOU','NE_PER',NULL,1),(81624,'jan augustini','',NULL,'NOU','NE_PER',NULL,1),(81625,'aura','','PND_135146372','NOU','NE_PER',NULL,1),(81626,'van der aura','',NULL,'NOU','NE_PER',NULL,1),(81627,'austro','',NULL,'NOU','NE_PER',NULL,1),(81628,'austro sylvius','',NULL,'NOU','NE_PER',NULL,1),(81629,'auvans','',NULL,'NOU','NE_PER',NULL,1),(81630,'d\'auvans','',NULL,'NOU','NE_PER',NULL,1),(81631,'d\'auzon de boisminart','',NULL,'NOU','NE_PER',NULL,1),(81632,'aveele','','PND_132521547','NOU','NE_PER',NULL,1),(81633,'van de aveele','',NULL,'NOU','NE_PER',NULL,1),(81634,'avesnes','','PND_121977056,PND_134209427','NOU','NE_PER',NULL,1),(81635,'floris van avesnes','',NULL,'NOU','NE_PER',NULL,1),(81636,'jan van avesnes','',NULL,'NOU','NE_PER',NULL,1),(81637,'axel','','PND_135399912','NOU','NE_PER',NULL,1),(81638,'van axel','',NULL,'NOU','NE_PER',NULL,1),(81639,'aychmayer','',NULL,'NOU','NE_PER',NULL,1),(81640,'v. aylva','',NULL,'NOU','NE_PER',NULL,1),(81641,'hobbe van aylva','',NULL,'NOU','NE_PER',NULL,1),(81642,'van baale','',NULL,'NOU','NE_PER',NULL,1),(81643,'baarsel','','PND_12465536X','NOU','NE_PER',NULL,1),(81644,'van baarsel','',NULL,'NOU','NE_PER',NULL,1),(81645,'baburen','','PND_121401448','NOU','NE_PER',NULL,1),(81646,'bachelier','','PND_12867704X','NOU','NE_PER',NULL,1),(81647,'bachiler','','PND_128934174','NOU','NE_PER',NULL,1),(81648,'bachusius','','PND_124606563','NOU','NE_PER',NULL,1),(81649,'de backere','',NULL,'NOU','NE_PER',NULL,1),(81650,'van baden','',NULL,'NOU','NE_PER',NULL,1),(81651,'badens','',NULL,'NOU','NE_PER',NULL,1),(81652,'jan badens','',NULL,'NOU','NE_PER',NULL,1),(81653,'joost badens','',NULL,'NOU','NE_PER',NULL,1),(81654,'baders','','PND_128233230','NOU','NE_PER',NULL,1),(81655,'badon ghijben','',NULL,'NOU','NE_PER',NULL,1),(81656,'jan badon ghijben','',NULL,'NOU','NE_PER',NULL,1),(81657,'de baen','',NULL,'NOU','NE_PER',NULL,1),(81658,'jan de baen','',NULL,'NOU','NE_PER',NULL,1),(81659,'van baerland','',NULL,'NOU','NE_PER',NULL,1),(81660,'v. baerle','',NULL,'NOU','NE_PER',NULL,1),(81661,'jan baers','',NULL,'NOU','NE_PER',NULL,1),(81662,'de baest','',NULL,'NOU','NE_PER',NULL,1),(81663,'baexem','',NULL,'NOU','NE_PER',NULL,1),(81664,'van baexem','',NULL,'NOU','NE_PER',NULL,1),(81665,'bagijn','',NULL,'NOU','NE_PER',NULL,1),(81666,'bagyn','',NULL,'NOU','NE_PER',NULL,1),(81667,'gerrit bakker','','PND_126438048','NOU','NE_PER',NULL,1),(81668,'de bakker','',NULL,'NOU','NE_PER',NULL,1),(81669,'baljee','',NULL,'NOU','NE_PER',NULL,1),(81670,'buys ballot','','PND_117648191','NOU','NE_PER',NULL,1),(81671,'balthasarsz.','',NULL,'NOU','NE_PER',NULL,1),(81672,'van balveren','',NULL,'NOU','NE_PER',NULL,1),(81673,'bamesbier','',NULL,'NOU','NE_PER',NULL,1),(81674,'van bancken','',NULL,'NOU','NE_PER',NULL,1),(81675,'den bandt','',NULL,'NOU','NE_PER',NULL,1),(81676,'baniaerd','',NULL,'NOU','NE_PER',NULL,1),(81677,'van der bank','',NULL,'NOU','NE_PER',NULL,1),(81678,'barata','','PND_137020864','NOU','NE_PER',NULL,1),(81679,'barraud','','PND_136642578','NOU','NE_PER',NULL,1),(81680,'barchman','',NULL,'NOU','NE_PER',NULL,1),(81681,'barchman wuytiers','',NULL,'NOU','NE_PER',NULL,1),(81682,'bardes','',NULL,'NOU','NE_PER',NULL,1),(81683,'v. barlaer','',NULL,'NOU','NE_PER',NULL,1),(81684,'van barlaer','',NULL,'NOU','NE_PER',NULL,1),(81685,'van barnevelt','',NULL,'NOU','NE_PER',NULL,1),(81686,'baroces','',NULL,'NOU','NE_PER',NULL,1),(81687,'barthoutsz.','',NULL,'NOU','NE_PER',NULL,1),(81688,'jan basse','',NULL,'NOU','NE_PER',NULL,1),(81689,'jean de la bassecour','',NULL,'NOU','NE_PER',NULL,1),(81690,'de la bassecourt','',NULL,'NOU','NE_PER',NULL,1),(81691,'van bassen','',NULL,'NOU','NE_PER',NULL,1),(81692,'van imbyze van batenburg','',NULL,'NOU','NE_PER',NULL,1),(81693,'batryn','',NULL,'NOU','NE_PER',NULL,1),(81694,'van batselaer','',NULL,'NOU','NE_PER',NULL,1),(81695,'batta','','PND_134711076','NOU','NE_PER',NULL,1),(81696,'baate','',NULL,'NOU','NE_PER',NULL,1),(81697,'jean batta','',NULL,'NOU','NE_PER',NULL,1),(81698,'pierre batta','',NULL,'NOU','NE_PER',NULL,1),(81699,'baudouillez','',NULL,'NOU','NE_PER',NULL,1),(81700,'de baudous','',NULL,'NOU','NE_PER',NULL,1),(81701,'baudringien','',NULL,'NOU','NE_PER',NULL,1),(81702,'baumhauer','','PND_137253818','NOU','NE_PER',NULL,1),(81703,'von baumhauer','',NULL,'NOU','NE_PER',NULL,1),(81704,'bauters','','PND_129766496','NOU','NE_PER',NULL,1),(81705,'baux','','PND_128609761','NOU','NE_PER',NULL,1),(81706,'beatrix van vlaanderen','',NULL,'NOU','NE_PER',NULL,1),(81707,'briquemault','',NULL,'NOU','NE_PER',NULL,1),(81708,'de beauvais de briquemault','',NULL,'NOU','NE_PER',NULL,1),(81709,'becays','',NULL,'NOU','NE_PER',NULL,1),(81710,'becays ferrand','',NULL,'NOU','NE_PER',NULL,1),(81711,'jasper becx','',NULL,'NOU','NE_PER',NULL,1),(81712,'johannes becx','',NULL,'NOU','NE_PER',NULL,1),(81713,'van beeck','',NULL,'NOU','NE_PER',NULL,1),(81714,'libersart','',NULL,'NOU','NE_PER',NULL,1),(81715,'de beeckman de libersart','',NULL,'NOU','NE_PER',NULL,1),(81716,'van beecq','',NULL,'NOU','NE_PER',NULL,1),(81717,'de beel','',NULL,'NOU','NE_PER',NULL,1),(81718,'beelaerts van blokland','','PND_133539776','NOU','NE_PER',NULL,1),(81719,'van beenen','',NULL,'NOU','NE_PER',NULL,1),(81720,'beenevelt','',NULL,'NOU','NE_PER',NULL,1),(81721,'byneveld','',NULL,'NOU','NE_PER',NULL,1),(81722,'bynevelt','',NULL,'NOU','NE_PER',NULL,1),(81723,'beynevelt','',NULL,'NOU','NE_PER',NULL,1),(81724,'bijnevelt','',NULL,'NOU','NE_PER',NULL,1),(81725,'binneveld','',NULL,'NOU','NE_PER',NULL,1),(81726,'van beest','',NULL,'NOU','NE_PER',NULL,1),(81727,'van beesten','',NULL,'NOU','NE_PER',NULL,1),(81728,'bega','','PND_131700308','NOU','NE_PER',NULL,1),(81729,'begeyn','',NULL,'NOU','NE_PER',NULL,1),(81730,'behrns','','PND_126028788','NOU','NE_PER',NULL,1),(81731,'adriaan van beieren','',NULL,'NOU','NE_PER',NULL,1),(81732,'de beka','',NULL,'NOU','NE_PER',NULL,1),(81733,'van beke','',NULL,'NOU','NE_PER',NULL,1),(81734,'belderbusch','','PND_135924499','NOU','NE_PER',NULL,1),(81735,'van der heyden belderbusch','',NULL,'NOU','NE_PER',NULL,1),(81736,'belida','','PND_119616769','NOU','NE_PER',NULL,1),(81737,'van belkum','',NULL,'NOU','NE_PER',NULL,1),(81738,'bellingwout','','PND_113968140','NOU','NE_PER',NULL,1),(81739,'bellomonte','','PND_121040976','NOU','NE_PER',NULL,1),(81740,'de bellomonte','',NULL,'NOU','NE_PER',NULL,1),(81741,'belten','','PND_134325532','NOU','NE_PER',NULL,1),(81742,'beltjens','','PND_131875086','NOU','NE_PER',NULL,1),(81743,'v. bemmelen','',NULL,'NOU','NE_PER',NULL,1),(81744,'benedex','',NULL,'NOU','NE_PER',NULL,1),(81745,'benheimein','',NULL,'NOU','NE_PER',NULL,1),(81746,'van der bent','',NULL,'NOU','NE_PER',NULL,1),(81747,'van bentem','',NULL,'NOU','NE_PER',NULL,1),(81748,'everwijn van bentheim','',NULL,'NOU','NE_PER',NULL,1),(81749,'de benthem','',NULL,'NOU','NE_PER',NULL,1),(81750,'berend bentinck','',NULL,'NOU','NE_PER',NULL,1),(81751,'berent bentinck','',NULL,'NOU','NE_PER',NULL,1),(81752,'hans willem bentinck','','PND_115358498','NOU','NE_PER',NULL,1),(81753,'jean bentinck','',NULL,'NOU','NE_PER',NULL,1),(81754,'johan bentinck','',NULL,'NOU','NE_PER',NULL,1),(81755,'karel bentinck','',NULL,'NOU','NE_PER',NULL,1),(81756,'philip bentinck','',NULL,'NOU','NE_PER',NULL,1),(81757,'willem bentinck','','PND_118639307','NOU','NE_PER',NULL,1),(81758,'wolter jan bentinck','',NULL,'NOU','NE_PER',NULL,1),(81759,'van bentum','',NULL,'NOU','NE_PER',NULL,1),(81760,'de berch','',NULL,'NOU','NE_PER',NULL,1),(81761,'van bercheyk','',NULL,'NOU','NE_PER',NULL,1),(81762,'johan berck','',NULL,'NOU','NE_PER',NULL,1),(81763,'matthijs berck','',NULL,'NOU','NE_PER',NULL,1),(81764,'van berck','',NULL,'NOU','NE_PER',NULL,1),(81765,'van berckel','',NULL,'NOU','NE_PER',NULL,1),(81766,'jan van berckel','','PND_136950582','NOU','NE_PER',NULL,1),(81767,'van berckenrode','',NULL,'NOU','NE_PER',NULL,1),(81768,'berckheyde','','PND_128406585','NOU','NE_PER',NULL,1),(81769,'van berendrecht','',NULL,'NOU','NE_PER',NULL,1),(81770,'berensbergh','',NULL,'NOU','NE_PER',NULL,1),(81771,'berensberg','','PND_116148675','NOU','NE_PER',NULL,1),(81772,'berssenbrügge','','PND_13406089X','NOU','NE_PER',NULL,1),(81773,'de berensbergh','',NULL,'NOU','NE_PER',NULL,1),(81774,'van beresteyn','',NULL,'NOU','NE_PER',NULL,1),(81775,'van den berge','',NULL,'NOU','NE_PER',NULL,1),(81776,'bergaigne','','PND_135740959','NOU','NE_PER',NULL,1),(81777,'de bergaigne','',NULL,'NOU','NE_PER',NULL,1),(81778,'van zinnicq bergmann','',NULL,'NOU','NE_PER',NULL,1),(81779,'berghuyzen','',NULL,'NOU','NE_PER',NULL,1),(81780,'berlicom','','PND_115746412','NOU','NE_PER',NULL,1),(81781,'van berlicom','',NULL,'NOU','NE_PER',NULL,1),(81782,'bernardus ii','',NULL,'NOU','NE_PER',NULL,1),(82866,'klaarkamp','',NULL,'NOU','NE_PER',NULL,1),(81783,'abt aduard','',NULL,'NOU','NE_PER',NULL,1),(81784,'bertholphus','',NULL,'NOU','NE_PER',NULL,1),(81785,'bertichen','',NULL,'NOU','NE_PER',NULL,1),(81786,'bertoen','',NULL,'NOU','NE_PER',NULL,1),(81787,'berton','','PND_136670768','NOU','NE_PER',NULL,1),(81788,'berthon','','PND_137242484','NOU','NE_PER',NULL,1),(81789,'breton','','PND_137252803','NOU','NE_PER',NULL,1),(81790,'besanger','',NULL,'NOU','NE_PER',NULL,1),(81791,'bessemers','','PND_131578987','NOU','NE_PER',NULL,1),(81792,'van beughem','',NULL,'NOU','NE_PER',NULL,1),(81793,'van beughen','',NULL,'NOU','NE_PER',NULL,1),(81794,'van bevervoorde','',NULL,'NOU','NE_PER',NULL,1),(81795,'engelbert van bevervoorde','',NULL,'NOU','NE_PER',NULL,1),(81796,'van beverwijck','',NULL,'NOU','NE_PER',NULL,1),(81797,'bevoort','',NULL,'NOU','NE_PER',NULL,1),(81798,'van bevoort','',NULL,'NOU','NE_PER',NULL,1),(81799,'beijen','',NULL,'NOU','NE_PER',NULL,1),(81800,'byen','',NULL,'NOU','NE_PER',NULL,1),(81801,'beyen','','PND_133777510','NOU','NE_PER',NULL,1),(81802,'jean beyer','','PND_104804939','NOU','NE_PER',NULL,1),(81803,'johan beyer','',NULL,'NOU','NE_PER',NULL,1),(81804,'de beyer','',NULL,'NOU','NE_PER',NULL,1),(81805,'van beyeren','',NULL,'NOU','NE_PER',NULL,1),(81806,'beyhaerts','',NULL,'NOU','NE_PER',NULL,1),(81807,'beyharts','',NULL,'NOU','NE_PER',NULL,1),(81808,'de beyl','',NULL,'NOU','NE_PER',NULL,1),(81810,'bibe','',NULL,'NOU','NE_PER',NULL,1),(81811,'bichon','','PND_13333452X','NOU','NE_PER',NULL,1),(81812,'ijsselmonde','','PND_11588002X','NOU','NE_PER',NULL,1),(81813,'bichon van ijsselmonde','','PND_11588002X','NOU','NE_PER',NULL,1),(81814,'van bie','',NULL,'NOU','NE_PER',NULL,1),(81815,'de bien','',NULL,'NOU','NE_PER',NULL,1),(81816,'du bien','',NULL,'NOU','NE_PER',NULL,1),(81817,'bierweiler','','PND_135548713','NOU','NE_PER',NULL,1),(81818,'van bieselingen','',NULL,'NOU','NE_PER',NULL,1),(81819,'bilderdijk schweickhardt','',NULL,'NOU','NE_PER',NULL,1),(81820,'bilderdijk woesthoven','',NULL,'NOU','NE_PER',NULL,1),(81821,'billichius','','PND_130027693','NOU','NE_PER',NULL,1),(81822,'bilichius','','PND_119621657','NOU','NE_PER',NULL,1),(81823,'van bilsen','',NULL,'NOU','NE_PER',NULL,1),(81824,'van der bilt','',NULL,'NOU','NE_PER',NULL,1),(81825,'binchorst','',NULL,'NOU','NE_PER',NULL,1),(81826,'binneman','',NULL,'NOU','NE_PER',NULL,1),(81827,'bislick','',NULL,'NOU','NE_PER',NULL,1),(81828,'van bislick','',NULL,'NOU','NE_PER',NULL,1),(81829,'bispinck','','PND_134101111','NOU','NE_PER',NULL,1),(81830,'jan bisschop','',NULL,'NOU','NE_PER',NULL,1),(81831,'blaeuwbeck','',NULL,'NOU','NE_PER',NULL,1),(81832,'du blanc','',NULL,'NOU','NE_PER',NULL,1),(81833,'van blanckaert','',NULL,'NOU','NE_PER',NULL,1),(81834,'van blanckenburg','',NULL,'NOU','NE_PER',NULL,1),(81835,'blanckerhoff','',NULL,'NOU','NE_PER',NULL,1),(81836,'van lakerveld blanken','',NULL,'NOU','NE_PER',NULL,1),(81837,'van blankenheim','',NULL,'NOU','NE_PER',NULL,1),(81838,'blauet','',NULL,'NOU','NE_PER',NULL,1),(81839,'de blauw','',NULL,'NOU','NE_PER',NULL,1),(81840,'de bleecker','',NULL,'NOU','NE_PER',NULL,1),(81841,'van bleek','',NULL,'NOU','NE_PER',NULL,1),(81842,'blefken','','PND_129029742','NOU','NE_PER',NULL,1),(81843,'bleuland','','PND_118029177','NOU','NE_PER',NULL,1),(81844,'de bleyker','',NULL,'NOU','NE_PER',NULL,1),(81845,'jan de bleyker','',NULL,'NOU','NE_PER',NULL,1),(81846,'van bleyswyck','',NULL,'NOU','NE_PER',NULL,1),(81847,'blinkvliet','','PND_102247595','NOU','NE_PER',NULL,1),(81848,'jan block','','PND_115441719','NOU','NE_PER',NULL,1),(81849,'van montfoort van blocklandt','',NULL,'NOU','NE_PER',NULL,1),(81850,'v. montfoort van blocklandt','',NULL,'NOU','NE_PER',NULL,1),(81851,'de blois','',NULL,'NOU','NE_PER',NULL,1),(81852,'cock blomhoff','','PND_128743743','NOU','NE_PER',NULL,1),(81853,'van blommendael','',NULL,'NOU','NE_PER',NULL,1),(81854,'blonden','','PND_101536178','NOU','NE_PER',NULL,1),(81855,'bloteling','','PND_129685844','NOU','NE_PER',NULL,1),(81856,'bocardus','',NULL,'NOU','NE_PER',NULL,1),(81857,'bodart','','PND_13619723X','NOU','NE_PER',NULL,1),(81858,'boedart','',NULL,'NOU','NE_PER',NULL,1),(81859,'boeckaert','','PND_137212550','NOU','NE_PER',NULL,1),(81860,'toe boecop','',NULL,'NOU','NE_PER',NULL,1),(81861,'thoe boecop','',NULL,'NOU','NE_PER',NULL,1),(81862,'van boecop','',NULL,'NOU','NE_PER',NULL,1),(81863,'koopmans v. boekeren','',NULL,'NOU','NE_PER',NULL,1),(81864,'boekhart','',NULL,'NOU','NE_PER',NULL,1),(81865,'bockhardt','','PND_130927309','NOU','NE_PER',NULL,1),(81866,'stomme','',NULL,'NOU','NE_PER',NULL,1),(81867,'boelema de stomme','',NULL,'NOU','NE_PER',NULL,1),(81868,'van boenre','',NULL,'NOU','NE_PER',NULL,1),(81869,'henri frans de boer','',NULL,'NOU','NE_PER',NULL,1),(81870,'hybo','',NULL,'NOU','NE_PER',NULL,1),(81871,'hybo everdes de boer','',NULL,'NOU','NE_PER',NULL,1),(81872,'boersman','',NULL,'NOU','NE_PER',NULL,1),(81873,'borsman','','PND_102766177','NOU','NE_PER',NULL,1),(81874,'boeser','','PND_129237086','NOU','NE_PER',NULL,1),(81875,'boser','','PND_135676061','NOU','NE_PER',NULL,1),(81876,'bogardus','','PND_132036436','NOU','NE_PER',NULL,1),(81877,'boily','','PND_133241505','NOU','NE_PER',NULL,1),(81878,'bokshoorn','',NULL,'NOU','NE_PER',NULL,1),(81879,'hamersfelt','',NULL,'NOU','NE_PER',NULL,1),(81880,'boll van hamersfelt','',NULL,'NOU','NE_PER',NULL,1),(81881,'bollongier','',NULL,'NOU','NE_PER',NULL,1),(81882,'bollengier','',NULL,'NOU','NE_PER',NULL,1),(81883,'hans bollongier','',NULL,'NOU','NE_PER',NULL,1),(81884,'gerrit bom','',NULL,'NOU','NE_PER',NULL,1),(81885,'gerrit dirk bom','',NULL,'NOU','NE_PER',NULL,1),(81886,'van bombergen','',NULL,'NOU','NE_PER',NULL,1),(81887,'van bommel','',NULL,'NOU','NE_PER',NULL,1),(81888,'de bondt','',NULL,'NOU','NE_PER',NULL,1),(81889,'von bönninghausen','',NULL,'NOU','NE_PER',NULL,1),(81890,'de bont','',NULL,'NOU','NE_PER',NULL,1),(81891,'bontepaert','','PND_12904377X','NOU','NE_PER',NULL,1),(81892,'van den boogaert','',NULL,'NOU','NE_PER',NULL,1),(81893,'van booren','',NULL,'NOU','NE_PER',NULL,1),(81894,'van der borch','',NULL,'NOU','NE_PER',NULL,1),(81895,'borcouts','',NULL,'NOU','NE_PER',NULL,1),(81896,'van borculo','',NULL,'NOU','NE_PER',NULL,1),(81898,'borik','','PND_130330876','NOU','NE_PER',NULL,1),(81899,'broick','','PND_130332410','NOU','NE_PER',NULL,1),(81900,'abraham borm','',NULL,'NOU','NE_PER',NULL,1),(81901,'ii','',NULL,'NUM','NE_PER',NULL,1),(81902,'gozewijn ii van borne','',NULL,'NOU','NE_PER',NULL,1),(81903,'otto van borne','',NULL,'NOU','NE_PER',NULL,1),(81904,'van den borne','',NULL,'NOU','NE_PER',NULL,1),(81905,'borno','','PND_130588202','NOU','NE_PER',NULL,1),(81906,'van den borre','',NULL,'NOU','NE_PER',NULL,1),(81907,'de bors','',NULL,'NOU','NE_PER',NULL,1),(81908,'van wieringhen borski','',NULL,'NOU','NE_PER',NULL,1),(81910,'van borssom','',NULL,'NOU','NE_PER',NULL,1),(81911,'van bortel','',NULL,'NOU','NE_PER',NULL,1),(81912,'ten bos','',NULL,'NOU','NE_PER',NULL,1),(81913,'van den bos','',NULL,'NOU','NE_PER',NULL,1),(81914,'bosboom toussaint','',NULL,'NOU','NE_PER',NULL,1),(81916,'van valckenborch van den bosch','',NULL,'NOU','NE_PER',NULL,1),(90271,'van boscheiden','',NULL,'NOU','NE_PER',NULL,1),(81917,'boshamer','','PND_116924667','NOU','NE_PER',NULL,1),(81918,'jan boshamer','',NULL,'NOU','NE_PER',NULL,1),(81919,'boskam','',NULL,'NOU','NE_PER',NULL,1),(81920,'ary bosman','',NULL,'NOU','NE_PER',NULL,1),(81921,'van den bossche','',NULL,'NOU','NE_PER',NULL,1),(81922,'bottemanne','',NULL,'NOU','NE_PER',NULL,1),(81923,'bouckhaers','',NULL,'NOU','NE_PER',NULL,1),(81924,'bouckhorst','',NULL,'NOU','NE_PER',NULL,1),(81925,'van bouckhorst','',NULL,'NOU','NE_PER',NULL,1),(81926,'van den bouckhorst','',NULL,'NOU','NE_PER',NULL,1),(81927,'boudanus','','PND_119627272','NOU','NE_PER',NULL,1),(81928,'boudewijn graaf van bentheim','',NULL,'NOU','NE_PER',NULL,1),(81929,'bouland','','PND_10138887X','NOU','NE_PER',NULL,1),(81930,'bourdin','','PND_136169821','NOU','NE_PER',NULL,1),(81931,'bourgeois','','PND_137014732','NOU','NE_PER',NULL,1),(81932,'van bourgondie','',NULL,'NOU','NE_PER',NULL,1),(81933,'van bournonville','',NULL,'NOU','NE_PER',NULL,1),(81934,'bovy','','PND_135358922','NOU','NE_PER',NULL,1),(81935,'de la rive box','',NULL,'NOU','NE_PER',NULL,1),(81936,'van boxtel','',NULL,'NOU','NE_PER',NULL,1),(81937,'de boys','',NULL,'NOU','NE_PER',NULL,1),(81938,'v. braam houckgeest','',NULL,'NOU','NE_PER',NULL,1),(81939,'de brabant','',NULL,'NOU','NE_PER',NULL,1),(81940,'brakenburg','',NULL,'NOU','NE_PER',NULL,1),(81941,'van den brande','',NULL,'NOU','NE_PER',NULL,1),(81942,'brando','','PND_134729617','NOU','NE_PER',NULL,1),(81943,'van brands','',NULL,'NOU','NE_PER',NULL,1),(81945,'van brawode','',NULL,'NOU','NE_PER',NULL,1),(81946,'de bray','',NULL,'NOU','NE_PER',NULL,1),(81947,'jan de bray','','PND_123667313','NOU','NE_PER',NULL,1),(81948,'breckenheimer','',NULL,'NOU','NE_PER',NULL,1),(81949,'breekenheimer','',NULL,'NOU','NE_PER',NULL,1),(81950,'v. breda','',NULL,'NOU','NE_PER',NULL,1),(81951,'van brederode','',NULL,'NOU','NE_PER',NULL,1),(81952,'van breen','',NULL,'NOU','NE_PER',NULL,1),(81953,'berenbach','','PND_126037337','NOU','NE_PER',NULL,1),(81954,'beerenbach','',NULL,'NOU','NE_PER',NULL,1),(81955,'bregmagher','',NULL,'NOU','NE_PER',NULL,1),(81956,'brekelencam','','PND_118968998','NOU','NE_PER',NULL,1),(81957,'van brekelencam','',NULL,'NOU','NE_PER',NULL,1),(81958,'bremden','','PND_132430185','NOU','NE_PER',NULL,1),(81959,'van den bremden','',NULL,'NOU','NE_PER',NULL,1),(81960,'brenkmann','','PND_130342440','NOU','NE_PER',NULL,1),(81961,'brenwald','','PND_122811720','NOU','NE_PER',NULL,1),(81962,'van breugel','',NULL,'NOU','NE_PER',NULL,1),(81963,'van brevelt','',NULL,'NOU','NE_PER',NULL,1),(81964,'bricquigny','',NULL,'NOU','NE_PER',NULL,1),(81965,'de bricquigny','',NULL,'NOU','NE_PER',NULL,1),(81966,'welhouk','',NULL,'NOU','NE_PER',NULL,1),(81967,'briell van welhouk','',NULL,'NOU','NE_PER',NULL,1),(81968,'van den brinck','',NULL,'NOU','NE_PER',NULL,1),(81969,'van den broeck','',NULL,'NOU','NE_PER',NULL,1),(81970,'van broeckhuysen','',NULL,'NOU','NE_PER',NULL,1),(81971,'ten broek','',NULL,'NOU','NE_PER',NULL,1),(81972,'de broen','',NULL,'NOU','NE_PER',NULL,1),(81973,'van den broick','',NULL,'NOU','NE_PER',NULL,1),(81974,'vexela','',NULL,'NOU','NE_PER',NULL,1),(81975,'le bron de vexela','',NULL,'NOU','NE_PER',NULL,1),(93037,'rochebrune','','PND_136219152','NOU','NE_PER',NULL,1),(81976,'van bronckhorst','',NULL,'NOU','NE_PER',NULL,1),(81977,'v. bronckhorst','',NULL,'NOU','NE_PER',NULL,1),(81978,'i','','PND_136597211','NUM','NE_PER',NULL,1),(81979,'dirk i van bronckhorst en batenburg','',NULL,'NOU','NE_PER',NULL,1),(90343,'von broun','',NULL,'NOU','NE_PER',NULL,1),(81980,'dirk ii van bronckhorst en batenburg','',NULL,'NOU','NE_PER',NULL,1),(90342,'janus broukhusius','','PND_100433030','NOU','NE_PER',NULL,1),(81981,'gijsbert van bronckhorst en batenburg','',NULL,'NOU','NE_PER',NULL,1),(81982,'dirk van bronckhorst en batenburg','',NULL,'NOU','NE_PER',NULL,1),(81983,'van bronckhorst en batenburg','',NULL,'NOU','NE_PER',NULL,1),(81984,'jan i van bronckhorst en batenburg','',NULL,'NOU','NE_PER',NULL,1),(90341,'broukhusius','','PND_124730000','NOU','NE_PER',NULL,1),(81985,'jan ii van bronckhorst en batenburg','',NULL,'NOU','NE_PER',NULL,1),(90340,'brouckerus','','PND_122810546','NOU','NE_PER',NULL,1),(81986,'jan van bronckhorst en batenburg','',NULL,'NOU','NE_PER',NULL,1),(81987,'joost van bronckhorst en batenburg','',NULL,'NOU','NE_PER',NULL,1),(81988,'jan bronnkhorst','',NULL,'NOU','NE_PER',NULL,1),(81989,'brónovo','',NULL,'NOU','NE_PER',NULL,1),(81990,'bronovo','',NULL,'NOU','NE_PER',NULL,1),(81991,'brounovo','',NULL,'NOU','NE_PER',NULL,1),(81992,'brosterhuizen','',NULL,'NOU','NE_PER',NULL,1),(81993,'anna brouwer','',NULL,'NOU','NE_PER',NULL,1),(81994,'jan brouwer','','PND_13225171X','NOU','NE_PER',NULL,1),(81995,'justus brouwer','',NULL,'NOU','NE_PER',NULL,1),(81996,'groot brouwer','',NULL,'NOU','NE_PER',NULL,1),(81997,'van brugge','',NULL,'NOU','NE_PER',NULL,1),(81998,'ter brugghen','',NULL,'NOU','NE_PER',NULL,1),(81999,'croy','','PND_13588280X,PND_136189563','NOU','NE_PER',NULL,1),(82000,'crooy','',NULL,'NOU','NE_PER',NULL,1),(82001,'van der brugghen van croy','',NULL,'NOU','NE_PER',NULL,1),(82002,'van bruheze','',NULL,'NOU','NE_PER',NULL,1),(82003,'bruininkhuizen','',NULL,'NOU','NE_PER',NULL,1),(82004,'van der brul','',NULL,'NOU','NE_PER',NULL,1),(82005,'brunward','','PND_135670136','NOU','NE_PER',NULL,1),(82006,'bruijnaarts','',NULL,'NOU','NE_PER',NULL,1),(82007,'bruynensen','',NULL,'NOU','NE_PER',NULL,1),(82008,'de buat','',NULL,'NOU','NE_PER',NULL,1),(82009,'de bucq','',NULL,'NOU','NE_PER',NULL,1),(82010,'budel','','PND_136170943','NOU','NE_PER',NULL,1),(82011,'van budel','',NULL,'NOU','NE_PER',NULL,1),(82012,'bueken','',NULL,'NOU','NE_PER',NULL,1),(82013,'buggaeus','','PND_104380837','NOU','NE_PER',NULL,1),(82014,'bulaeus','','PND_137025211','NOU','NE_PER',NULL,1),(82015,'bulot','',NULL,'NOU','NE_PER',NULL,1),(82016,'bullot','','PND_129042765','NOU','NE_PER',NULL,1),(82017,'bundel','','PND_123605628','NOU','NE_PER',NULL,1),(82018,'van den bundel','',NULL,'NOU','NE_PER',NULL,1),(82019,'van bunnik','',NULL,'NOU','NE_PER',NULL,1),(82020,'jan van bunnik','',NULL,'NOU','NE_PER',NULL,1),(82021,'buns','','PND_132208369','NOU','NE_PER',NULL,1),(82022,'ter burch','',NULL,'NOU','NE_PER',NULL,1),(82023,'burckel','','PND_132226006','NOU','NE_PER',NULL,1),(82024,'bruckel','',NULL,'NOU','NE_PER',NULL,1),(82025,'brückel','','PND_13577814X','NOU','NE_PER',NULL,1),(82026,'van burckel','',NULL,'NOU','NE_PER',NULL,1),(82027,'burckmann','','PND_125330723','NOU','NE_PER',NULL,1),(82028,'bureau','','PND_136793541','NOU','NE_PER',NULL,1),(82029,'van der burg','',NULL,'NOU','NE_PER',NULL,1),(82030,'dirk burger','','PND_111560403','NOU','NE_PER',NULL,1),(82031,'van burgh','',NULL,'NOU','NE_PER',NULL,1),(82032,'van der burgh','',NULL,'NOU','NE_PER',NULL,1),(82033,'burgindis','',NULL,'NOU','NE_PER',NULL,1),(82034,'van burgindis','',NULL,'NOU','NE_PER',NULL,1),(82035,'van de burgt','',NULL,'NOU','NE_PER',NULL,1),(82036,'bury','','PND_137082436','NOU','NE_PER',NULL,1),(82037,'gisignies','','PND_124248322','NOU','NE_PER',NULL,1),(82038,'ghyssignies','',NULL,'NOU','NE_PER',NULL,1),(82039,'fassignies','',NULL,'NOU','NE_PER',NULL,1),(82040,'du bus de gisignies','',NULL,'NOU','NE_PER',NULL,1),(82041,'van den busche','',NULL,'NOU','NE_PER',NULL,1),(82042,'busco','','PND_128395664','NOU','NE_PER',NULL,1),(82043,'de busco','',NULL,'NOU','NE_PER',NULL,1),(82044,'buscoducis','',NULL,'NOU','NE_PER',NULL,1),(82045,'bascoducis','',NULL,'NOU','NE_PER',NULL,1),(82046,'de buscoducis','',NULL,'NOU','NE_PER',NULL,1),(82047,'de but','',NULL,'NOU','NE_PER',NULL,1),(82048,'butzeel','',NULL,'NOU','NE_PER',NULL,1),(82049,'buvery','',NULL,'NOU','NE_PER',NULL,1),(82050,'de buvery','',NULL,'NOU','NE_PER',NULL,1),(82051,'jan buys','','PND_130358371','NOU','NE_PER',NULL,1),(82052,'paulus buys','','PND_104052953','NOU','NE_PER',NULL,1),(82053,'petrus buijs','','PND_100638767','NOU','NE_PER',NULL,1),(82054,'pieter buys','','PND_134855345','NOU','NE_PER',NULL,1),(82055,'van der buys','',NULL,'NOU','NE_PER',NULL,1),(82056,'gryphius','','PND_136150373','NOU','NE_PER',NULL,1),(82057,'buys gryphius','',NULL,'NOU','NE_PER',NULL,1),(82058,'van buysen','',NULL,'NOU','NE_PER',NULL,1),(82059,'storm buysing','','PND_104064943','NOU','NE_PER',NULL,1),(82060,'de bye','',NULL,'NOU','NE_PER',NULL,1),(82061,'bylert','','PND_119248972','NOU','NE_PER',NULL,1),(82062,'bijlert','','PND_119248972','NOU','NE_PER',NULL,1),(82063,'van bylert','',NULL,'NOU','NE_PER',NULL,1),(82064,'van bijnkershoek','',NULL,'NOU','NE_PER',NULL,1),(82065,'cabbeliau','',NULL,'NOU','NE_PER',NULL,1),(82066,'cabeliau','','PND_122458826','NOU','NE_PER',NULL,1),(82067,'cabiljau','',NULL,'NOU','NE_PER',NULL,1),(82068,'caldebrenner','',NULL,'NOU','NE_PER',NULL,1),(82069,'kaldenbrenner','',NULL,'NOU','NE_PER',NULL,1),(82070,'von stein callenfels','',NULL,'NOU','NE_PER',NULL,1),(82071,'calvo','','PND_136986080','NOU','NE_PER',NULL,1),(82072,'de calvo','',NULL,'NOU','NE_PER',NULL,1),(82073,'camby','',NULL,'NOU','NE_PER',NULL,1),(82074,'campi','','PND_13697371X','NOU','NE_PER',NULL,1),(82075,'del campo','','PND_137257902','NOU','NE_PER',NULL,1),(82076,'campmans','',NULL,'NOU','NE_PER',NULL,1),(82077,'robbert le canu','',NULL,'NOU','NE_PER',NULL,1),(82078,'van capelle','',NULL,'NOU','NE_PER',NULL,1),(82079,'van capellen','',NULL,'NOU','NE_PER',NULL,1),(82080,'v. d. capellen','',NULL,'NOU','NE_PER',NULL,1),(82081,'joan derk v. d. capellen','',NULL,'NOU','NE_PER',NULL,1),(82082,'johan v. d. capellen','',NULL,'NOU','NE_PER',NULL,1),(82083,'carinaeus','',NULL,'NOU','NE_PER',NULL,1),(82084,'carolina v. oranje nassau','',NULL,'NOU','NE_PER',NULL,1),(82085,'carpel','',NULL,'NOU','NE_PER',NULL,1),(82086,'van carpel','',NULL,'NOU','NE_PER',NULL,1),(82087,'de carpentier','',NULL,'NOU','NE_PER',NULL,1),(82088,'carvajal','','PND_137205600','NOU','NE_PER',NULL,1),(82089,'castilleios','',NULL,'NOU','NE_PER',NULL,1),(82090,'de castilleios','',NULL,'NOU','NE_PER',NULL,1),(82091,'à castro','',NULL,'NOU','NE_PER',NULL,1),(82092,'henriquez de castro','',NULL,'NOU','NE_PER',NULL,1),(82093,'belgica','',NULL,'NOU','NE_PER',NULL,1),(82094,'catharina belgica','','PND_133288463','NOU','NE_PER',NULL,1),(82095,'cazenove','','PND_135604516','NOU','NE_PER',NULL,1),(82096,'charlotte van bourbon','',NULL,'NOU','NE_PER',NULL,1),(82097,'brabantina','',NULL,'NOU','NE_PER',NULL,1),(82098,'charlotte brabantina','',NULL,'NOU','NE_PER',NULL,1),(82099,'flandrina','',NULL,'NOU','NE_PER',NULL,1),(82100,'charlotte flandrina','',NULL,'NOU','NE_PER',NULL,1),(82101,'chastelein','',NULL,'NOU','NE_PER',NULL,1),(82102,'chimarrhoeus','',NULL,'NOU','NE_PER',NULL,1),(82103,'burggravin','',NULL,'NOU','NE_PER',NULL,1),(82104,'christina burggravin van leiden','',NULL,'NOU','NE_PER',NULL,1),(82105,'ciamberlani','','PND_119193892','NOU','NE_PER',NULL,1),(82106,'claeissone','',NULL,'NOU','NE_PER',NULL,1),(82107,'claeyssone','',NULL,'NOU','NE_PER',NULL,1),(82108,'claeszen','',NULL,'NOU','NE_PER',NULL,1),(82109,'clancarty','','PND_116525053','NOU','NE_PER',NULL,1),(82110,'clavareau','','PND_117691240','NOU','NE_PER',NULL,1),(82111,'cleerens','',NULL,'NOU','NE_PER',NULL,1),(82112,'clarens','',NULL,'NOU','NE_PER',NULL,1),(82113,'antonie clement','',NULL,'NOU','NE_PER',NULL,1),(82114,'van cleyburg','',NULL,'NOU','NE_PER',NULL,1),(82115,'cleynman','',NULL,'NOU','NE_PER',NULL,1),(82116,'van clootwijck','',NULL,'NOU','NE_PER',NULL,1),(82117,'frans cochius','',NULL,'NOU','NE_PER',NULL,1),(82118,'van coehoorn','',NULL,'NOU','NE_PER',NULL,1),(82119,'van coehoorn van houwerda','',NULL,'NOU','NE_PER',NULL,1),(82120,'van coelen','',NULL,'NOU','NE_PER',NULL,1),(82121,'gravesloot','',NULL,'NOU','NE_PER',NULL,1),(82122,'coenen van \'s gravesloot','',NULL,'NOU','NE_PER',NULL,1),(82123,'coitsius','','PND_104112530','NOU','NE_PER',NULL,1),(82124,'staeyen','',NULL,'NOU','NE_PER',NULL,1),(82125,'colibrant','',NULL,'NOU','NE_PER',NULL,1),(82126,'à staeyen à colibrant','',NULL,'NOU','NE_PER',NULL,1),(82127,'colizzi','','PND_132117991','NOU','NE_PER',NULL,1),(82128,'agneta','',NULL,'NOU','NE_PER',NULL,1),(82129,'agnetha','',NULL,'NOU','NE_PER',NULL,1),(82130,'agneta colvius','',NULL,'NOU','NE_PER',NULL,1),(82131,'comhaer','',NULL,'NOU','NE_PER',NULL,1),(82132,'van compostel','',NULL,'NOU','NE_PER',NULL,1),(82133,'coninxberghen','',NULL,'NOU','NE_PER',NULL,1),(82134,'cono','','PND_133027708','NOU','NE_PER',NULL,1),(82135,'knoot','',NULL,'NOU','NE_PER',NULL,1),(82136,'consgen','',NULL,'NOU','NE_PER',NULL,1),(82137,'van constanz','',NULL,'NOU','NE_PER',NULL,1),(82138,'cordelois','',NULL,'NOU','NE_PER',NULL,1),(82139,'cornabé','',NULL,'NOU','NE_PER',NULL,1),(82140,'petrus cornelisz.','',NULL,'NOU','NE_PER',NULL,1),(82141,'pieter cornelisz.','','PND_123484634','NOU','NE_PER',NULL,1),(82142,'van den corput','',NULL,'NOU','NE_PER',NULL,1),(82143,'herman coster','',NULL,'NOU','NE_PER',NULL,1),(82144,'van coulster','',NULL,'NOU','NE_PER',NULL,1),(82145,'lieven van coulster','',NULL,'NOU','NE_PER',NULL,1),(87288,'de la court','',NULL,'NOU','NE_PER',NULL,1),(82146,'ludolf van coulster','',NULL,'NOU','NE_PER',NULL,1),(82147,'de courten','',NULL,'NOU','NE_PER',NULL,1),(82148,'cousebant','',NULL,'NOU','NE_PER',NULL,1),(82149,'cousturier','','PND_132707063','NOU','NE_PER',NULL,1),(82150,'couwael','',NULL,'NOU','NE_PER',NULL,1),(82151,'van couwenhoven','',NULL,'NOU','NE_PER',NULL,1),(82152,'crabbeels','',NULL,'NOU','NE_PER',NULL,1),(82153,'crahay','','PND_114958912','NOU','NE_PER',NULL,1),(82154,'van cranenburch','',NULL,'NOU','NE_PER',NULL,1),(82155,'van cranenburg','',NULL,'NOU','NE_PER',NULL,1),(82156,'craneveldt','','PND_119647451','NOU','NE_PER',NULL,1),(82157,'van craneveldt','',NULL,'NOU','NE_PER',NULL,1),(82158,'schmidt crans','',NULL,'NOU','NE_PER',NULL,1),(82159,'crassier','','PND_117721670','NOU','NE_PER',NULL,1),(82160,'de crassier','',NULL,'NOU','NE_PER',NULL,1),(82161,'crato van nassau','',NULL,'NOU','NE_PER',NULL,1),(82162,'van crayesteyn','',NULL,'NOU','NE_PER',NULL,1),(82163,'creutznach','','PND_137149794','NOU','NE_PER',NULL,1),(82164,'von creutznach','',NULL,'NOU','NE_PER',NULL,1),(82165,'cronström','','PND_131113143','NOU','NE_PER',NULL,1),(82166,'kock cronström','',NULL,'NOU','NE_PER',NULL,1),(82167,'cudell','','PND_126242186','NOU','NE_PER',NULL,1),(82168,'cuperinus','',NULL,'NOU','NE_PER',NULL,1),(82169,'cusa','','PND_132128071','NOU','NE_PER',NULL,1),(82170,'nicolaas van cusa','','PND_118588095','NOU','NE_PER',NULL,1),(82171,'van cuyck','',NULL,'NOU','NE_PER',NULL,1),(82172,'van cuylenburg','',NULL,'NOU','NE_PER',NULL,1),(82173,'cuynretorff','',NULL,'NOU','NE_PER',NULL,1),(82174,'cuynretroff','',NULL,'NOU','NE_PER',NULL,1),(82175,'cunertorff','',NULL,'NOU','NE_PER',NULL,1),(82176,'daelman','','PND_136655254','NOU','NE_PER',NULL,1),(82177,'dalman','','PND_132131072','NOU','NE_PER',NULL,1),(82178,'daalman','',NULL,'NOU','NE_PER',NULL,1),(82179,'daelmen','',NULL,'NOU','NE_PER',NULL,1),(82180,'van dale','',NULL,'NOU','NE_PER',NULL,1),(82181,'van dalem','',NULL,'NOU','NE_PER',NULL,1),(82182,'danser','','PND_132870096','NOU','NE_PER',NULL,1),(82183,'de danser','',NULL,'NOU','NE_PER',NULL,1),(82184,'van dapperen','',NULL,'NOU','NE_PER',NULL,1),(82185,'de decker','',NULL,'NOU','NE_PER',NULL,1),(82186,'decker a walhorn','',NULL,'NOU','NE_PER',NULL,1),(82187,'dee','','PND_136251714','NOU','NE_PER',NULL,1),(82188,'dehne','','PND_137012152','NOU','NE_PER',NULL,1),(97764,'m. van broekhoven','',NULL,'NOU','NE_PER',NULL,1),(82189,'agatha deken','','PND_119115514','NOU','NE_PER',NULL,1),(82190,'douwes dekker','','PND_132786893','NOU','NE_PER',NULL,1),(82191,'van delft','',NULL,'NOU','NE_PER',NULL,1),(82192,'delruelle','',NULL,'NOU','NE_PER',NULL,1),(82193,'demmeni','','PND_105266639','NOU','NE_PER',NULL,1),(82194,'demeni','',NULL,'NOU','NE_PER',NULL,1),(82195,'demoulin','','PND_134800710','NOU','NE_PER',NULL,1),(82196,'denemarken','',NULL,'NOU','NE_PER',NULL,1),(82197,'van denemarken','',NULL,'NOU','NE_PER',NULL,1),(82198,'deppen','','PND_117307831','NOU','NE_PER',NULL,1),(82199,'deutecum','','PND_121097552,PND_121161633','NOU','NE_PER',NULL,1),(82200,'van deutecum','',NULL,'NOU','NE_PER',NULL,1),(82201,'deutekom','','PND_134358171','NOU','NE_PER',NULL,1),(82203,'deijnoot','',NULL,'NOU','NE_PER',NULL,1),(82204,'diaken','',NULL,'NOU','NE_PER',NULL,1),(82205,'van diepenburch','',NULL,'NOU','NE_PER',NULL,1),(82206,'diepholt','','PND_136456529','NOU','NE_PER',NULL,1),(82207,'de diepholt','',NULL,'NOU','NE_PER',NULL,1),(82208,'van diepholt','',NULL,'NOU','NE_PER',NULL,1),(82209,'dikninge','',NULL,'NOU','NE_PER',NULL,1),(82210,'kartuizer','',NULL,'NOU','NE_PER',NULL,1),(82211,'dionysius de kartuizer','','PND_118679716','NOU','NE_PER',NULL,1),(82212,'graaf dirk i','',NULL,'NOU','NE_PER',NULL,1),(82213,'graaf dirk ii','',NULL,'NOU','NE_PER',NULL,1),(82214,'iii','',NULL,'NOU','NE_PER',NULL,1),(82215,'graaf dirk iii','',NULL,'NOU','NE_PER',NULL,1),(82216,'graaf dirk iv','',NULL,'NOU','NE_PER',NULL,1),(82217,'graaf dirk v','',NULL,'NOU','NE_PER',NULL,1),(82218,'graaf dirk vi','',NULL,'NOU','NE_PER',NULL,1),(82219,'vii','',NULL,'NOU','NE_PER',NULL,1),(82220,'graaf dirk vii','',NULL,'NOU','NE_PER',NULL,1),(82221,'dirk van holland','',NULL,'NOU','NE_PER',NULL,1),(82222,'dirk burggraaf v. leiden','',NULL,'NOU','NE_PER',NULL,1),(82223,'dirven','','PND_131616323','NOU','NE_PER',NULL,1),(82224,'dispa','','PND_112700322','NOU','NE_PER',NULL,1),(82225,'doekman','',NULL,'NOU','NE_PER',NULL,1),(82226,'dolmans','',NULL,'NOU','NE_PER',NULL,1),(82227,'van domburgh','',NULL,'NOU','NE_PER',NULL,1),(82228,'toussaint domis','',NULL,'NOU','NE_PER',NULL,1),(82229,'van dompselaer','',NULL,'NOU','NE_PER',NULL,1),(82230,'van der donck','',NULL,'NOU','NE_PER',NULL,1),(82231,'donellus','','PND_11888395X','NOU','NE_PER',NULL,1),(82232,'donker curtius van tienhoven','',NULL,'NOU','NE_PER',NULL,1),(82233,'van doorn van westcapelle','',NULL,'NOU','NE_PER',NULL,1),(82234,'van den doorslag','',NULL,'NOU','NE_PER',NULL,1),(82235,'dopff','','PND_130829005','NOU','NE_PER',NULL,1),(82236,'von dopff','',NULL,'NOU','NE_PER',NULL,1),(82237,'van dordrecht','',NULL,'NOU','NE_PER',NULL,1),(82238,'à doreslaer','',NULL,'NOU','NE_PER',NULL,1),(82239,'seiffen','','PND_116182989','NOU','NE_PER',NULL,1),(82240,'dorn seiffen','','PND_116182989','NOU','NE_PER',NULL,1),(82241,'van dorp','',NULL,'NOU','NE_PER',NULL,1),(82242,'dortmund','','PND_136639054','NOU','NE_PER',NULL,1),(82243,'van dortmund','',NULL,'NOU','NE_PER',NULL,1),(82244,'jan dou','',NULL,'NOU','NE_PER',NULL,1),(82245,'doude','','PND_130475920','NOU','NE_PER',NULL,1),(82246,'douslagher','',NULL,'NOU','NE_PER',NULL,1),(82247,'daventria','','PND_123305187','NOU','NE_PER',NULL,1),(82248,'douslagher de daventria','',NULL,'NOU','NE_PER',NULL,1),(82249,'downing','','PND_137011350','NOU','NE_PER',NULL,1),(82250,'doyen','','PND_136163793','NOU','NE_PER',NULL,1),(82251,'doijen','',NULL,'NOU','NE_PER',NULL,1),(82252,'jan drabbe','',NULL,'NOU','NE_PER',NULL,1),(82253,'johannes drabbe','',NULL,'NOU','NE_PER',NULL,1),(82254,'draxdorff','','PND_123633389','NOU','NE_PER',NULL,1),(82255,'von draxdorff','',NULL,'NOU','NE_PER',NULL,1),(82256,'droem','','PND_116224118','NOU','NE_PER',NULL,1),(82257,'drom','',NULL,'NOU','NE_PER',NULL,1),(82258,'drossaart','','PND_129920398','NOU','NE_PER',NULL,1),(82259,'druten','','PND_108748944','NOU','NE_PER',NULL,1),(82260,'van druten','',NULL,'NOU','NE_PER',NULL,1),(82261,'duc','','PND_137239610','NOU','NE_PER',NULL,1),(82262,'le duc','','PND_137239610','NOU','NE_PER',NULL,1),(82263,'van dulken','',NULL,'NOU','NE_PER',NULL,1),(82264,'dumbur','',NULL,'NOU','NE_PER',NULL,1),(82265,'jean dumonceau','',NULL,'NOU','NE_PER',NULL,1),(82266,'durand','','PND_137246021','NOU','NE_PER',NULL,1),(82267,'durant','','PND_136322271','NOU','NE_PER',NULL,1),(82268,'van der dussen','',NULL,'NOU','NE_PER',NULL,1),(82269,'duvenvoorde','','PND_129815535','NOU','NE_PER',NULL,1),(82270,'duivenvoorde','','PND_134137337','NOU','NE_PER',NULL,1),(82271,'aernout v. duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82272,'van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82273,'arent i van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82274,'arent ii van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82275,'arent iii van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82276,'iv','',NULL,'NUM','NE_PER',NULL,1),(82277,'arent iv van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82278,'v','',NULL,'NUM','NE_PER',NULL,1),(82279,'arent v van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82280,'vi','',NULL,'NUM','NE_PER',NULL,1),(82281,'arent vi van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82282,'vii','',NULL,'NUM','NE_PER',NULL,1),(82283,'arent vii van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82284,'dirk van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82285,'floris van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82286,'gijsbert i van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82287,'jacob van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82288,'jan i van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82289,'jan ii van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82290,'jan iii van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82291,'johan i v. duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82292,'johan ii v. duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(82293,'van der duyn','',NULL,'NOU','NE_PER',NULL,1),(82294,'v. der duyn','',NULL,'NOU','NE_PER',NULL,1),(82295,'ten duynen','',NULL,'NOU','NE_PER',NULL,1),(82296,'duyschot','',NULL,'NOU','NE_PER',NULL,1),(82297,'jan van dijk','','PND_118978683','NOU','NE_PER',NULL,1),(82298,'van eberstein','',NULL,'NOU','NE_PER',NULL,1),(82299,'fransen van eck','','PND_101429444','NOU','NE_PER',NULL,1),(82300,'v. eck van panthaleon','',NULL,'NOU','NE_PER',NULL,1),(82301,'edam','','PND_125082347','NOU','NE_PER',NULL,1),(82302,'emde','','PND_137059221','NOU','NE_PER',NULL,1),(82303,'van edam','',NULL,'NOU','NE_PER',NULL,1),(82304,'eduard van gelre','',NULL,'NOU','NE_PER',NULL,1),(82305,'edzard','',NULL,'NOU','NE_PER',NULL,1),(82306,'edsard','',NULL,'NOU','NE_PER',NULL,1),(82307,'edzart','',NULL,'NOU','NE_PER',NULL,1),(82308,'oostfriesland','',NULL,'NOU','NE_PER',NULL,1),(82309,'edzard van oostfriesland','',NULL,'NOU','NE_PER',NULL,1),(82310,'van eede','',NULL,'NOU','NE_PER',NULL,1),(82312,'eelbo','','PND_116357126','NOU','NE_PER',NULL,1),(82313,'paulus eelbo','',NULL,'NOU','NE_PER',NULL,1),(82314,'pieter eelbo','',NULL,'NOU','NE_PER',NULL,1),(82315,'richard eelbo','',NULL,'NOU','NE_PER',NULL,1),(82316,'roelof eelbo','',NULL,'NOU','NE_PER',NULL,1),(82317,'van eem','',NULL,'NOU','NE_PER',NULL,1),(82318,'eenhoorn','','PND_127169032','NOU','NE_PER',NULL,1),(82319,'van eenhoorn','',NULL,'NOU','NE_PER',NULL,1),(82320,'de eerens','',NULL,'NOU','NE_PER',NULL,1),(82321,'van egeren','',NULL,'NOU','NE_PER',NULL,1),(82322,'eginhard','','PND_12870988X,PND_131771663,PND_131771663','NOU','NE_PER',NULL,1),(82323,'gerrit van egmond','',NULL,'NOU','NE_PER',NULL,1),(82324,'van egmond van de nijenburg','',NULL,'NOU','NE_PER',NULL,1),(82325,'gerard van egmond van de nijenburg','',NULL,'NOU','NE_PER',NULL,1),(82326,'jan van egmond van de nijenburg','',NULL,'NOU','NE_PER',NULL,1),(82327,'egons','',NULL,'NOU','NE_PER',NULL,1),(82328,'elconius','',NULL,'NOU','NE_PER',NULL,1),(82329,'elderen','','PND_128809973','NOU','NE_PER',NULL,1),(82330,'helderen','',NULL,'NOU','NE_PER',NULL,1),(82331,'van elderen','',NULL,'NOU','NE_PER',NULL,1),(82332,'eleman','',NULL,'NOU','NE_PER',NULL,1),(82333,'helleman','','PND_129625337','NOU','NE_PER',NULL,1),(82334,'elichman','','PND_122890183','NOU','NE_PER',NULL,1),(82335,'lüneburg','','PND_136302793','NOU','NE_PER',NULL,1),(82336,'elisabeth van brunswijk lüneburg','',NULL,'NOU','NE_PER',NULL,1),(82337,'elisabeth van engeland','',NULL,'NOU','NE_PER',NULL,1),(82338,'elisabeth van nassau','',NULL,'NOU','NE_PER',NULL,1),(82339,'soeterwoude','',NULL,'NOU','NE_PER',NULL,1),(82340,'elout van soeterwoude','','PND_129891193','NOU','NE_PER',NULL,1),(82341,'elsloo','',NULL,'NOU','NE_PER',NULL,1),(82342,'selosse','','PND_130909181','NOU','NE_PER',NULL,1),(82343,'van elsloo','',NULL,'NOU','NE_PER',NULL,1),(82344,'van elten','',NULL,'NOU','NE_PER',NULL,1),(82345,'elter woesthoven','',NULL,'NOU','NE_PER',NULL,1),(82346,'ludwig embach','','PND_105453552','NOU','NE_PER',NULL,1),(82347,'van nassau emilia','',NULL,'NOU','NE_PER',NULL,1),(82348,'secunda','',NULL,'NOU','NE_PER',NULL,1),(82349,'antwerpiana','',NULL,'NOU','NE_PER',NULL,1),(82350,'emilia secunda antwerpiana van nassau','',NULL,'NOU','NE_PER',NULL,1),(82351,'enckevoirt','',NULL,'NOU','NE_PER',NULL,1),(82352,'van enckevoirt','',NULL,'NOU','NE_PER',NULL,1),(82353,'beernt','',NULL,'NOU','NE_PER',NULL,1),(82354,'bernd','',NULL,'NOU','NE_PER',NULL,1),(82355,'uten','','PND_127374280','ADP','NE_PER',NULL,1),(82356,'huttenus','','PND_132264897','ADP','NE_PER',NULL,1),(82357,'utten','','PND_111251257','ADP','NE_PER',NULL,1),(82358,'hutten','','PND_136218857','ADP','NE_PER',NULL,1),(82359,'beernt uten eng','',NULL,'NOU','NE_PER',NULL,1),(82360,'uten eng','',NULL,'NOU','NE_PER',NULL,1),(82361,'dillenburg','','PND_136817890','NOU','NE_PER',NULL,1),(82362,'engelbrecht i. v. nassau dillenburg','',NULL,'NOU','NE_PER',NULL,1),(82363,'engelbrecht ii v. nassau dillenburg dietz','',NULL,'NOU','NE_PER',NULL,1),(82364,'engelbrecht v. nassau','',NULL,'NOU','NE_PER',NULL,1),(82365,'eoban','',NULL,'NOU','NE_PER',NULL,1),(82366,'erhatz','',NULL,'NOU','NE_PER',NULL,1),(82367,'ernst casimir van nassau dietz','',NULL,'NOU','NE_PER',NULL,1),(82369,'erpt','',NULL,'NOU','NE_PER',NULL,1),(82370,'van erpt','',NULL,'NOU','NE_PER',NULL,1),(82371,'euth','','PND_104132213','NOU','NE_PER',NULL,1),(82372,'evekink','',NULL,'NOU','NE_PER',NULL,1),(82373,'graaf floris i','',NULL,'NOU','NE_PER',NULL,1),(82374,'graaf floris ii','',NULL,'NOU','NE_PER',NULL,1),(82375,'graaf floris iii','',NULL,'NOU','NE_PER',NULL,1),(82376,'graaf floris iv','',NULL,'NOU','NE_PER',NULL,1),(82377,'graaf floris v','',NULL,'NOU','NE_PER',NULL,1),(82378,'v. foreest','',NULL,'NOU','NE_PER',NULL,1),(82379,'jan v. foreest','',NULL,'NOU','NE_PER',NULL,1),(82380,'frederik van oranje','',NULL,'NOU','NE_PER',NULL,1),(82381,'dorle','',NULL,'NOU','NE_PER',NULL,1),(82382,'freys van dolre','',NULL,'NOU','NE_PER',NULL,1),(82383,'gambon','','PND_121581276','NOU','NE_PER',NULL,1),(82384,'gruter van vanray','',NULL,'NOU','NE_PER',NULL,1),(82385,'bernard ter har','',NULL,'NOU','NE_PER',NULL,1),(82386,'frederik v. hessen cassel','',NULL,'NOU','NE_PER',NULL,1),(82387,'v. holland','',NULL,'NOU','NE_PER',NULL,1),(82388,'viii','',NULL,'NUM','NE_PER',NULL,1),(82389,'siegen','','PND_133533018','NOU','NE_PER',NULL,1),(82390,'johan viii van nassau siegen','',NULL,'NOU','NE_PER',NULL,1),(82391,'mittlere','','PND_133272605','NOU','NE_PER',NULL,1),(82392,'johan der mittlere','',NULL,'NOU','NE_PER',NULL,1),(82393,'johan van nassau siegen','',NULL,'NOU','NE_PER',NULL,1),(82394,'johan de jongere','',NULL,'NOU','NE_PER',NULL,1),(83831,'marolois','','PND_123395070','NOU','NE_PER',NULL,1),(82395,'philps','',NULL,'NOU','NE_PER',NULL,1),(82396,'philps v. nassau','',NULL,'NOU','NE_PER',NULL,1),(82397,'koning philips iii','',NULL,'NOU','NE_PER',NULL,1),(82398,'koning philips iv','',NULL,'NOU','NE_PER',NULL,1),(82399,'van der plaat','',NULL,'NOU','NE_PER',NULL,1),(82400,'ploos v. amstel','',NULL,'NOU','NE_PER',NULL,1),(82401,'polanen','','PND_105217077','NOU','NE_PER',NULL,1),(82402,'dirk van polanen','',NULL,'NOU','NE_PER',NULL,1),(82403,'gerard van polanen','',NULL,'NOU','NE_PER',NULL,1),(82404,'jan i v. polanen','',NULL,'NOU','NE_PER',NULL,1),(82405,'jan ii v. polanen','',NULL,'NOU','NE_PER',NULL,1),(82406,'jan iii v. polanen','',NULL,'NOU','NE_PER',NULL,1),(82407,'johan van polanen','',NULL,'NOU','NE_PER',NULL,1),(82408,'otto van polanen','',NULL,'NOU','NE_PER',NULL,1),(82409,'philips i van polanen','',NULL,'NOU','NE_PER',NULL,1),(82410,'philips ii van polanen','',NULL,'NOU','NE_PER',NULL,1),(82411,'poldermans','',NULL,'NOU','NE_PER',NULL,1),(82412,'pollio','','PND_136882412','NOU','NE_PER',NULL,1),(82413,'du pont','',NULL,'NOU','NE_PER',NULL,1),(82414,'populiere','',NULL,'NOU','NE_PER',NULL,1),(82415,'van den populiere','',NULL,'NOU','NE_PER',NULL,1),(82416,'potberg','','PND_133907171','NOU','NE_PER',NULL,1),(82417,'potens','',NULL,'NOU','NE_PER',NULL,1),(82418,'potter van der loo','','PND_102349320','NOU','NE_PER',NULL,1),(82419,'prakke','','PND_131287230','NOU','NE_PER',NULL,1),(82420,'jason pratensis','','PND_119794179','NOU','NE_PER',NULL,1),(82421,'arie prins','',NULL,'NOU','NE_PER',NULL,1),(82422,'prouninck','',NULL,'NOU','NE_PER',NULL,1),(82423,'van de putte','',NULL,'NOU','NE_PER',NULL,1),(82424,'puyck','',NULL,'NOU','NE_PER',NULL,1),(82425,'pybes de adama','',NULL,'NOU','NE_PER',NULL,1),(82426,'van pijnacker','',NULL,'NOU','NE_PER',NULL,1),(82427,'quaeckernaeck','',NULL,'NOU','NE_PER',NULL,1),(82428,'quaelbergen','',NULL,'NOU','NE_PER',NULL,1),(82429,'van quaelbergen','',NULL,'NOU','NE_PER',NULL,1),(82430,'van raay','',NULL,'NOU','NE_PER',NULL,1),(82431,'rabenhaupt','','PND_128871415','NOU','NE_PER',NULL,1),(82432,'de rade','',NULL,'NOU','NE_PER',NULL,1),(82433,'radelantius','','PND_102591172','NOU','NE_PER',NULL,1),(82434,'radinc','',NULL,'NOU','NE_PER',NULL,1),(82435,'de raedt','',NULL,'NOU','NE_PER',NULL,1),(82436,'van raesfelt','',NULL,'NOU','NE_PER',NULL,1),(82437,'raffles','','PND_126894140','NOU','NE_PER',NULL,1),(82438,'slingervoet ramondt','',NULL,'NOU','NE_PER',NULL,1),(82440,'rataller','','PND_135635349','NOU','NE_PER',NULL,1),(82441,'van ravesteyn','',NULL,'NOU','NE_PER',NULL,1),(82442,'van rechteren','',NULL,'NOU','NE_PER',NULL,1),(82443,'van reede van oudtshoorn','',NULL,'NOU','NE_PER',NULL,1),(82444,'regelinck','',NULL,'NOU','NE_PER',NULL,1),(82445,'rageling','',NULL,'NOU','NE_PER',NULL,1),(82446,'racheling','',NULL,'NOU','NE_PER',NULL,1),(82447,'rengeling','','PND_122317432','NOU','NE_PER',NULL,1),(82448,'oosterga','','PND_133267121','NOU','NE_PER',NULL,1),(82449,'regneri ab oosterga','',NULL,'NOU','NE_PER',NULL,1),(82450,'van reigersberch','',NULL,'NOU','NE_PER',NULL,1),(82451,'reinald','',NULL,'NOU','NE_PER',NULL,1),(82452,'reinald i v. gelre','',NULL,'NOU','NE_PER',NULL,1),(82453,'reinald ii v. gelre','',NULL,'NOU','NE_PER',NULL,1),(82454,'reinald iii v. gelre','',NULL,'NOU','NE_PER',NULL,1),(82455,'reinald iv v. gelre','',NULL,'NOU','NE_PER',NULL,1),(82456,'geert reinders','','PND_100619827','NOU','NE_PER',NULL,1),(82457,'reischach','','PND_132424371','NOU','NE_PER',NULL,1),(82458,'von reischach','',NULL,'NOU','NE_PER',NULL,1),(82459,'remaclus','',NULL,'NOU','NE_PER',NULL,1),(82460,'trijn','',NULL,'NOU','NE_PER',NULL,1),(82461,'trijn rembrands','',NULL,'NOU','NE_PER',NULL,1),(82462,'châlon','',NULL,'NOU','NE_PER',NULL,1),(82463,'chalon','','PND_137069642','NOU','NE_PER',NULL,1),(82464,'rené van châlon','',NULL,'NOU','NE_PER',NULL,1),(82465,'reneri','','PND_137199406','NOU','NE_PER',NULL,1),(82466,'reineri','','PND_119803321','NOU','NE_PER',NULL,1),(82467,'reyneri','','PND_133843483','NOU','NE_PER',NULL,1),(82468,'reinerie','',NULL,'NOU','NE_PER',NULL,1),(82469,'van renesse','',NULL,'NOU','NE_PER',NULL,1),(82470,'rijnenberg','',NULL,'NOU','NE_PER',NULL,1),(82471,'ronnenberg','','PND_132034956','NOU','NE_PER',NULL,1),(82472,'rynenburgh','',NULL,'NOU','NE_PER',NULL,1),(82473,'reijnenberg','',NULL,'NOU','NE_PER',NULL,1),(82474,'reinenburgh','',NULL,'NOU','NE_PER',NULL,1),(82475,'rijnenburch','',NULL,'NOU','NE_PER',NULL,1),(82476,'van rennenberch','',NULL,'NOU','NE_PER',NULL,1),(82477,'rep','','PND_107932091','NOU','NE_PER',NULL,1),(82478,'de requesens','',NULL,'NOU','NE_PER',NULL,1),(82479,'revelman','',NULL,'NOU','NE_PER',NULL,1),(82480,'verschuere reynvaan','',NULL,'NOU','NE_PER',NULL,1),(82481,'van reysen','',NULL,'NOU','NE_PER',NULL,1),(82482,'van rhyn','',NULL,'NOU','NE_PER',NULL,1),(82483,'ricfrid','',NULL,'NOU','NE_PER',NULL,1),(82484,'richardis','',NULL,'NOU','NE_PER',NULL,1),(82485,'richelle','','PND_135181291','NOU','NE_PER',NULL,1),(82486,'de riemer','',NULL,'NOU','NE_PER',NULL,1),(82487,'de ries','',NULL,'NOU','NE_PER',NULL,1),(82488,'rieuwertsz.','',NULL,'NOU','NE_PER',NULL,1),(82489,'rieuwertsz','',NULL,'NOU','NE_PER',NULL,1),(82490,'rippelman','',NULL,'NOU','NE_PER',NULL,1),(82491,'rivo','','PND_135421470','NOU','NE_PER',NULL,1),(82492,'de rivo','',NULL,'NOU','NE_PER',NULL,1),(82493,'roberink','',NULL,'NOU','NE_PER',NULL,1),(82494,'van roesendael','',NULL,'NOU','NE_PER',NULL,1),(82495,'rolwagen','','PND_119808285','NOU','NE_PER',NULL,1),(82496,'romain','','PND_137192916','NOU','NE_PER',NULL,1),(82497,'de ronghe','',NULL,'NOU','NE_PER',NULL,1),(82498,'roosmale','',NULL,'NOU','NE_PER',NULL,1),(82499,'de rooy','',NULL,'NOU','NE_PER',NULL,1),(82500,'de rop','',NULL,'NOU','NE_PER',NULL,1),(82501,'van rosendael','',NULL,'NOU','NE_PER',NULL,1),(82502,'rosengeyn','',NULL,'NOU','NE_PER',NULL,1),(82503,'rosetter','',NULL,'NOU','NE_PER',NULL,1),(82504,'cateau van rosevelt','',NULL,'NOU','NE_PER',NULL,1),(82505,'rosseau','','PND_127943587','NOU','NE_PER',NULL,1),(82506,'rottiers','','PND_11244508X','NOU','NE_PER',NULL,1),(82507,'roussel','','PND_136917895','NOU','NE_PER',NULL,1),(82508,'van roussel','',NULL,'NOU','NE_PER',NULL,1),(82509,'rousset','','PND_137053401','NOU','NE_PER',NULL,1),(82510,'missy','','PND_135066719','NOU','NE_PER',NULL,1),(82511,'missv','',NULL,'NOU','NE_PER',NULL,1),(82512,'rousset de missy','','PND_119145936','NOU','NE_PER',NULL,1),(82513,'romelaer','',NULL,'NOU','NE_PER',NULL,1),(82514,'van romelaer','',NULL,'NOU','NE_PER',NULL,1),(82515,'de rupe','',NULL,'NOU','NE_PER',NULL,1),(82516,'ruuck','',NULL,'NOU','NE_PER',NULL,1),(82517,'ruck','','PND_137024037','NOU','NE_PER',NULL,1),(82518,'rueck','','PND_108806413','NOU','NE_PER',NULL,1),(82519,'de ruuck','',NULL,'NOU','NE_PER',NULL,1),(82520,'ruve','',NULL,'NOU','NE_PER',NULL,1),(82521,'de ruve','',NULL,'NOU','NE_PER',NULL,1),(82522,'herman de ruyter','',NULL,'NOU','NE_PER',NULL,1),(82523,'van ruyven','',NULL,'NOU','NE_PER',NULL,1),(82524,'marc de rije','',NULL,'NOU','NE_PER',NULL,1),(82525,'rijnsburch','',NULL,'NOU','NE_PER',NULL,1),(82526,'rynsburg','',NULL,'NOU','NE_PER',NULL,1),(82527,'van rijnsburch','',NULL,'NOU','NE_PER',NULL,1),(82528,'rijpelenberg','',NULL,'NOU','NE_PER',NULL,1),(82529,'bleeck van rijsewijk','','PND_121610128','NOU','NE_PER',NULL,1),(82530,'v. rijst','',NULL,'NOU','NE_PER',NULL,1),(82531,'van rijswyck','',NULL,'NOU','NE_PER',NULL,1),(82532,'salinas','','PND_136390137','NOU','NE_PER',NULL,1),(82533,'de salinas','',NULL,'NOU','NE_PER',NULL,1),(82534,'frederik magnus van salm','',NULL,'NOU','NE_PER',NULL,1),(82535,'santhorst','',NULL,'NOU','NE_PER',NULL,1),(82536,'dirk van santhorst','',NULL,'NOU','NE_PER',NULL,1),(82537,'van santvoort','',NULL,'NOU','NE_PER',NULL,1),(82538,'say','','PND_133561410','NOU','NE_PER',NULL,1),(82539,'zay','','PND_136801323','NOU','NE_PER',NULL,1),(82540,'saai','','PND_109380282','NOU','NE_PER',NULL,1),(82541,'saaij','',NULL,'NOU','NE_PER',NULL,1),(82542,'scanderus','',NULL,'NOU','NE_PER',NULL,1),(82543,'sceven','',NULL,'NOU','NE_PER',NULL,1),(82544,'jan sceven','',NULL,'NOU','NE_PER',NULL,1),(82545,'schaberg','','PND_134935853','NOU','NE_PER',NULL,1),(82546,'schapenham','',NULL,'NOU','NE_PER',NULL,1),(82547,'wilwolt','','PND_115736697','NOU','NE_PER',NULL,1),(82548,'wilwolt v. schaumburg','',NULL,'NOU','NE_PER',NULL,1),(82549,'v. schauwenburg','',NULL,'NOU','NE_PER',NULL,1),(82550,'kampferbeke','',NULL,'NOU','NE_PER',NULL,1),(82551,'scheltus v. kampferbeke','',NULL,'NOU','NE_PER',NULL,1),(82552,'schenk v. tautenburg','',NULL,'NOU','NE_PER',NULL,1),(82553,'schilthouwer','',NULL,'NOU','NE_PER',NULL,1),(82554,'van hoey schilthouwer van oostee','',NULL,'NOU','NE_PER',NULL,1),(82555,'schnitger','','PND_136446027','NOU','NE_PER',NULL,1),(82556,'fannius','','PND_11966917X','NOU','NE_PER',NULL,1),(82557,'fannius scholten','',NULL,'NOU','NE_PER',NULL,1),(82558,'schonat','','PND_136852106','NOU','NE_PER',NULL,1),(82559,'schouster','',NULL,'NOU','NE_PER',NULL,1),(82560,'diesbergen schubaert','',NULL,'NOU','NE_PER',NULL,1),(82562,'soltkast schutter','',NULL,'NOU','NE_PER',NULL,1),(82563,'van schuurman','',NULL,'NOU','NE_PER',NULL,1),(82564,'van schwartsenberg','',NULL,'NOU','NE_PER',NULL,1),(82565,'seba','','PND_13592006X','NOU','NE_PER',NULL,1),(82566,'van segwaert','',NULL,'NOU','NE_PER',NULL,1),(82567,'van semeyns','',NULL,'NOU','NE_PER',NULL,1),(82568,'maarten semeyns','',NULL,'NOU','NE_PER',NULL,1),(82569,'pieter semeyns','',NULL,'NOU','NE_PER',NULL,1),(82570,'brouwer semeyns','',NULL,'NOU','NE_PER',NULL,1),(82571,'keyser semeyns','',NULL,'NOU','NE_PER',NULL,1),(82572,'roodtvelt','',NULL,'NOU','NE_PER',NULL,1),(82573,'roodtvelt semeyns','',NULL,'NOU','NE_PER',NULL,1),(82574,'sermes','','PND_127981683','NOU','NE_PER',NULL,1),(82575,'servatii','','PND_121685330','NOU','NE_PER',NULL,1),(82576,'sescalo','',NULL,'NOU','NE_PER',NULL,1),(82577,'da sescalo','',NULL,'NOU','NE_PER',NULL,1),(82578,'tieboel siegenbeek','','PND_104238755','NOU','NE_PER',NULL,1),(82579,'sierens','','PND_121718352','NOU','NE_PER',NULL,1),(82580,'siericxz','',NULL,'NOU','NE_PER',NULL,1),(82581,'simono','','PND_10379140X','NOU','NE_PER',NULL,1),(82582,'spina','','PND_136512682','NOU','NE_PER',NULL,1),(82583,'jan sirks','',NULL,'NOU','NE_PER',NULL,1),(82584,'van sittaert','',NULL,'NOU','NE_PER',NULL,1),(82585,'sittardus','','PND_132444992','NOU','NE_PER',NULL,1),(82586,'sittard','','PND_132444992','NOU','NE_PER',NULL,1),(82587,'van sittart','',NULL,'NOU','NE_PER',NULL,1),(82588,'johan van sleen','',NULL,'NOU','NE_PER',NULL,1),(82589,'sleutel','',NULL,'NOU','NE_PER',NULL,1),(82590,'van snakenburg','',NULL,'NOU','NE_PER',NULL,1),(82591,'van sneek','',NULL,'NOU','NE_PER',NULL,1),(82592,'snouck v. loosen','',NULL,'NOU','NE_PER',NULL,1),(82593,'snouckaert v. schauburg','',NULL,'NOU','NE_PER',NULL,1),(82594,'soggaert','',NULL,'NOU','NE_PER',NULL,1),(82595,'\'t soggaert','',NULL,'NOU','NE_PER',NULL,1),(82596,'johan albert van solms','',NULL,'NOU','NE_PER',NULL,1),(82597,'van someren','',NULL,'NOU','NE_PER',NULL,1),(82598,'v. someren','',NULL,'NOU','NE_PER',NULL,1),(82599,'sonmans','','PND_104383135','NOU','NE_PER',NULL,1),(82600,'groothertogin','',NULL,'NOU','NE_PER',NULL,1),(82601,'sophia groothertogin van saksen weimar','',NULL,'NOU','NE_PER',NULL,1),(82602,'v. sorgen','',NULL,'NOU','NE_PER',NULL,1),(82603,'van spanje','',NULL,'NOU','NE_PER',NULL,1),(82604,'sparre','','PND_133604527','NOU','NE_PER',NULL,1),(82605,'van sparre','',NULL,'NOU','NE_PER',NULL,1),(82606,'van spilbergen','',NULL,'NOU','NE_PER',NULL,1),(82607,'spinoza','','PND_134571010','NOU','NE_PER',NULL,1),(82608,'de spinoza','',NULL,'NOU','NE_PER',NULL,1),(82609,'spyckoort','',NULL,'NOU','NE_PER',NULL,1),(82610,'van der stael','',NULL,'NOU','NE_PER',NULL,1),(82611,'stampioen','','PND_130365297','NOU','NE_PER',NULL,1),(82612,'staverden','',NULL,'NOU','NE_PER',NULL,1),(82613,'van staverden','',NULL,'NOU','NE_PER',NULL,1),(82614,'stavorius','',NULL,'NOU','NE_PER',NULL,1),(82615,'van den steen','',NULL,'NOU','NE_PER',NULL,1),(82616,'van steenbach','',NULL,'NOU','NE_PER',NULL,1),(82617,'de stege','',NULL,'NOU','NE_PER',NULL,1),(82618,'ter stege','',NULL,'NOU','NE_PER',NULL,1),(82619,'ter steghe','',NULL,'NOU','NE_PER',NULL,1),(82620,'stephaen','',NULL,'NOU','NE_PER',NULL,1),(82621,'evang.','',NULL,'NOU','NE_PER',NULL,1),(82622,'stephanus a s. joan. evang.','',NULL,'NOU','NE_PER',NULL,1),(86956,'steymans','','PND_13497851X','NOU','NE_PER',NULL,1),(82623,'van sterckenburch','',NULL,'NOU','NE_PER',NULL,1),(82624,'stueurwald','',NULL,'NOU','NE_PER',NULL,1),(82625,'steuerwald','','PND_13601741X','NOU','NE_PER',NULL,1),(82626,'stichen','',NULL,'NOU','NE_PER',NULL,1),(82627,'sticken','','PND_135366909','NOU','NE_PER',NULL,1),(82628,'stieltjes','','PND_118798855','NOU','NE_PER',NULL,1),(82629,'van der stok','',NULL,'NOU','NE_PER',NULL,1),(82630,'wernigerode','','PND_137080220','NOU','NE_PER',NULL,1),(82631,'hendrik van stolberg en wernigerode','',NULL,'NOU','NE_PER',NULL,1),(82632,'strabbe','','PND_101231008','NOU','NE_PER',NULL,1),(82633,'strelitskie','',NULL,'NOU','NE_PER',NULL,1),(82634,'streletski','','PND_128352876','NOU','NE_PER',NULL,1),(82635,'van stroomburg','',NULL,'NOU','NE_PER',NULL,1),(82636,'stuuc','',NULL,'NOU','NE_PER',NULL,1),(82637,'suerman','','PND_117678511','NOU','NE_PER',NULL,1),(82638,'suggerode','',NULL,'NOU','NE_PER',NULL,1),(82639,'v. bemmel suyck','',NULL,'NOU','NE_PER',NULL,1),(82640,'suyskens','',NULL,'NOU','NE_PER',NULL,1),(82641,'guskens','',NULL,'NOU','NE_PER',NULL,1),(82642,'buyskens','',NULL,'NOU','NE_PER',NULL,1),(82643,'cuyskens','',NULL,'NOU','NE_PER',NULL,1),(82644,'heuskens','',NULL,'NOU','NE_PER',NULL,1),(82645,'de sylvius','',NULL,'NOU','NE_PER',NULL,1),(82646,'van swaanenburg','',NULL,'NOU','NE_PER',NULL,1),(82647,'de swaen','',NULL,'NOU','NE_PER',NULL,1),(82648,'swalmen','',NULL,'NOU','NE_PER',NULL,1),(82649,'van swalmen','',NULL,'NOU','NE_PER',NULL,1),(82650,'swartenhondt','',NULL,'NOU','NE_PER',NULL,1),(82651,'van swieten','',NULL,'NOU','NE_PER',NULL,1),(82652,'jelgerhuis swildens','',NULL,'NOU','NE_PER',NULL,1),(82653,'taabe','',NULL,'NOU','NE_PER',NULL,1),(82654,'gansneb tengnagel','',NULL,'NOU','NE_PER',NULL,1),(82655,'terhoente','',NULL,'NOU','NE_PER',NULL,1),(82656,'van terwen','',NULL,'NOU','NE_PER',NULL,1),(82657,'testelt','',NULL,'NOU','NE_PER',NULL,1),(82658,'van testelt','',NULL,'NOU','NE_PER',NULL,1),(82659,'testtau','',NULL,'NOU','NE_PER',NULL,1),(82660,'von testtau','',NULL,'NOU','NE_PER',NULL,1),(82661,'texel','','PND_107677598','NOU','NE_PER',NULL,1),(82662,'texelius','','PND_100634753','NOU','NE_PER',NULL,1),(82663,'van texel','',NULL,'NOU','NE_PER',NULL,1),(82664,'van teylingen','',NULL,'NOU','NE_PER',NULL,1),(82665,'theobaldus','',NULL,'NOU','NE_PER',NULL,1),(82666,'theodard','',NULL,'NOU','NE_PER',NULL,1),(82667,'theodoricus','',NULL,'NOU','NE_PER',NULL,1),(82668,'thiebout','','PND_102592861','NOU','NE_PER',NULL,1),(82669,'floris thin','',NULL,'NOU','NE_PER',NULL,1),(82670,'de thouars','',NULL,'NOU','NE_PER',NULL,1),(82671,'thrasi','',NULL,'NOU','NE_PER',NULL,1),(82672,'george von thurn','',NULL,'NOU','NE_PER',NULL,1),(82673,'van der thynen','',NULL,'NOU','NE_PER',NULL,1),(82674,'tiara','','PND_101559844','NOU','NE_PER',NULL,1),(82675,'van tiel','',NULL,'NOU','NE_PER',NULL,1),(82676,'van til','',NULL,'NOU','NE_PER',NULL,1),(82677,'serclaes','','PND_12308539X,PND_129290726','NOU','NE_PER',NULL,1),(82678,'\'t serclaes v. tilly','',NULL,'NOU','NE_PER',NULL,1),(82679,'timpe','','PND_136746284','NOU','NE_PER',NULL,1),(82680,'alexandrine','',NULL,'NOU','NE_PER',NULL,1),(82681,'alexandrine tinne','','PND_119180626','NOU','NE_PER',NULL,1),(82682,'toledo','','PND_136719147','NOU','NE_PER',NULL,1),(82683,'ferdinand de toledo','',NULL,'NOU','NE_PER',NULL,1),(82684,'frederik de toledo','',NULL,'NOU','NE_PER',NULL,1),(82685,'van der tooren','',NULL,'NOU','NE_PER',NULL,1),(82686,'jan van der tooren','',NULL,'NOU','NE_PER',NULL,1),(82687,'van der toorn','',NULL,'NOU','NE_PER',NULL,1),(82688,'auvergne','',NULL,'NOU','NE_PER',NULL,1),(82689,'de la tour d\'auvergne','',NULL,'NOU','NE_PER',NULL,1),(82690,'van trappen banckers','',NULL,'NOU','NE_PER',NULL,1),(82691,'van trello','',NULL,'NOU','NE_PER',NULL,1),(82692,'truchses','','PND_128588039','NOU','NE_PER',NULL,1),(82693,'von truchses','',NULL,'NOU','NE_PER',NULL,1),(82694,'tulden','','PND_124721583','NOU','NE_PER',NULL,1),(82695,'thulden','','PND_124721583','NOU','NE_PER',NULL,1),(82696,'turnhout','','PND_135124840','NOU','NE_PER',NULL,1),(82697,'isabella van tuyll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(82698,'van twisch','',NULL,'NOU','NE_PER',NULL,1),(82699,'duymaer v. twist','',NULL,'NOU','NE_PER',NULL,1),(82700,'ulfert','','PND_127769765','NOU','NE_PER',NULL,1),(82701,'wlemarus','',NULL,'NOU','NE_PER',NULL,1),(82702,'saxmundus','','PND_115603212','NOU','NE_PER',NULL,1),(82703,'wstinc','','PND_102042543','NOU','NE_PER',NULL,1),(82704,'wterweer','',NULL,'NOU','NE_PER',NULL,1),(82705,'stoetwegen','','PND_102042462','NOU','NE_PER',NULL,1),(82706,'wttewaall van stoetwegen','','PND_102042462','NOU','NE_PER',NULL,1),(82707,'wttewaall van wickenburgh','',NULL,'NOU','NE_PER',NULL,1),(82708,'nuhout','',NULL,'NOU','NE_PER',NULL,1),(82709,'nuhout v. d. veen','',NULL,'NOU','NE_PER',NULL,1),(82710,'fontein verschuir','',NULL,'NOU','NE_PER',NULL,1),(82711,'jan verschuur','',NULL,'NOU','NE_PER',NULL,1),(82712,'verstolk','','PND_103047824','NOU','NE_PER',NULL,1),(82713,'versijden','',NULL,'NOU','NE_PER',NULL,1),(82714,'verseyden','',NULL,'NOU','NE_PER',NULL,1),(82715,'van de vivere','',NULL,'NOU','NE_PER',NULL,1),(82716,'de vois','',NULL,'NOU','NE_PER',NULL,1),(82717,'isaac vossius','','PND_119288842','NOU','NE_PER',NULL,1),(82718,'van vree','',NULL,'NOU','NE_PER',NULL,1),(82719,'sophie de vries','',NULL,'NOU','NE_PER',NULL,1),(82720,'van waelwijck','',NULL,'NOU','NE_PER',NULL,1),(82721,'van walenburch','',NULL,'NOU','NE_PER',NULL,1),(82722,'van walenburg','',NULL,'NOU','NE_PER',NULL,1),(82723,'waleson','',NULL,'NOU','NE_PER',NULL,1),(82724,'walten','','PND_124631134','NOU','NE_PER',NULL,1),(82725,'albrecht v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82726,'andries v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82727,'arend v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82728,'arent van wassenaer','','PND_118057863','NOU','NE_PER',NULL,1),(82729,'assueer','',NULL,'NOU','NE_PER',NULL,1),(82730,'asueer','',NULL,'NOU','NE_PER',NULL,1),(82731,'assueer v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82732,'dirk i v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82733,'dirk ii v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82734,'dirk iii v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82735,'dirk v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82736,'v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82737,'jan v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82738,'jan van wassenaer','','PND_132275783','NOU','NE_PER',NULL,1),(82739,'johan van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82740,'joost v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82741,'maria van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82742,'otto van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82743,'philips i van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82744,'philips ii van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82745,'philips iii van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82746,'philips iv van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82747,'pieter van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82748,'walraven van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82749,'wilhem v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(82750,'willem van wassenaer','','PND_102933340','NOU','NE_PER',NULL,1),(82751,'obdam','','PND_101521812','NOU','NE_PER',NULL,1),(82752,'van wassenaer obdam','',NULL,'NOU','NE_PER',NULL,1),(82753,'jacob jan van wassenaer obdam','',NULL,'NOU','NE_PER',NULL,1),(82754,'jacob van wassenaer obdam','','PND_123529913','NOU','NE_PER',NULL,1),(82755,'van der weijden','',NULL,'NOU','NE_PER',NULL,1),(82756,'willeboirts','','PND_121924548','NOU','NE_PER',NULL,1),(82757,'willem v. nassau siegen','',NULL,'NOU','NE_PER',NULL,1),(82758,'willem frederik van nassau dietz','',NULL,'NOU','NE_PER',NULL,1),(82759,'usingen','','PND_129319619','NOU','NE_PER',NULL,1),(82760,'willem hendrik van nassau usingen','',NULL,'NOU','NE_PER',NULL,1),(82761,'willem lodewijk v. nassau','',NULL,'NOU','NE_PER',NULL,1),(82762,'willem maurits v. nassau siegen','',NULL,'NOU','NE_PER',NULL,1),(82763,'wilmer','','PND_136335926','NOU','NE_PER',NULL,1),(82764,'wilmar','','PND_134720393','NOU','NE_PER',NULL,1),(82765,'willmar','','PND_127991611','NOU','NE_PER',NULL,1),(82766,'van wissekercke','',NULL,'NOU','NE_PER',NULL,1),(82767,'wolff bekker','',NULL,'NOU','NE_PER',NULL,1),(82768,'ottweiler','','PND_126732124','NOU','NE_PER',NULL,1),(82769,'wolrat v. nassau ottweiler','',NULL,'NOU','NE_PER',NULL,1),(82770,'wolrat v. nassau usingen','',NULL,'NOU','NE_PER',NULL,1),(82771,'wubben','','PND_128580690','NOU','NE_PER',NULL,1),(82772,'ebbinge wubben','','PND_127028919','NOU','NE_PER',NULL,1),(82773,'van wullen','',NULL,'NOU','NE_PER',NULL,1),(93013,'ijske','',NULL,'NOU','NE_PER',NULL,1),(82774,'van asch van wijck','',NULL,'NOU','NE_PER',NULL,1),(82775,'van asch v. wijck','',NULL,'NOU','NE_PER',NULL,1),(82776,'v. asch v. wijck','',NULL,'NOU','NE_PER',NULL,1),(82777,'wyttenbach','','PND_134562097','NOU','NE_PER',NULL,1),(82778,'jeanne wyttenbach','','PND_116368780','NOU','NE_PER',NULL,1),(82779,'v. yck','',NULL,'NOU','NE_PER',NULL,1),(82780,'zaffius','','PND_122142888','NOU','NE_PER',NULL,1),(82781,'zoesius','','PND_128724838','NOU','NE_PER',NULL,1),(82782,'soes','',NULL,'NOU','NE_PER',NULL,1),(82783,'zoes','','PND_128724250','NOU','NE_PER',NULL,1),(82784,'sosius','','PND_132813793','NOU','NE_PER',NULL,1),(82785,'zoezeius','',NULL,'NOU','NE_PER',NULL,1),(82786,'de zoete','',NULL,'NOU','NE_PER',NULL,1),(82787,'zuselerus','',NULL,'NOU','NE_PER',NULL,1),(82788,'schusseler','',NULL,'NOU','NE_PER',NULL,1),(82789,'jan abels','',NULL,'NOU','NE_PER',NULL,1),(82790,'d\'ablaing','',NULL,'NOU','NE_PER',NULL,1),(82791,'acca','','PND_10241792X','NOU','NE_PER',NULL,1),(82792,'aelhuysen','',NULL,'NOU','NE_PER',NULL,1),(82793,'aelhuijsen','',NULL,'NOU','NE_PER',NULL,1),(82794,'van aelhuysen','',NULL,'NOU','NE_PER',NULL,1),(82795,'aerle','',NULL,'NOU','NE_PER',NULL,1),(82796,'harle','','PND_136023088','NOU','NE_PER',NULL,1),(82797,'jan van aerle','',NULL,'NOU','NE_PER',NULL,1),(82798,'van aerssen','',NULL,'NOU','NE_PER',NULL,1),(82799,'aggerman','',NULL,'NOU','NE_PER',NULL,1),(82800,'sophia alberts','',NULL,'NOU','NE_PER',NULL,1),(82801,'albrecht van oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(82802,'v. alkemade','',NULL,'NOU','NE_PER',NULL,1),(82803,'wouter v. alkemade','',NULL,'NOU','NE_PER',NULL,1),(82804,'maria taets van amerongen','',NULL,'NOU','NE_PER',NULL,1),(82805,'sybilla','',NULL,'NOU','NE_PER',NULL,1),(82806,'sebilla','',NULL,'NOU','NE_PER',NULL,1),(82807,'sibilla','','PND_136460933,PND_137234805,PND_137234805,PND_137234805','NOU','NE_PER',NULL,1),(82808,'sybilla taets van amerongen','',NULL,'NOU','NE_PER',NULL,1),(82809,'arent van amstel','',NULL,'NOU','NE_PER',NULL,1),(82810,'gijsbr.','',NULL,'NOU','NE_PER',NULL,1),(82811,'gijsbr. v. amstel i','',NULL,'NOU','NE_PER',NULL,1),(82812,'gijsbr. v. amstel ii','',NULL,'NOU','NE_PER',NULL,1),(82813,'gijsbr. v. amstel iii','',NULL,'NOU','NE_PER',NULL,1),(82814,'gijsbr. v. amstel iv','',NULL,'NOU','NE_PER',NULL,1),(82815,'jan v. amstel','',NULL,'NOU','NE_PER',NULL,1),(82816,'wolfger','',NULL,'NOU','NE_PER',NULL,1),(82817,'wolfger v. amstel','',NULL,'NOU','NE_PER',NULL,1),(82818,'andreas v. oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(82819,'jan andriesz','','PND_101030622','NOU','NE_PER',NULL,1),(82820,'anschyns','',NULL,'NOU','NE_PER',NULL,1),(82821,'louise anschyns','',NULL,'NOU','NE_PER',NULL,1),(82822,'appels','','PND_13230404X','NOU','NE_PER',NULL,1),(82823,'appelteren','',NULL,'NOU','NE_PER',NULL,1),(82824,'arumaeus','','PND_133438805','NOU','NE_PER',NULL,1),(82825,'van assenburgh','',NULL,'NOU','NE_PER',NULL,1),(82826,'van asten','',NULL,'NOU','NE_PER',NULL,1),(82827,'douwe auckes','',NULL,'NOU','NE_PER',NULL,1),(82828,'bucho','',NULL,'NOU','NE_PER',NULL,1),(82829,'aytta','','PND_119490528','NOU','NE_PER',NULL,1),(82830,'bucho v. aytta','',NULL,'NOU','NE_PER',NULL,1),(82831,'wigle','',NULL,'NOU','NE_PER',NULL,1),(82832,'wigle van aytta','','PND_119870193','NOU','NE_PER',NULL,1),(82834,'den back','',NULL,'NOU','NE_PER',NULL,1),(82835,'v. baecx','',NULL,'NOU','NE_PER',NULL,1),(82836,'v. baerland','',NULL,'NOU','NE_PER',NULL,1),(82837,'bakhoven','','PND_100829090','NOU','NE_PER',NULL,1),(82838,'leignes bakhoven','',NULL,'NOU','NE_PER',NULL,1),(82839,'du ban','',NULL,'NOU','NE_PER',NULL,1),(82840,'banos','','PND_13429792X','NOU','NE_PER',NULL,1),(82841,'barlandia','',NULL,'NOU','NE_PER',NULL,1),(82842,'berlandia','',NULL,'NOU','NE_PER',NULL,1),(82843,'de barlandia','',NULL,'NOU','NE_PER',NULL,1),(82844,'boudyck','',NULL,'NOU','NE_PER',NULL,1),(82845,'v. boudyck bastiaanse','',NULL,'NOU','NE_PER',NULL,1),(82846,'herenthals','','PND_133459497','NOU','NE_PER',NULL,1),(82847,'bax van herenthals','',NULL,'NOU','NE_PER',NULL,1),(82848,'beausobre','','PND_126018731','NOU','NE_PER',NULL,1),(82849,'de beausobre','',NULL,'NOU','NE_PER',NULL,1),(82850,'bedaulx','',NULL,'NOU','NE_PER',NULL,1),(82851,'v. der beeck','',NULL,'NOU','NE_PER',NULL,1),(82852,'beeckerts van thienen','','PND_101449925','NOU','NE_PER',NULL,1),(82853,'jan beets','',NULL,'NOU','NE_PER',NULL,1),(82854,'van der beets','',NULL,'NOU','NE_PER',NULL,1),(82855,'abbekerk','','PND_122885627','NOU','NE_PER',NULL,1),(82856,'borreker','',NULL,'NOU','NE_PER',NULL,1),(82857,'van bekerke','',NULL,'NOU','NE_PER',NULL,1),(82858,'beloys','',NULL,'NOU','NE_PER',NULL,1),(82859,'van beloys','',NULL,'NOU','NE_PER',NULL,1),(82860,'van den berch','',NULL,'NOU','NE_PER',NULL,1),(82861,'van bergcheyk','',NULL,'NOU','NE_PER',NULL,1),(82862,'v. den bergh','',NULL,'NOU','NE_PER',NULL,1),(82863,'jan v. den bergh','',NULL,'NOU','NE_PER',NULL,1),(82864,'poirtman','',NULL,'NOU','NE_PER',NULL,1),(82865,'poirtman v. den bergh','',NULL,'NOU','NE_PER',NULL,1),(82867,'abt klaarkamp','',NULL,'NOU','NE_PER',NULL,1),(82868,'de bert','',NULL,'NOU','NE_PER',NULL,1),(82869,'bertholff','',NULL,'NOU','NE_PER',NULL,1),(82870,'bertolf','',NULL,'NOU','NE_PER',NULL,1),(82871,'bertholf','',NULL,'NOU','NE_PER',NULL,1),(82872,'bertolff','',NULL,'NOU','NE_PER',NULL,1),(82873,'maria v. beveren','',NULL,'NOU','NE_PER',NULL,1),(82874,'v. beveren','',NULL,'NOU','NE_PER',NULL,1),(82875,'v. beyeren v. schagen','',NULL,'NOU','NE_PER',NULL,1),(82876,'beylinc','',NULL,'NOU','NE_PER',NULL,1),(82877,'v. beyma thoe kingma','',NULL,'NOU','NE_PER',NULL,1),(82878,'v. den biegelaer','',NULL,'NOU','NE_PER',NULL,1),(82880,'blansaert','','PND_100738222','NOU','NE_PER',NULL,1),(82881,'le bleu','','PND_13141593X','NOU','NE_PER',NULL,1),(82882,'van bleyswijk','',NULL,'NOU','NE_PER',NULL,1),(82883,'v. blocklandt','',NULL,'NOU','NE_PER',NULL,1),(82884,'jo','',NULL,'NOU','NE_PER',NULL,1),(82885,'jo bloem','',NULL,'NOU','NE_PER',NULL,1),(82886,'bloxen','',NULL,'NOU','NE_PER',NULL,1),(82887,'bloyman','',NULL,'NOU','NE_PER',NULL,1),(82888,'bloeyman','',NULL,'NOU','NE_PER',NULL,1),(82889,'blijenstein','',NULL,'NOU','NE_PER',NULL,1),(82890,'bleyenstein','','PND_120349817','NOU','NE_PER',NULL,1),(82891,'boelenstein','',NULL,'NOU','NE_PER',NULL,1),(82892,'boddeker','','PND_11962446X','NOU','NE_PER',NULL,1),(82893,'boest','','PND_126100438','NOU','NE_PER',NULL,1),(82894,'bost','','PND_137032080','NOU','NE_PER',NULL,1),(82895,'bohn','','PND_137101929','NOU','NE_PER',NULL,1),(82896,'in de bok','',NULL,'NOU','NE_PER',NULL,1),(82897,'pieter boom','',NULL,'NOU','NE_PER',NULL,1),(82898,'pieter both','',NULL,'NOU','NE_PER',NULL,1),(82899,'bouckart','',NULL,'NOU','NE_PER',NULL,1),(82900,'boukart','',NULL,'NOU','NE_PER',NULL,1),(82901,'agnes v. bouckhorst','',NULL,'NOU','NE_PER',NULL,1),(82902,'janssen box','',NULL,'NOU','NE_PER',NULL,1),(82903,'breberinus','',NULL,'NOU','NE_PER',NULL,1),(82904,'breemborgh','',NULL,'NOU','NE_PER',NULL,1),(82905,'bremborgh','',NULL,'NOU','NE_PER',NULL,1),(82906,'v. breemborgh','',NULL,'NOU','NE_PER',NULL,1),(82907,'brocardus','','PND_117632058','NOU','NE_PER',NULL,1),(82908,'brocardus a s. nicolao','',NULL,'NOU','NE_PER',NULL,1),(82909,'george v. bronckhorst','',NULL,'NOU','NE_PER',NULL,1),(82910,'brunsema','','PND_11963144X','NOU','NE_PER',NULL,1),(82911,'then brynck','',NULL,'NOU','NE_PER',NULL,1),(82912,'bucquoy','','PND_11900125X,PND_123982324','NOU','NE_PER',NULL,1),(82913,'de bucquoy','',NULL,'NOU','NE_PER',NULL,1),(82914,'van der burcht','',NULL,'NOU','NE_PER',NULL,1),(82915,'buscoducensis','','PND_119847663','NOU','NE_PER',NULL,1),(82916,'gerrit buys','',NULL,'NOU','NE_PER',NULL,1),(82917,'bijlaer','',NULL,'NOU','NE_PER',NULL,1),(82918,'bylard','',NULL,'NOU','NE_PER',NULL,1),(82919,'van bijlaer','',NULL,'NOU','NE_PER',NULL,1),(82920,'van bylevelt','',NULL,'NOU','NE_PER',NULL,1),(82921,'lion cachet','',NULL,'NOU','NE_PER',NULL,1),(82922,'jan calkoen','',NULL,'NOU','NE_PER',NULL,1),(82923,'jan v. call','',NULL,'NOU','NE_PER',NULL,1),(82924,'pieter v. call','',NULL,'NOU','NE_PER',NULL,1),(82925,'calstris','',NULL,'NOU','NE_PER',NULL,1),(82926,'de calstris','',NULL,'NOU','NE_PER',NULL,1),(82927,'carbonel','','PND_134343387','NOU','NE_PER',NULL,1),(82928,'carenna','',NULL,'NOU','NE_PER',NULL,1),(82929,'carlebur','',NULL,'NOU','NE_PER',NULL,1),(82930,'carvijn','',NULL,'NOU','NE_PER',NULL,1),(82931,'de casembroot','',NULL,'NOU','NE_PER',NULL,1),(82932,'cathuis','',NULL,'NOU','NE_PER',NULL,1),(82933,'caulaincourt','','PND_119138581','NOU','NE_PER',NULL,1),(82934,'de caulaincourt','',NULL,'NOU','NE_PER',NULL,1),(82935,'chabaneus','',NULL,'NOU','NE_PER',NULL,1),(82936,'chais van buren','','PND_132955598','NOU','NE_PER',NULL,1),(82937,'christiaan v. brunswijk','',NULL,'NOU','NE_PER',NULL,1),(82938,'de claeu','',NULL,'NOU','NE_PER',NULL,1),(82939,'alof','',NULL,'NOU','NE_PER',NULL,1),(82940,'alof clant','',NULL,'NOU','NE_PER',NULL,1),(82941,'allart clant','',NULL,'NOU','NE_PER',NULL,1),(82942,'dirk clant','',NULL,'NOU','NE_PER',NULL,1),(82943,'eilco','',NULL,'NOU','NE_PER',NULL,1),(82944,'eilco clant','',NULL,'NOU','NE_PER',NULL,1),(82945,'ernst clant','',NULL,'NOU','NE_PER',NULL,1),(82946,'jan clant','',NULL,'NOU','NE_PER',NULL,1),(82947,'joost clant','',NULL,'NOU','NE_PER',NULL,1),(82948,'otto clant','',NULL,'NOU','NE_PER',NULL,1),(82949,'clant v. d. mijll','',NULL,'NOU','NE_PER',NULL,1),(82950,'claus van laar','','PND_135794560','NOU','NE_PER',NULL,1),(82951,'v. cleef','',NULL,'NOU','NE_PER',NULL,1),(82952,'clefort','',NULL,'NOU','NE_PER',NULL,1),(82953,'cloyer','',NULL,'NOU','NE_PER',NULL,1),(82954,'colyer','','PND_134349601','NOU','NE_PER',NULL,1),(82955,'colyear','',NULL,'NOU','NE_PER',NULL,1),(82956,'cobbeeck','',NULL,'NOU','NE_PER',NULL,1),(82957,'v. cobbeeck','',NULL,'NOU','NE_PER',NULL,1),(82958,'cobet','','PND_128186739','NOU','NE_PER',NULL,1),(82959,'coclers','',NULL,'NOU','NE_PER',NULL,1),(82960,'coeverincx','',NULL,'NOU','NE_PER',NULL,1),(82961,'cohen stuart','','PND_129147079','NOU','NE_PER',NULL,1),(82962,'v. den collenberch','',NULL,'NOU','NE_PER',NULL,1),(82963,'conchardus','','PND_119644622','NOU','NE_PER',NULL,1),(82964,'rebecque','','PND_135931975','NOU','NE_PER',NULL,1),(82965,'de constant rebecque','',NULL,'NOU','NE_PER',NULL,1),(82966,'villars','','PND_135148995','NOU','NE_PER',NULL,1),(82967,'de constant rebecque de villars','',NULL,'NOU','NE_PER',NULL,1),(82968,'copallius','',NULL,'NOU','NE_PER',NULL,1),(82969,'dodo','','PND_136421245','NOU','NE_PER',NULL,1),(82970,'cornelius dodo','',NULL,'NOU','NE_PER',NULL,1),(82971,'de corte','',NULL,'NOU','NE_PER',NULL,1),(82972,'mina costerman','',NULL,'NOU','NE_PER',NULL,1),(82973,'cowan','','PND_13695006X','NOU','NE_PER',NULL,1),(82974,'cowen','','PND_136668429','NOU','NE_PER',NULL,1),(82975,'crabeth','','PND_123958571','NOU','NE_PER',NULL,1),(82976,'craenhals','','PND_115816011','NOU','NE_PER',NULL,1),(82977,'craenhals v. hottinga','',NULL,'NOU','NE_PER',NULL,1),(82978,'cressant','',NULL,'NOU','NE_PER',NULL,1),(82979,'v. cuyck','',NULL,'NOU','NE_PER',NULL,1),(82980,'v. cuylenburch','',NULL,'NOU','NE_PER',NULL,1),(82981,'gheert','',NULL,'NOU','NE_PER',NULL,1),(82982,'gheert cuynretorff','',NULL,'NOU','NE_PER',NULL,1),(82983,'dadelbeek','',NULL,'NOU','NE_PER',NULL,1),(82984,'johan van dam','',NULL,'NOU','NE_PER',NULL,1),(82985,'peter v. dam','',NULL,'NOU','NE_PER',NULL,1),(82986,'pieter v. dam','',NULL,'NOU','NE_PER',NULL,1),(82987,'willam van dam','',NULL,'NOU','NE_PER',NULL,1),(82988,'v. dam van isselt','',NULL,'NOU','NE_PER',NULL,1),(82989,'v. dedem','',NULL,'NOU','NE_PER',NULL,1),(82990,'deschamps','','PND_136502032','NOU','NE_PER',NULL,1),(82991,'diamant','','PND_135736897','NOU','NE_PER',NULL,1),(82992,'diamantius','',NULL,'NOU','NE_PER',NULL,1),(82993,'jan de diamant','',NULL,'NOU','NE_PER',NULL,1),(82994,'v. diemerbroeck','',NULL,'NOU','NE_PER',NULL,1),(82995,'dilsen','','PND_12235415X','NOU','NE_PER',NULL,1),(82996,'van dilsen','',NULL,'NOU','NE_PER',NULL,1),(82997,'dirk i','',NULL,'NOU','NE_PER',NULL,1),(82998,'dirk ii','',NULL,'NOU','NE_PER',NULL,1),(82999,'dirk iii','',NULL,'NOU','NE_PER',NULL,1),(83000,'dirk iv','',NULL,'NOU','NE_PER',NULL,1),(83001,'dirk v','',NULL,'NOU','NE_PER',NULL,1),(83002,'dirk vi','',NULL,'NOU','NE_PER',NULL,1),(83003,'dirk vii','',NULL,'NOU','NE_PER',NULL,1),(83004,'dishoecke','',NULL,'NOU','NE_PER',NULL,1),(83005,'v. dishoecke','',NULL,'NOU','NE_PER',NULL,1),(83006,'dittelbach','','PND_11351705X','NOU','NE_PER',NULL,1),(83007,'doeima','',NULL,'NOU','NE_PER',NULL,1),(83009,'johanna v. d. does','',NULL,'NOU','NE_PER',NULL,1),(83010,'v. dohna','',NULL,'NOU','NE_PER',NULL,1),(83011,'v. dommelen','',NULL,'NOU','NE_PER',NULL,1),(83012,'donnadieu','','PND_13233576X','NOU','NE_PER',NULL,1),(83013,'doolegius','',NULL,'NOU','NE_PER',NULL,1),(83014,'dolegius','',NULL,'NOU','NE_PER',NULL,1),(83015,'v. dooren','',NULL,'NOU','NE_PER',NULL,1),(83016,'doremans','',NULL,'NOU','NE_PER',NULL,1),(83017,'dooremans','',NULL,'NOU','NE_PER',NULL,1),(83018,'jan van dorp','','PND_105342319','NOU','NE_PER',NULL,1),(83019,'dorre','','PND_12209770X','NOU','NE_PER',NULL,1),(83020,'gerrit dou','','PND_119183471','NOU','NE_PER',NULL,1),(83021,'v. driebergen','',NULL,'NOU','NE_PER',NULL,1),(83022,'haver droeze','','PND_101041101','NOU','NE_PER',NULL,1),(83023,'drolshagen','','PND_134590562','NOU','NE_PER',NULL,1),(83024,'v. d. dussen','',NULL,'NOU','NE_PER',NULL,1),(83025,'gijsbert ii van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(83026,'jan van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(83027,'v. duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(83028,'duyst','',NULL,'NOU','NE_PER',NULL,1),(83029,'voorhout','','PND_135972965','NOU','NE_PER',NULL,1),(83030,'vorhouer','',NULL,'NOU','NE_PER',NULL,1),(83031,'duyst v. voorhout','',NULL,'NOU','NE_PER',NULL,1),(83032,'v. dyck','',NULL,'NOU','NE_PER',NULL,1),(83033,'v. dijck','',NULL,'NOU','NE_PER',NULL,1),(83034,'v. den dijck','',NULL,'NOU','NE_PER',NULL,1),(83035,'panthalcon','',NULL,'NOU','NE_PER',NULL,1),(83036,'v. eck van panthalcon','',NULL,'NOU','NE_PER',NULL,1),(83037,'v. eeden','',NULL,'NOU','NE_PER',NULL,1),(83038,'herrels','',NULL,'NOU','NE_PER',NULL,1),(83039,'van eersel','',NULL,'NOU','NE_PER',NULL,1),(83040,'anna v. egmond','',NULL,'NOU','NE_PER',NULL,1),(83041,'arent v. egmond','',NULL,'NOU','NE_PER',NULL,1),(83042,'floris v. egmond','',NULL,'NOU','NE_PER',NULL,1),(83043,'george v. egmond','',NULL,'NOU','NE_PER',NULL,1),(83044,'gerard v. egmond','',NULL,'NOU','NE_PER',NULL,1),(83045,'gerrit v. egmond','',NULL,'NOU','NE_PER',NULL,1),(83046,'jan v. egmond','',NULL,'NOU','NE_PER',NULL,1),(83047,'karel v. egmond','',NULL,'NOU','NE_PER',NULL,1),(83048,'scholl v. egmond','',NULL,'NOU','NE_PER',NULL,1),(83050,'woesthoven elter','',NULL,'NOU','NE_PER',NULL,1),(83051,'enens','',NULL,'NOU','NE_PER',NULL,1),(83052,'engelbrecht i v. nassau dillenburg','',NULL,'NOU','NE_PER',NULL,1),(83053,'v. enschut','',NULL,'NOU','NE_PER',NULL,1),(83054,'abel eppens tho equart','',NULL,'NOU','NE_PER',NULL,1),(83055,'ernst van oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(83056,'v. erp','',NULL,'NOU','NE_PER',NULL,1),(83057,'v. everdingen','',NULL,'NOU','NE_PER',NULL,1),(83058,'caesar v. everdingen','',NULL,'NOU','NE_PER',NULL,1),(83059,'jan v. everdingen','',NULL,'NOU','NE_PER',NULL,1),(83060,'daniel eversdijk','',NULL,'NOU','NE_PER',NULL,1),(83061,'david eversdijk','',NULL,'NOU','NE_PER',NULL,1),(83062,'schrijers eversdijk','',NULL,'NOU','NE_PER',NULL,1),(83063,'ewic','',NULL,'NOU','NE_PER',NULL,1),(83064,'van ewsum','',NULL,'NOU','NE_PER',NULL,1),(83065,'van exter','',NULL,'NOU','NE_PER',NULL,1),(83066,'van eyck','',NULL,'NOU','NE_PER',NULL,1),(83067,'van der eyck','',NULL,'NOU','NE_PER',NULL,1),(83068,'van der eycke','',NULL,'NOU','NE_PER',NULL,1),(83069,'van eyk','',NULL,'NOU','NE_PER',NULL,1),(83070,'van eyken','',NULL,'NOU','NE_PER',NULL,1),(83071,'v. eyken','',NULL,'NOU','NE_PER',NULL,1),(83072,'v. eysinga','',NULL,'NOU','NE_PER',NULL,1),(83073,'van der eze','',NULL,'NOU','NE_PER',NULL,1),(83074,'falter','','PND_136922317','NOU','NE_PER',NULL,1),(83075,'fariaux','',NULL,'NOU','NE_PER',NULL,1),(83076,'de fariaux','',NULL,'NOU','NE_PER',NULL,1),(83077,'feddes','','PND_133902676','NOU','NE_PER',NULL,1),(83078,'feitkema','',NULL,'NOU','NE_PER',NULL,1),(83079,'fendall','','PND_101098340','NOU','NE_PER',NULL,1),(83080,'fett','','PND_137059299','NOU','NE_PER',NULL,1),(83081,'flaes','','PND_126416397','NOU','NE_PER',NULL,1),(83082,'flaas','',NULL,'NOU','NE_PER',NULL,1),(83083,'van flodroff','',NULL,'NOU','NE_PER',NULL,1),(83084,'florenz','','PND_135136520,PND_136001424,PND_136927076,PND_137183607','NOU','NE_PER',NULL,1),(83085,'florensz','','PND_132820935','NOU','NE_PER',NULL,1),(83086,'florensz.','',NULL,'NOU','NE_PER',NULL,1),(83087,'floris i','',NULL,'NOU','NE_PER',NULL,1),(83088,'floris ii','',NULL,'NOU','NE_PER',NULL,1),(83089,'floris iii','',NULL,'NOU','NE_PER',NULL,1),(83090,'floris iv','',NULL,'NOU','NE_PER',NULL,1),(83091,'floris van holland','',NULL,'NOU','NE_PER',NULL,1),(83092,'flugi','','PND_136293263','NOU','NE_PER',NULL,1),(83093,'aspermont','','PND_135989876','NOU','NE_PER',NULL,1),(83094,'aspremont','',NULL,'NOU','NE_PER',NULL,1),(83095,'flugi van aspermont','',NULL,'NOU','NE_PER',NULL,1),(83096,'joseph fodor','','PND_103847642','NOU','NE_PER',NULL,1),(83097,'josephine fodor','',NULL,'NOU','NE_PER',NULL,1),(83098,'foec','',NULL,'NOU','NE_PER',NULL,1),(83099,'folquerus','',NULL,'NOU','NE_PER',NULL,1),(83100,'foppens','','PND_12412948X','NOU','NE_PER',NULL,1),(83101,'foramine','',NULL,'NOU','NE_PER',NULL,1),(83102,'de foramine','',NULL,'NOU','NE_PER',NULL,1),(83103,'van foreest','',NULL,'NOU','NE_PER',NULL,1),(83104,'jan van foreest','','PND_123106508','NOU','NE_PER',NULL,1),(83105,'jorden','',NULL,'NOU','NE_PER',NULL,1),(83106,'jorden v. foreest','',NULL,'NOU','NE_PER',NULL,1),(83107,'formers','',NULL,'NOU','NE_PER',NULL,1),(83108,'foro','',NULL,'NOU','NE_PER',NULL,1),(83109,'fors','','PND_136809294','NOU','NE_PER',NULL,1),(83110,'de foro','',NULL,'NOU','NE_PER',NULL,1),(83111,'forstner','','PND_137205937','NOU','NE_PER',NULL,1),(83112,'dambenoy','','PND_122380983','NOU','NE_PER',NULL,1),(83113,'dambenoij','',NULL,'NOU','NE_PER',NULL,1),(83114,'forstner van dambenoy','',NULL,'NOU','NE_PER',NULL,1),(83115,'fortanier','','PND_102773386,PND_103095306,PND_103095306','NOU','NE_PER',NULL,1),(83116,'de gaay fortman','',NULL,'NOU','NE_PER',NULL,1),(83117,'neithard','',NULL,'NOU','NE_PER',NULL,1),(83118,'neithard fox','',NULL,'NOU','NE_PER',NULL,1),(83119,'jan francken','',NULL,'NOU','NE_PER',NULL,1),(83120,'françoisz','',NULL,'NOU','NE_PER',NULL,1),(83121,'frederik prins der nederlanden','',NULL,'NOU','NE_PER',NULL,1),(83122,'frederik i','',NULL,'NOU','NE_PER',NULL,1),(83123,'frederik hendrik v. nassau','',NULL,'NOU','NE_PER',NULL,1),(83124,'frederik lodewijk van nassau ottweiler','',NULL,'NOU','NE_PER',NULL,1),(83125,'weilburg','','PND_135919290','NOU','NE_PER',NULL,1),(83126,'frederik willem v. nassau weilburg','',NULL,'NOU','NE_PER',NULL,1),(83127,'frederikszone','',NULL,'NOU','NE_PER',NULL,1),(83128,'frencken','','PND_119275015','NOU','NE_PER',NULL,1),(83129,'frentrop','','PND_122251482','NOU','NE_PER',NULL,1),(83130,'freys van dorle','',NULL,'NOU','NE_PER',NULL,1),(83131,'fuhri','','PND_13321642X','NOU','NE_PER',NULL,1),(83132,'fustingius','',NULL,'NOU','NE_PER',NULL,1),(83133,'fyck','',NULL,'NOU','NE_PER',NULL,1),(83134,'fyck van hove','',NULL,'NOU','NE_PER',NULL,1),(83135,'fijnje v. salverda','',NULL,'NOU','NE_PER',NULL,1),(83136,'van de gaete','',NULL,'NOU','NE_PER',NULL,1),(83137,'gallitzin','','PND_136357539','NOU','NE_PER',NULL,1),(83138,'v. gallitzin','',NULL,'NOU','NE_PER',NULL,1),(83139,'gangelt','','PND_128902957','NOU','NE_PER',NULL,1),(83140,'van gangelt','',NULL,'NOU','NE_PER',NULL,1),(83141,'gantois','','PND_124331572','NOU','NE_PER',NULL,1),(83142,'de gast','',NULL,'NOU','NE_PER',NULL,1),(83143,'gediking','',NULL,'NOU','NE_PER',NULL,1),(83144,'de geer v. jutphaas','',NULL,'NOU','NE_PER',NULL,1),(83145,'lintelo de geer v. jutphaas','',NULL,'NOU','NE_PER',NULL,1),(83146,'symons de geest','',NULL,'NOU','NE_PER',NULL,1),(83147,'geist','','PND_136369073','NOU','NE_PER',NULL,1),(83148,'gyst','',NULL,'NOU','NE_PER',NULL,1),(83149,'gidts','',NULL,'NOU','NE_PER',NULL,1),(83150,'gelliers','',NULL,'NOU','NE_PER',NULL,1),(83151,'de gelliers','',NULL,'NOU','NE_PER',NULL,1),(83152,'gelmers','','PND_112224393','NOU','NE_PER',NULL,1),(83153,'v. genabeth','',NULL,'NOU','NE_PER',NULL,1),(83154,'de génestet','',NULL,'NOU','NE_PER',NULL,1),(83155,'georg van saksen','',NULL,'NOU','NE_PER',NULL,1),(83156,'george frederik v. nassau','',NULL,'NOU','NE_PER',NULL,1),(83157,'gerhard van gelre','',NULL,'NOU','NE_PER',NULL,1),(83158,'gericke van herwijnen','',NULL,'NOU','NE_PER',NULL,1),(83159,'germersz.','',NULL,'NOU','NE_PER',NULL,1),(83160,'germersz','',NULL,'NOU','NE_PER',NULL,1),(83161,'hessel gerritszoon','','PND_117207705','NOU','NE_PER',NULL,1),(83162,'v. gesseler','',NULL,'NOU','NE_PER',NULL,1),(83164,'hugo gevers','',NULL,'NOU','NE_PER',NULL,1),(83165,'v. heteren gevers','',NULL,'NOU','NE_PER',NULL,1),(83166,'gevers deynoot','',NULL,'NOU','NE_PER',NULL,1),(83167,'gevers v. endegeest','',NULL,'NOU','NE_PER',NULL,1),(83168,'dirk gevers v. endegeest','',NULL,'NOU','NE_PER',NULL,1),(83169,'gey','',NULL,'NOU','NE_PER',NULL,1),(83170,'geij','',NULL,'NOU','NE_PER',NULL,1),(83171,'gey van pittius','',NULL,'NOU','NE_PER',NULL,1),(83172,'van ghert','',NULL,'NOU','NE_PER',NULL,1),(83173,'v. gherwen','',NULL,'NOU','NE_PER',NULL,1),(83174,'jan v. gherwen','',NULL,'NOU','NE_PER',NULL,1),(83175,'jonas v. gherwen','',NULL,'NOU','NE_PER',NULL,1),(83176,'gheyloven','','PND_102466424','NOU','NE_PER',NULL,1),(83177,'van ghistelles','',NULL,'NOU','NE_PER',NULL,1),(83178,'gildehuijsen','',NULL,'NOU','NE_PER',NULL,1),(83179,'gillespie','','PND_136865550','NOU','NE_PER',NULL,1),(83180,'van gils','',NULL,'NOU','NE_PER',NULL,1),(83181,'girard','','PND_13716565X','NOU','NE_PER',NULL,1),(83182,'de girard de mielet','',NULL,'NOU','NE_PER',NULL,1),(83183,'girard de mielet van coehoorn','',NULL,'NOU','NE_PER',NULL,1),(83184,'de girard de mielet van coehoorn','',NULL,'NOU','NE_PER',NULL,1),(83185,'giselbertus','','PND_100778240','NOU','NE_PER',NULL,1),(83186,'v. glins','',NULL,'NOU','NE_PER',NULL,1),(83187,'van goch','',NULL,'NOU','NE_PER',NULL,1),(83188,'goedecke','','PND_136113745','NOU','NE_PER',NULL,1),(83189,'von goedecke','',NULL,'NOU','NE_PER',NULL,1),(83190,'goedereede','',NULL,'NOU','NE_PER',NULL,1),(83191,'van goedereede','',NULL,'NOU','NE_PER',NULL,1),(83192,'v. goens','',NULL,'NOU','NE_PER',NULL,1),(83193,'van goes','',NULL,'NOU','NE_PER',NULL,1),(83194,'goetgebuer','','PND_103138161','NOU','NE_PER',NULL,1),(83195,'van gogh','',NULL,'NOU','NE_PER',NULL,1),(83196,'goldman','','PND_136984789','NOU','NE_PER',NULL,1),(83197,'goltfus','','PND_102912866','NOU','NE_PER',NULL,1),(83199,'gomiecourt','','PND_132128195','NOU','NE_PER',NULL,1),(83200,'de gomicourt','',NULL,'NOU','NE_PER',NULL,1),(83201,'van der gon','',NULL,'NOU','NE_PER',NULL,1),(83202,'gonsal','',NULL,'NOU','NE_PER',NULL,1),(83203,'v. d. goor','',NULL,'NOU','NE_PER',NULL,1),(83205,'gorlaeus','','PND_129662623','NOU','NE_PER',NULL,1),(83206,'de gouda','',NULL,'NOU','NE_PER',NULL,1),(83207,'van gouda','',NULL,'NOU','NE_PER',NULL,1),(83208,'wouter v. gouda','',NULL,'NOU','NE_PER',NULL,1),(83209,'goudaen','',NULL,'NOU','NE_PER',NULL,1),(83210,'goude','','PND_13646713X','NOU','NE_PER',NULL,1),(83211,'v. d. goude','',NULL,'NOU','NE_PER',NULL,1),(83212,'goudoever','','PND_136658628','NOU','NE_PER',NULL,1),(83213,'v. goudoever','',NULL,'NOU','NE_PER',NULL,1),(83214,'van goudoever','',NULL,'NOU','NE_PER',NULL,1),(83215,'goutvelt','',NULL,'NOU','NE_PER',NULL,1),(83216,'gouwe','','PND_103761381','NOU','NE_PER',NULL,1),(83217,'grabow','','PND_136775381','NOU','NE_PER',NULL,1),(83218,'v. d. gracht','',NULL,'NOU','NE_PER',NULL,1),(83219,'de graef','',NULL,'NOU','NE_PER',NULL,1),(83220,'jan de graeff','',NULL,'NOU','NE_PER',NULL,1),(83221,'de graeuw','',NULL,'NOU','NE_PER',NULL,1),(83222,'van de graft','',NULL,'NOU','NE_PER',NULL,1),(83223,'seerp','',NULL,'NOU','NE_PER',NULL,1),(83224,'serp','',NULL,'NOU','NE_PER',NULL,1),(83225,'seerp gratama','','PND_136071074','NOU','NE_PER',NULL,1),(83226,'van \'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(83227,'grenet','','PND_133136647','NOU','NE_PER',NULL,1),(83228,'van grenet','',NULL,'NOU','NE_PER',NULL,1),(83229,'greshoff','','PND_118940228','NOU','NE_PER',NULL,1),(83230,'greshof','',NULL,'NOU','NE_PER',NULL,1),(83232,'griethuizen carelius','',NULL,'NOU','NE_PER',NULL,1),(83233,'v. griethuysen','',NULL,'NOU','NE_PER',NULL,1),(83234,'grignart','',NULL,'NOU','NE_PER',NULL,1),(83235,'grinsven','','PND_13541122X','NOU','NE_PER',NULL,1),(83236,'griensven','','PND_135870186','NOU','NE_PER',NULL,1),(83237,'v. grinsven','',NULL,'NOU','NE_PER',NULL,1),(83238,'grinten','','PND_127789006','NOU','NE_PER',NULL,1),(83239,'v. d. grinten','',NULL,'NOU','NE_PER',NULL,1),(83240,'grinwis','','PND_117563501','NOU','NE_PER',NULL,1),(83241,'groen v. prinsterer','',NULL,'NOU','NE_PER',NULL,1),(83242,'groenemann','',NULL,'NOU','NE_PER',NULL,1),(83243,'v. groenendael','',NULL,'NOU','NE_PER',NULL,1),(83244,'arent van groenevelt','',NULL,'NOU','NE_PER',NULL,1),(83245,'van groenevelt','',NULL,'NOU','NE_PER',NULL,1),(83246,'philips van groenevelt','',NULL,'NOU','NE_PER',NULL,1),(83247,'groenhout','','PND_105743909','NOU','NE_PER',NULL,1),(83248,'groenier','',NULL,'NOU','NE_PER',NULL,1),(83249,'groesbeek','','PND_102210756','NOU','NE_PER',NULL,1),(83250,'v. groesbeek','',NULL,'NOU','NE_PER',NULL,1),(83251,'grombach','','PND_132587130','NOU','NE_PER',NULL,1),(83252,'frits von grombach','',NULL,'NOU','NE_PER',NULL,1),(83253,'hans von grombach','',NULL,'NOU','NE_PER',NULL,1),(83254,'gronsfeld','','PND_136139531','NOU','NE_PER',NULL,1),(83255,'v. gronsfeld','',NULL,'NOU','NE_PER',NULL,1),(83256,'pieter cornets de groot','',NULL,'NOU','NE_PER',NULL,1),(83257,'groot van egmond','',NULL,'NOU','NE_PER',NULL,1),(83258,'cornets de groot van kraayenburg','',NULL,'NOU','NE_PER',NULL,1),(83259,'de groote','',NULL,'NOU','NE_PER',NULL,1),(83260,'grootenhuys','','PND_100890261','NOU','NE_PER',NULL,1),(83261,'grotenhuis','','PND_134940326','NOU','NE_PER',NULL,1),(83262,'grootenhuis','',NULL,'NOU','NE_PER',NULL,1),(83263,'grootenhuijs','',NULL,'NOU','NE_PER',NULL,1),(83264,'ten grootenhuys','',NULL,'NOU','NE_PER',NULL,1),(83265,'jan grothe','',NULL,'NOU','NE_PER',NULL,1),(83266,'sirtema van grovestins','','PND_101696086','NOU','NE_PER',NULL,1),(83267,'gruelius','','PND_124851738','NOU','NE_PER',NULL,1),(83268,'venray','','PND_100327729','NOU','NE_PER',NULL,1),(83269,'gruter van venray','',NULL,'NOU','NE_PER',NULL,1),(83270,'gruwel','',NULL,'NOU','NE_PER',NULL,1),(83271,'gruytroede','',NULL,'NOU','NE_PER',NULL,1),(83272,'van gruytroede','',NULL,'NOU','NE_PER',NULL,1),(83273,'van guericke','',NULL,'NOU','NE_PER',NULL,1),(83274,'guiche','','PND_132321890','NOU','NE_PER',NULL,1),(83275,'de guiche','',NULL,'NOU','NE_PER',NULL,1),(83276,'guicherit','','PND_100606245','NOU','NE_PER',NULL,1),(83277,'\'s gravesande guicherit','',NULL,'NOU','NE_PER',NULL,1),(83278,'guinandus','',NULL,'NOU','NE_PER',NULL,1),(83279,'gumoëns','','PND_102651736','NOU','NE_PER',NULL,1),(83280,'gumoens','',NULL,'NOU','NE_PER',NULL,1),(83281,'von gumoëns','',NULL,'NOU','NE_PER',NULL,1),(83282,'von gumoens','',NULL,'NOU','NE_PER',NULL,1),(83283,'gundulfus','',NULL,'NOU','NE_PER',NULL,1),(83284,'gusserow','','PND_119130890','NOU','NE_PER',NULL,1),(83286,'v. haarlem','',NULL,'NOU','NE_PER',NULL,1),(83287,'van haarlem','',NULL,'NOU','NE_PER',NULL,1),(83288,'haasloop werner','',NULL,'NOU','NE_PER',NULL,1),(83289,'v. habosch','',NULL,'NOU','NE_PER',NULL,1),(83290,'habricx','',NULL,'NOU','NE_PER',NULL,1),(83291,'hacke v. mijnden','',NULL,'NOU','NE_PER',NULL,1),(83292,'hacquart','','PND_103898506','NOU','NE_PER',NULL,1),(83293,'hadsfeldt','',NULL,'NOU','NE_PER',NULL,1),(83294,'van haemstede','',NULL,'NOU','NE_PER',NULL,1),(83295,'witte van haemstede','','PND_130685887','NOU','NE_PER',NULL,1),(83296,'jan den haen','',NULL,'NOU','NE_PER',NULL,1),(83297,'v. d. haer','',NULL,'NOU','NE_PER',NULL,1),(91118,'harmacarus','',NULL,'NOU','NE_PER',NULL,1),(83298,'haestrecht','',NULL,'NOU','NE_PER',NULL,1),(83299,'hastregt','',NULL,'NOU','NE_PER',NULL,1),(83300,'van haestrecht','',NULL,'NOU','NE_PER',NULL,1),(83301,'haexwant','',NULL,'NOU','NE_PER',NULL,1),(83302,'hagerbeer','',NULL,'NOU','NE_PER',NULL,1),(83303,'van hagerbeer','',NULL,'NOU','NE_PER',NULL,1),(83304,'van der haghen','',NULL,'NOU','NE_PER',NULL,1),(83305,'hairwijck','',NULL,'NOU','NE_PER',NULL,1),(83306,'haka','','PND_130880302','NOU','NE_PER',NULL,1),(83307,'tjalling halbertsma','','PND_136531385','NOU','NE_PER',NULL,1),(83308,'half wassenaer','',NULL,'NOU','NE_PER',NULL,1),(93081,'harcke','','PND_120009277','NOU','NE_PER',NULL,1),(83309,'hamelen','',NULL,'NOU','NE_PER',NULL,1),(83310,'van hamelen','',NULL,'NOU','NE_PER',NULL,1),(83311,'adam hamer','',NULL,'NOU','NE_PER',NULL,1),(83313,'hamokar','',NULL,'NOU','NE_PER',NULL,1),(83314,'hamont','','PND_136797091','NOU','NE_PER',NULL,1),(83315,'van hamont','',NULL,'NOU','NE_PER',NULL,1),(83316,'hanedoes','','PND_124438075','NOU','NE_PER',NULL,1),(83317,'van haps','',NULL,'NOU','NE_PER',NULL,1),(83318,'rizaeus','',NULL,'NOU','NE_PER',NULL,1),(83319,'rizaeus hardenberg','',NULL,'NOU','NE_PER',NULL,1),(83320,'v. harderwijk','',NULL,'NOU','NE_PER',NULL,1),(83321,'haringhouk','','PND_100579647','NOU','NE_PER',NULL,1),(83322,'van der hart','',NULL,'NOU','NE_PER',NULL,1),(83323,'hartenberg','','PND_12690796X','NOU','NE_PER',NULL,1),(83324,'altenberg','','PND_132824930','NOU','NE_PER',NULL,1),(83325,'hartigsvelt','',NULL,'NOU','NE_PER',NULL,1),(83326,'hartigsveldt','',NULL,'NOU','NE_PER',NULL,1),(83327,'hartogsveld','',NULL,'NOU','NE_PER',NULL,1),(83328,'paul harting','',NULL,'NOU','NE_PER',NULL,1),(83329,'hartogh heijs van zouteveen','',NULL,'NOU','NE_PER',NULL,1),(83330,'hartyseren','',NULL,'NOU','NE_PER',NULL,1),(83331,'v. hasselt','',NULL,'NOU','NE_PER',NULL,1),(83332,'hasskarl','','PND_124250599','NOU','NE_PER',NULL,1),(83333,'hauw','',NULL,'NOU','NE_PER',NULL,1),(83334,'d\'hauw','',NULL,'NOU','NE_PER',NULL,1),(83335,'havicius','',NULL,'NOU','NE_PER',NULL,1),(83336,'hayward','','PND_136953379','NOU','NE_PER',NULL,1),(83337,'hechtermans','','PND_130414506','NOU','NE_PER',NULL,1),(83338,'v. d. heck','',NULL,'NOU','NE_PER',NULL,1),(83339,'van heek','',NULL,'NOU','NE_PER',NULL,1),(83340,'van heemskerck','',NULL,'NOU','NE_PER',NULL,1),(83341,'de heer','',NULL,'NOU','NE_PER',NULL,1),(83343,'hekmeijer','','PND_12163177X','NOU','NE_PER',NULL,1),(83344,'hellendoorn','','PND_132717247','NOU','NE_PER',NULL,1),(83345,'elzendoorn','',NULL,'NOU','NE_PER',NULL,1),(83346,'hellingwerff','','PND_122850416','NOU','NE_PER',NULL,1),(83347,'helmbreecker','',NULL,'NOU','NE_PER',NULL,1),(83348,'helmduynen','',NULL,'NOU','NE_PER',NULL,1),(83349,'van helmduynen','',NULL,'NOU','NE_PER',NULL,1),(83350,'helmericus','','PND_12893400X','NOU','NE_PER',NULL,1),(83351,'elmericus','','PND_100968856','NOU','NE_PER',NULL,1),(83352,'helmerich','','PND_135413915','NOU','NE_PER',NULL,1),(83353,'splinter helmich','',NULL,'NOU','NE_PER',NULL,1),(83354,'stocade','','PND_129127094','NOU','NE_PER',NULL,1),(83355,'v. helt stocade','',NULL,'NOU','NE_PER',NULL,1),(83356,'hendrik i van brabant','',NULL,'NOU','NE_PER',NULL,1),(83357,'hendrik ii van nassau dietz vianden','',NULL,'NOU','NE_PER',NULL,1),(83358,'hendrik iii v. nassau dillenburg','',NULL,'NOU','NE_PER',NULL,1),(83359,'hendrik van nassau','',NULL,'NOU','NE_PER',NULL,1),(83360,'hendrik v. nassau siegen','',NULL,'NOU','NE_PER',NULL,1),(83361,'hendrik prins der nederlanden','',NULL,'NOU','NE_PER',NULL,1),(83362,'hendrik van saksen','',NULL,'NOU','NE_PER',NULL,1),(83363,'hendrik casimir i van nassau dietz','',NULL,'NOU','NE_PER',NULL,1),(83364,'hendrik casimir ii van nassau dietz','',NULL,'NOU','NE_PER',NULL,1),(83365,'nekkeler','',NULL,'NOU','NE_PER',NULL,1),(83366,'v. henkeler','',NULL,'NOU','NE_PER',NULL,1),(83367,'henriette catharina van nassau','',NULL,'NOU','NE_PER',NULL,1),(83368,'henschenius','','PND_129315168','NOU','NE_PER',NULL,1),(83369,'herdegom','',NULL,'NOU','NE_PER',NULL,1),(83370,'van herdegom','',NULL,'NOU','NE_PER',NULL,1),(83371,'herderinch','',NULL,'NOU','NE_PER',NULL,1),(83372,'hooykaas herderschee','',NULL,'NOU','NE_PER',NULL,1),(83373,'gille heringa','',NULL,'NOU','NE_PER',NULL,1),(83374,'herkinge','',NULL,'NOU','NE_PER',NULL,1),(83375,'hermite','',NULL,'NOU','NE_PER',NULL,1),(83376,'l\'hermite','',NULL,'NOU','NE_PER',NULL,1),(83377,'den hertog','',NULL,'NOU','NE_PER',NULL,1),(83379,'hertzworms','',NULL,'NOU','NE_PER',NULL,1),(83381,'willem v. hessen cassel','',NULL,'NOU','NE_PER',NULL,1),(83382,'hetsroey','',NULL,'NOU','NE_PER',NULL,1),(83383,'hestroy','',NULL,'NOU','NE_PER',NULL,1),(83384,'heuck','','PND_137085486','NOU','NE_PER',NULL,1),(83385,'heuraet','','PND_101590563','NOU','NE_PER',NULL,1),(83386,'van heuraet','',NULL,'NOU','NE_PER',NULL,1),(83387,'van heusden','',NULL,'NOU','NE_PER',NULL,1),(83388,'van heussen','',NULL,'NOU','NE_PER',NULL,1),(83389,'hexius','',NULL,'NOU','NE_PER',NULL,1),(83390,'ex','','PND_133471225','NOU','NE_PER',NULL,1),(83391,'jan v. d. heyden','',NULL,'NOU','NE_PER',NULL,1),(83392,'van der heyden','',NULL,'NOU','NE_PER',NULL,1),(83393,'von heyden','',NULL,'NOU','NE_PER',NULL,1),(83394,'heijkamp','',NULL,'NOU','NE_PER',NULL,1),(83395,'heyligen','',NULL,'NOU','NE_PER',NULL,1),(83396,'jan heyligen','',NULL,'NOU','NE_PER',NULL,1),(83397,'v. praag heymans','',NULL,'NOU','NE_PER',NULL,1),(83398,'heymissen','',NULL,'NOU','NE_PER',NULL,1),(83399,'van heymissen','',NULL,'NOU','NE_PER',NULL,1),(83400,'v. heyningen','',NULL,'NOU','NE_PER',NULL,1),(83401,'kits v. heyningen','',NULL,'NOU','NE_PER',NULL,1),(83402,'heynsbergen','','PND_101703619','NOU','NE_PER',NULL,1),(83403,'heinsbergen','',NULL,'NOU','NE_PER',NULL,1),(83404,'heijnsbergen','','PND_136793991','NOU','NE_PER',NULL,1),(83405,'v. heynsbergen','',NULL,'NOU','NE_PER',NULL,1),(83406,'van heyst','',NULL,'NOU','NE_PER',NULL,1),(83407,'de vries v. heyst','',NULL,'NOU','NE_PER',NULL,1),(83408,'de heze','',NULL,'NOU','NE_PER',NULL,1),(83409,'hilbergh','',NULL,'NOU','NE_PER',NULL,1),(83410,'sjoerd hoekstra','',NULL,'NOU','NE_PER',NULL,1),(83411,'sytzes','','PND_136927270','NOU','NE_PER',NULL,1),(83412,'sijtzes','',NULL,'NOU','NE_PER',NULL,1),(83413,'sjoerd sytzes hoekstra','',NULL,'NOU','NE_PER',NULL,1),(83414,'sijtze','',NULL,'NOU','NE_PER',NULL,1),(83415,'sytze hoekstra','',NULL,'NOU','NE_PER',NULL,1),(83416,'hoepstock','',NULL,'NOU','NE_PER',NULL,1),(83417,'ten hoet','',NULL,'NOU','NE_PER',NULL,1),(83418,'pruys v. d. hoeven','',NULL,'NOU','NE_PER',NULL,1),(83419,'hoevers','',NULL,'NOU','NE_PER',NULL,1),(83420,'van der hoff','',NULL,'NOU','NE_PER',NULL,1),(83421,'von hoff','',NULL,'NOU','NE_PER',NULL,1),(83422,'van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(83423,'van hoghelande','',NULL,'NOU','NE_PER',NULL,1),(83424,'hoigelande','',NULL,'NOU','NE_PER',NULL,1),(83425,'ab hoigelande','',NULL,'NOU','NE_PER',NULL,1),(83426,'hollandicus','',NULL,'NOU','NE_PER',NULL,1),(83427,'hollandia','','PND_123963540','NOU','NE_PER',NULL,1),(83428,'plön','','PND_128762284','NOU','NE_PER',NULL,1),(83429,'jan adolf van holstein plön','',NULL,'NOU','NE_PER',NULL,1),(83430,'holtius lans','',NULL,'NOU','NE_PER',NULL,1),(83431,'van esveldt holtrop','',NULL,'NOU','NE_PER',NULL,1),(83432,'hobbema','','PND_119106930','NOU','NE_PER',NULL,1),(83433,'hoekema','','PND_132495171','NOU','NE_PER',NULL,1),(83434,'van den honert','',NULL,'NOU','NE_PER',NULL,1),(83435,'hoogers','','PND_136842836','NOU','NE_PER',NULL,1),(83436,'v. hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(83437,'van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(83438,'thomassen a thuessink van der hoop','',NULL,'NOU','NE_PER',NULL,1),(83439,'keller v. hoorn','',NULL,'NOU','NE_PER',NULL,1),(83440,'van hoornbeek','',NULL,'NOU','NE_PER',NULL,1),(83441,'van horenbeck','',NULL,'NOU','NE_PER',NULL,1),(83442,'adolf philips v. hornes','',NULL,'NOU','NE_PER',NULL,1),(83443,'van hornes','',NULL,'NOU','NE_PER',NULL,1),(83444,'jean van hornes','',NULL,'NOU','NE_PER',NULL,1),(83445,'maximiliaan v. hornes','',NULL,'NOU','NE_PER',NULL,1),(83446,'willem van hornes','',NULL,'NOU','NE_PER',NULL,1),(83447,'willem adriaan van hornes','',NULL,'NOU','NE_PER',NULL,1),(83448,'horstok','',NULL,'NOU','NE_PER',NULL,1),(83449,'v. horstok','',NULL,'NOU','NE_PER',NULL,1),(83450,'houberch','',NULL,'NOU','NE_PER',NULL,1),(83451,'ouburg','',NULL,'NOU','NE_PER',NULL,1),(83452,'van houdaen','',NULL,'NOU','NE_PER',NULL,1),(83453,'van den houdt','',NULL,'NOU','NE_PER',NULL,1),(83454,'houe','','PND_137162626','NOU','NE_PER',NULL,1),(83455,'van hout','',NULL,'NOU','NE_PER',NULL,1),(83456,'v. den hove van zijl','',NULL,'NOU','NE_PER',NULL,1),(83457,'hoxwier','',NULL,'NOU','NE_PER',NULL,1),(83458,'van hoxwier','',NULL,'NOU','NE_PER',NULL,1),(83459,'de witt huberts','',NULL,'NOU','NE_PER',NULL,1),(83460,'hubrecht','','PND_128695897','NOU','NE_PER',NULL,1),(83461,'huchtenbrouck','',NULL,'NOU','NE_PER',NULL,1),(83462,'van huchtenbrouck','',NULL,'NOU','NE_PER',NULL,1),(83463,'huffel','','PND_131564870','NOU','NE_PER',NULL,1),(83464,'van huffel','',NULL,'NOU','NE_PER',NULL,1),(83465,'huffnagel','','PND_124929826','NOU','NE_PER',NULL,1),(83466,'hüffnagel','',NULL,'NOU','NE_PER',NULL,1),(83467,'de huibert','',NULL,'NOU','NE_PER',NULL,1),(83468,'holshoff','',NULL,'NOU','NE_PER',NULL,1),(83469,'van oosterwijk holshoff','',NULL,'NOU','NE_PER',NULL,1),(83470,'hülsmann','','PND_137222920','NOU','NE_PER',NULL,1),(83471,'jan van hulst','','PND_100947646','NOU','NE_PER',NULL,1),(83472,'wilhelmus van hulst','',NULL,'NOU','NE_PER',NULL,1),(83473,'aebinga v. humalda','',NULL,'NOU','NE_PER',NULL,1),(83474,'huntjens','','PND_103082816','NOU','NE_PER',NULL,1),(83475,'hutschenruyter','','PND_134698886','NOU','NE_PER',NULL,1),(83476,'hutschenruijter','','PND_102420149','NOU','NE_PER',NULL,1),(83477,'hubertus huygens','',NULL,'NOU','NE_PER',NULL,1),(83478,'hubrecht huygens','',NULL,'NOU','NE_PER',NULL,1),(83479,'marinus huygens','',NULL,'NOU','NE_PER',NULL,1),(83480,'maurits huygens','',NULL,'NOU','NE_PER',NULL,1),(83481,'huyke','','PND_12987244X','NOU','NE_PER',NULL,1),(83482,'amstenrade','',NULL,'NOU','NE_PER',NULL,1),(83483,'huyn van amstenrade','',NULL,'NOU','NE_PER',NULL,1),(83484,'hydoraeus','',NULL,'NOU','NE_PER',NULL,1),(83485,'hymans hertzveld','',NULL,'NOU','NE_PER',NULL,1),(83486,'v. idsinga','',NULL,'NOU','NE_PER',NULL,1),(83487,'ilstanus','',NULL,'NOU','NE_PER',NULL,1),(83488,'immens v. d. deliën','',NULL,'NOU','NE_PER',NULL,1),(83489,'ingenhousz.','',NULL,'NOU','NE_PER',NULL,1),(83490,'ingenhousz','','PND_115750126','NOU','NE_PER',NULL,1),(83491,'ingen-housz','',NULL,'NOU','NE_PER',NULL,1),(83492,'ingenrae','',NULL,'NOU','NE_PER',NULL,1),(83493,'ingenray','',NULL,'NOU','NE_PER',NULL,1),(83494,'ingenraey','',NULL,'NOU','NE_PER',NULL,1),(83495,'insula','','PND_12478965X','NOU','NE_PER',NULL,1),(83496,'ab insula','',NULL,'NOU','NE_PER',NULL,1),(83497,'ischa','',NULL,'NOU','NE_PER',NULL,1),(83498,'van ischa','',NULL,'NOU','NE_PER',NULL,1),(83499,'van isendoorn','',NULL,'NOU','NE_PER',NULL,1),(83500,'ab isendoorn','',NULL,'NOU','NE_PER',NULL,1),(83501,'italie','','PND_127645802','NOU','NE_PER',NULL,1),(83502,'italia','','PND_122912640','NOU','NE_PER',NULL,1),(83503,'v. iterson','',NULL,'NOU','NE_PER',NULL,1),(83504,'jacchaeus','','PND_128441291','NOU','NE_PER',NULL,1),(83505,'jacobus burggraaf van leiden','',NULL,'NOU','NE_PER',NULL,1),(83506,'jacot','','PND_132967995','NOU','NE_PER',NULL,1),(83507,'de jagher','',NULL,'NOU','NE_PER',NULL,1),(83508,'jamar','','PND_131426672','NOU','NE_PER',NULL,1),(83509,'jan i van holland','',NULL,'NOU','NE_PER',NULL,1),(83510,'jan van oostenrijk','','PND_118713299','NOU','NE_PER',NULL,1),(83511,'janné','','PND_121350665','NOU','NE_PER',NULL,1),(83513,'broer jansz.','',NULL,'NOU','NE_PER',NULL,1),(83514,'wijbe','',NULL,'NOU','NE_PER',NULL,1),(83515,'wybe','',NULL,'NOU','NE_PER',NULL,1),(83516,'wijbe jansz.','',NULL,'NOU','NE_PER',NULL,1),(83517,'willem janszoon','','PND_118658972','NOU','NE_PER',NULL,1),(83518,'jaquelot','','PND_129056812','NOU','NE_PER',NULL,1),(83519,'jasperszoon','',NULL,'NOU','NE_PER',NULL,1),(83520,'jeghers','','PND_136271049','NOU','NE_PER',NULL,1),(83521,'jegers','','PND_106581767','NOU','NE_PER',NULL,1),(83522,'jeegers','',NULL,'NOU','NE_PER',NULL,1),(83523,'jaegers','','PND_130113409','NOU','NE_PER',NULL,1),(83524,'agnus','','PND_100962777,PND_122519000','NOU','NE_PER',NULL,1),(83525,'hanch','',NULL,'NOU','NE_PER',NULL,1),(83526,'joannes agnus','',NULL,'NOU','NE_PER',NULL,1),(83527,'johan iv van nassau dillenburg','',NULL,'NOU','NE_PER',NULL,1),(83528,'johan van nassau','',NULL,'NOU','NE_PER',NULL,1),(83529,'vay','','PND_133264807','NUM','NE_PER',NULL,1),(83530,'vik','','PND_136404723','NUM','NE_PER',NULL,1),(83531,'vin','','PND_135482917','NUM','NE_PER',NULL,1),(83532,'vis','','PND_135999995','NUM','NE_PER',NULL,1),(83533,'vri','','PND_129087947','NUM','NE_PER',NULL,1),(83534,'vry','','PND_133341534','NUM','NE_PER',NULL,1),(83535,'vyg','',NULL,'NUM','NE_PER',NULL,1),(83536,'vaij','',NULL,'NUM','NE_PER',NULL,1),(83537,'veye','','PND_106062115','NUM','NE_PER',NULL,1),(83538,'vial','','PND_136101399','NUM','NE_PER',NULL,1),(83539,'vick','','PND_137102089','NUM','NE_PER',NULL,1),(83540,'vicq','','PND_132733935','NUM','NE_PER',NULL,1),(83541,'vier','','PND_134660684','NUM','NE_PER',NULL,1),(83542,'vies','','PND_136934986','NUM','NE_PER',NULL,1),(83543,'vijn','','PND_117692298','NUM','NE_PER',NULL,1),(83544,'viël','',NULL,'NUM','NE_PER',NULL,1),(83545,'vlie','',NULL,'NUM','NE_PER',NULL,1),(83546,'vrie','','PND_136551467','NUM','NE_PER',NULL,1),(83547,'vrij','','PND_137079559','NUM','NE_PER',NULL,1),(83548,'vygh','','PND_101213271','NUM','NE_PER',NULL,1),(83549,'veije','',NULL,'NUM','NE_PER',NULL,1),(83550,'vijgh','','PND_101213271','NUM','NE_PER',NULL,1),(83551,'visch','','PND_130176354','NUM','NE_PER',NULL,1),(83552,'veilus','',NULL,'NUM','NE_PER',NULL,1),(83553,'viesse','',NULL,'NUM','NE_PER',NULL,1),(83554,'viccius','','PND_13236994X','NUM','NE_PER',NULL,1),(83555,'vinnius','','PND_131520091','NUM','NE_PER',NULL,1),(83556,'johan ernst i van nassau siegen','',NULL,'NOU','NE_PER',NULL,1),(83557,'johan ernst ii van nassau siegen','',NULL,'NOU','NE_PER',NULL,1),(83558,'johan maurits','','PND_118738097','NOU','NE_PER',NULL,1),(83559,'johan willem friso','',NULL,'NOU','NE_PER',NULL,1),(83560,'de jong van rodenburgh','',NULL,'NOU','NE_PER',NULL,1),(83561,'carel de jonge','',NULL,'NOU','NE_PER',NULL,1),(83562,'jan de jonge','','PND_123090229','NOU','NE_PER',NULL,1),(83563,'job de jonge','',NULL,'NOU','NE_PER',NULL,1),(83565,'judels','',NULL,'NOU','NE_PER',NULL,1),(83566,'juliaco','',NULL,'NOU','NE_PER',NULL,1),(83567,'de juliaco','',NULL,'NOU','NE_PER',NULL,1),(83568,'jurrius','',NULL,'NOU','NE_PER',NULL,1),(83569,'jutfaas','','PND_101449720','NOU','NE_PER',NULL,1),(83570,'jutfaes','',NULL,'NOU','NE_PER',NULL,1),(83571,'van jutfaas','',NULL,'NOU','NE_PER',NULL,1),(83572,'claes juynboll','',NULL,'NOU','NE_PER',NULL,1),(83573,'dirck juynboll','',NULL,'NOU','NE_PER',NULL,1),(83574,'kaldekercken','',NULL,'NOU','NE_PER',NULL,1),(83575,'kalden','','PND_133775232','NOU','NE_PER',NULL,1),(83576,'pieter de kanter','',NULL,'NOU','NE_PER',NULL,1),(83577,'fiers kappeyne','',NULL,'NOU','NE_PER',NULL,1),(83578,'karel christiaan v. nassau weilburg','',NULL,'NOU','NE_PER',NULL,1),(83579,'karel willem van nassau usingen','',NULL,'NOU','NE_PER',NULL,1),(83580,'wiedemann karsten','',NULL,'NOU','NE_PER',NULL,1),(83581,'de kat v. o. en w. barendrecht','',NULL,'NOU','NE_PER',NULL,1),(83582,'kechelius','',NULL,'NOU','NE_PER',NULL,1),(83583,'kegel','','PND_136945732','NOU','NE_PER',NULL,1),(83584,'keegel','','PND_133066878','NOU','NE_PER',NULL,1),(83585,'kachel','','PND_136421571','NOU','NE_PER',NULL,1),(83586,'v. der keessel','',NULL,'NOU','NE_PER',NULL,1),(83589,'van kerkwijk','',NULL,'NOU','NE_PER',NULL,1),(83590,'van kessel','',NULL,'NOU','NE_PER',NULL,1),(83591,'adolf ketelaar','',NULL,'NOU','NE_PER',NULL,1),(83592,'dignus ketelaar','',NULL,'NOU','NE_PER',NULL,1),(83593,'jan ketelaar','',NULL,'NOU','NE_PER',NULL,1),(83595,'barent van ketwick','',NULL,'NOU','NE_PER',NULL,1),(83596,'bernardt van ketwich','',NULL,'NOU','NE_PER',NULL,1),(83597,'derk van ketwich','',NULL,'NOU','NE_PER',NULL,1),(83598,'herman v. ketwich','',NULL,'NOU','NE_PER',NULL,1),(83599,'hermanus van ketwich','',NULL,'NOU','NE_PER',NULL,1),(83600,'van ketwich verschuur','',NULL,'NOU','NE_PER',NULL,1),(83601,'keuken','','PND_12913645X','NOU','NE_PER',NULL,1),(83602,'v. keulen','',NULL,'NOU','NE_PER',NULL,1),(83603,'van keulen','',NULL,'NOU','NE_PER',NULL,1),(83604,'keurenaer','','PND_101673612','NOU','NE_PER',NULL,1),(83605,'keurenaar','',NULL,'NOU','NE_PER',NULL,1),(83606,'key','','PND_136778216','NOU','NE_PER',NULL,1),(83607,'keij','',NULL,'NOU','NE_PER',NULL,1),(83608,'de key','',NULL,'NOU','NE_PER',NULL,1),(83609,'keyrfenninck','',NULL,'NOU','NE_PER',NULL,1),(83610,'huibert de keyser','',NULL,'NOU','NE_PER',NULL,1),(83611,'de keyser','',NULL,'NOU','NE_PER',NULL,1),(83612,'pieter de keyser','','PND_123389364','NOU','NE_PER',NULL,1),(83613,'de keyzer','',NULL,'NOU','NE_PER',NULL,1),(83614,'johan kien','',NULL,'NOU','NE_PER',NULL,1),(83615,'gaspar v. kinschot','',NULL,'NOU','NE_PER',NULL,1),(83616,'gunther v. kinschot','',NULL,'NOU','NE_PER',NULL,1),(83618,'klijnen','','PND_121465802','NOU','NE_PER',NULL,1),(83619,'kloekers','',NULL,'NOU','NE_PER',NULL,1),(83620,'klokkers','','PND_110985389','NOU','NE_PER',NULL,1),(83621,'van kloetinge','',NULL,'NOU','NE_PER',NULL,1),(83622,'knapper','','PND_133286983','NOU','NE_PER',NULL,1),(83623,'kneppelhout v. sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(83624,'koesoema','',NULL,'NOU','NE_PER',NULL,1),(83625,'adi','','PND_136412114','NOU','NE_PER',NULL,1),(83626,'natta','','PND_135976006','NOU','NE_PER',NULL,1),(83627,'nathé','',NULL,'NOU','NE_PER',NULL,1),(83628,'koesoema adi natta','',NULL,'NOU','NE_PER',NULL,1),(91458,'aleidis kokens','',NULL,'NOU','NE_PER',NULL,1),(83629,'v. koetsveld','',NULL,'NOU','NE_PER',NULL,1),(83630,'koitenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(83631,'van königsmarck','',NULL,'NOU','NE_PER',NULL,1),(83632,'de koningh','',NULL,'NOU','NE_PER',NULL,1),(83633,'v. d. kooi','',NULL,'NOU','NE_PER',NULL,1),(83634,'v. woensel kooy','',NULL,'NOU','NE_PER',NULL,1),(83635,'de bruyn kops','',NULL,'NOU','NE_PER',NULL,1),(83636,'korndörffer','','PND_130666378','NOU','NE_PER',NULL,1),(83637,'korndorffer','','PND_119733080','NOU','NE_PER',NULL,1),(83638,'körndorffer','',NULL,'NOU','NE_PER',NULL,1),(83639,'tammo','','PND_10424187X','NOU','NE_PER',NULL,1),(83640,'tammo kroon','',NULL,'NOU','NE_PER',NULL,1),(83641,'thomas kroon','',NULL,'NOU','NE_PER',NULL,1),(83642,'van kuffeler','',NULL,'NOU','NE_PER',NULL,1),(83643,'dirk van kuik','',NULL,'NOU','NE_PER',NULL,1),(83644,'hendrik van kuik','',NULL,'NOU','NE_PER',NULL,1),(83645,'van kuilenburg','',NULL,'NOU','NE_PER',NULL,1),(83646,'van der kun','',NULL,'NOU','NE_PER',NULL,1),(83647,'jan v. kuyk','',NULL,'NOU','NE_PER',NULL,1),(83648,'v. kuyk','',NULL,'NOU','NE_PER',NULL,1),(83649,'lacomblé','',NULL,'NOU','NE_PER',NULL,1),(83650,'de lacroix','',NULL,'NOU','NE_PER',NULL,1),(83651,'lacu','','PND_13418615X','NOU','NE_PER',NULL,1),(83652,'de lacu','',NULL,'NOU','NE_PER',NULL,1),(83653,'la fargue','','PND_13521534X','NOU','NE_PER',NULL,1),(83654,'lagerwey','','PND_124017983','NOU','NE_PER',NULL,1),(83655,'lagerweij','','PND_102041539','NOU','NE_PER',NULL,1),(83656,'lakepren','',NULL,'NOU','NE_PER',NULL,1),(83657,'de lalaing','',NULL,'NOU','NE_PER',NULL,1),(83658,'lamblardie','',NULL,'NOU','NE_PER',NULL,1),(83659,'de lamblardie','',NULL,'NOU','NE_PER',NULL,1),(83660,'lambringa','',NULL,'NOU','NE_PER',NULL,1),(83661,'arie lamme','',NULL,'NOU','NE_PER',NULL,1),(83662,'lammertijn','',NULL,'NOU','NE_PER',NULL,1),(83663,'lammertink','','PND_136524699','NOU','NE_PER',NULL,1),(83664,'jan lamoot','','PND_102546118','NOU','NE_PER',NULL,1),(83665,'lamorette','',NULL,'NOU','NE_PER',NULL,1),(83666,'van langemeersche','',NULL,'NOU','NE_PER',NULL,1),(93105,'laubersheimer','','PND_127479058','NOU','NE_PER',NULL,1),(83667,'v. langeveld','',NULL,'NOU','NE_PER',NULL,1),(83668,'langguth','','PND_137177380','NOU','NE_PER',NULL,1),(83669,'languet','','PND_123957648','NOU','NE_PER',NULL,1),(83670,'v. lansberge','',NULL,'NOU','NE_PER',NULL,1),(83671,'pieter lansbergen','',NULL,'NOU','NE_PER',NULL,1),(83672,'van lantschot','',NULL,'NOU','NE_PER',NULL,1),(83673,'launy','',NULL,'NOU','NE_PER',NULL,1),(83674,'leamer','','PND_136774415','NOU','NE_PER',NULL,1),(83675,'lechleitner','','PND_136703968','NOU','NE_PER',NULL,1),(83676,'van der leck','',NULL,'NOU','NE_PER',NULL,1),(83677,'folpert','',NULL,'NOU','NE_PER',NULL,1),(83678,'lecke','','PND_131315382','NOU','NE_PER',NULL,1),(83679,'folpert van de lecke','',NULL,'NOU','NE_PER',NULL,1),(83680,'henric i van de lecke','',NULL,'NOU','NE_PER',NULL,1),(83681,'henric ii van de lecke','',NULL,'NOU','NE_PER',NULL,1),(83682,'henric iii van de lecke','',NULL,'NOU','NE_PER',NULL,1),(83683,'pieter van de lecke','',NULL,'NOU','NE_PER',NULL,1),(83684,'adriaan van der lecke','',NULL,'NOU','NE_PER',NULL,1),(83685,'dirk van der lecke','',NULL,'NOU','NE_PER',NULL,1),(83686,'henrick van der lecke','',NULL,'NOU','NE_PER',NULL,1),(83687,'jan van der lecke','',NULL,'NOU','NE_PER',NULL,1),(83688,'otto van der lecke','',NULL,'NOU','NE_PER',NULL,1),(83689,'willem van der lecke','',NULL,'NOU','NE_PER',NULL,1),(83690,'jan ledeboer','',NULL,'NOU','NE_PER',NULL,1),(83691,'lederlin','','PND_121636194','NOU','NE_PER',NULL,1),(83692,'leemkolk','',NULL,'NOU','NE_PER',NULL,1),(83693,'van de leemkolk','',NULL,'NOU','NE_PER',NULL,1),(83694,'leempoel','','PND_111148081','NOU','NE_PER',NULL,1),(83695,'leempoell','',NULL,'NOU','NE_PER',NULL,1),(83696,'van leempoel','',NULL,'NOU','NE_PER',NULL,1),(83697,'leemput','',NULL,'NOU','NE_PER',NULL,1),(83698,'van leemput','',NULL,'NOU','NE_PER',NULL,1),(83699,'van leendt','',NULL,'NOU','NE_PER',NULL,1),(83700,'leersum','','PND_127722718','NOU','NE_PER',NULL,1),(83701,'van leersum','',NULL,'NOU','NE_PER',NULL,1),(83702,'leeuwenson','',NULL,'NOU','NE_PER',NULL,1),(83703,'lefevre','','PND_136536026','NOU','NE_PER',NULL,1),(83704,'lefèvre','','PND_136161340','NOU','NE_PER',NULL,1),(83705,'lefever','','PND_136877672','NOU','NE_PER',NULL,1),(83706,'legebeke','',NULL,'NOU','NE_PER',NULL,1),(83707,'lehmann','','PND_137264712','NOU','NE_PER',NULL,1),(83708,'hugo van leising','',NULL,'NOU','NE_PER',NULL,1),(83709,'lemego','','PND_137080824','NOU','NE_PER',NULL,1),(83710,'de lemego','',NULL,'NOU','NE_PER',NULL,1),(83711,'lemkes','','PND_135972051','NOU','NE_PER',NULL,1),(83712,'van lendt','',NULL,'NOU','NE_PER',NULL,1),(83713,'gerrit v. lennep','',NULL,'NOU','NE_PER',NULL,1),(83714,'jacob v. lennep','',NULL,'NOU','NE_PER',NULL,1),(83715,'joris v. lennep','',NULL,'NOU','NE_PER',NULL,1),(83716,'lettingius','','PND_102581223','NOU','NE_PER',NULL,1),(83717,'de leur','',NULL,'NOU','NE_PER',NULL,1),(83718,'leversteyn','',NULL,'NOU','NE_PER',NULL,1),(83719,'levoir','',NULL,'NOU','NE_PER',NULL,1),(83720,'v. lewenberch','',NULL,'NOU','NE_PER',NULL,1),(83721,'van lexmond','',NULL,'NOU','NE_PER',NULL,1),(83722,'v. der ley','',NULL,'NOU','NE_PER',NULL,1),(83723,'van leyden','',NULL,'NOU','NE_PER',NULL,1),(83724,'van lichtenbergh','',NULL,'NOU','NE_PER',NULL,1),(83725,'leude','',NULL,'NOU','NE_PER',NULL,1),(83726,'v. lidth de leude','',NULL,'NOU','NE_PER',NULL,1),(83727,'de liefde','',NULL,'NOU','NE_PER',NULL,1),(83728,'sier','',NULL,'NOU','NE_PER',NULL,1),(83729,'zier','','PND_137203179','NOU','NE_PER',NULL,1),(83730,'sier de liefde','',NULL,'NOU','NE_PER',NULL,1),(83731,'liefhebber','',NULL,'NOU','NE_PER',NULL,1),(83732,'joost van liere','',NULL,'NOU','NE_PER',NULL,1),(83733,'lierop','','PND_122034031','NOU','NE_PER',NULL,1),(83734,'lyropius','',NULL,'NOU','NE_PER',NULL,1),(83735,'van lierop','',NULL,'NOU','NE_PER',NULL,1),(83736,'v. lieshoudt','',NULL,'NOU','NE_PER',NULL,1),(83737,'v. lieshout','',NULL,'NOU','NE_PER',NULL,1),(83738,'jan limpens','',NULL,'NOU','NE_PER',NULL,1),(83739,'van de linde','',NULL,'NOU','NE_PER',NULL,1),(83740,'lindershausen','',NULL,'NOU','NE_PER',NULL,1),(83741,'lingmont','',NULL,'NOU','NE_PER',NULL,1),(83742,'linter','','PND_125192215','NOU','NE_PER',NULL,1),(83743,'van linter','',NULL,'NOU','NE_PER',NULL,1),(83744,'lioren','',NULL,'NOU','NE_PER',NULL,1),(83745,'lipkens','',NULL,'NOU','NE_PER',NULL,1),(83746,'lipsius','','PND_136730264','NOU','NE_PER',NULL,1),(83747,'lips','','PND_136730264','NOU','NE_PER',NULL,1),(83748,'lipsen','','PND_124558720','NOU','NE_PER',NULL,1),(83749,'justus lipsius','','PND_12948234X','NOU','NE_PER',NULL,1),(83750,'listrius','','PND_123891884','NOU','NE_PER',NULL,1),(83751,'van lit','',NULL,'NOU','NE_PER',NULL,1),(83752,'lopez de liz','',NULL,'NOU','NE_PER',NULL,1),(83753,'van lochem','',NULL,'NOU','NE_PER',NULL,1),(83754,'lochorst','',NULL,'NOU','NE_PER',NULL,1),(83755,'van lochorst','',NULL,'NOU','NE_PER',NULL,1),(83756,'v. lochorst','',NULL,'NOU','NE_PER',NULL,1),(83757,'v. lockhorst','',NULL,'NOU','NE_PER',NULL,1),(83758,'lodewijk van nassau','','PND_101521707','NOU','NE_PER',NULL,1),(83759,'lodewijk van nassau ottweiler','',NULL,'NOU','NE_PER',NULL,1),(83760,'lodewijk gunther van nassau','',NULL,'NOU','NE_PER',NULL,1),(83761,'lodewijk van gelre','',NULL,'NOU','NE_PER',NULL,1),(83762,'ruweel','',NULL,'NOU','NE_PER',NULL,1),(83763,'ruwel','',NULL,'NOU','NE_PER',NULL,1),(83764,'ruewel','',NULL,'NOU','NE_PER',NULL,1),(83765,'loef van ruweel','',NULL,'NOU','NE_PER',NULL,1),(83766,'rutgers v. d. loeff','',NULL,'NOU','NE_PER',NULL,1),(83767,'de loeil','',NULL,'NOU','NE_PER',NULL,1),(83768,'de loemel','',NULL,'NOU','NE_PER',NULL,1),(83769,'jan loman','','PND_117197815','NOU','NE_PER',NULL,1),(83770,'sancho de londono','',NULL,'NOU','NE_PER',NULL,1),(83771,'lodewijk ii van loon','',NULL,'NOU','NE_PER',NULL,1),(83772,'van loosen','',NULL,'NOU','NE_PER',NULL,1),(83773,'semeyns van loosen','',NULL,'NOU','NE_PER',NULL,1),(83774,'van der looy','',NULL,'NOU','NE_PER',NULL,1),(83775,'lormier','','PND_123894778','NOU','NE_PER',NULL,1),(83776,'louffs','',NULL,'NOU','NE_PER',NULL,1),(83777,'louise van oranje en nassau','',NULL,'NOU','NE_PER',NULL,1),(83778,'louise prinses der nederlanden','',NULL,'NOU','NE_PER',NULL,1),(83779,'louise de coligny','','PND_11896190X','NOU','NE_PER',NULL,1),(83780,'louise henriette van nassau','',NULL,'NOU','NE_PER',NULL,1),(83781,'louise juliana v. nassau','',NULL,'NOU','NE_PER',NULL,1),(83782,'löwendal','','PND_117168688','NOU','NE_PER',NULL,1),(83783,'van löwendal','',NULL,'NOU','NE_PER',NULL,1),(83784,'v. lubeek','',NULL,'NOU','NE_PER',NULL,1),(83785,'luchtmans','','PND_13570622X','NOU','NE_PER',NULL,1),(83786,'ludeking','','PND_128720875','NOU','NE_PER',NULL,1),(83787,'jan lues','',NULL,'NOU','NE_PER',NULL,1),(83788,'van lummel','',NULL,'NOU','NE_PER',NULL,1),(83789,'lupo','','PND_137008678','NOU','NE_PER',NULL,1),(83790,'van der lust','',NULL,'NOU','NE_PER',NULL,1),(83791,'elie luzac','','PND_119132117','NOU','NE_PER',NULL,1),(83792,'etienne luzac','',NULL,'NOU','NE_PER',NULL,1),(83793,'jean luzac','','PND_118973827','NOU','NE_PER',NULL,1),(83794,'lycklama a nijeholt','','PND_103017666','NOU','NE_PER',NULL,1),(83795,'blitterswijk','','PND_133461521','NOU','NE_PER',NULL,1),(83796,'blitterswijck','','PND_133461521','NOU','NE_PER',NULL,1),(83797,'v. lynden v. blitterswijk','',NULL,'NOU','NE_PER',NULL,1),(83798,'v. lynden v. hemmen','',NULL,'NOU','NE_PER',NULL,1),(83799,'v. lynden v. hoevelaken','',NULL,'NOU','NE_PER',NULL,1),(83800,'v. lynden v. lunenborg','',NULL,'NOU','NE_PER',NULL,1),(83801,'mas','',NULL,'NOU','NE_PER',NULL,1),(83802,'v. maastricht','',NULL,'NOU','NE_PER',NULL,1),(83803,'van der maaten','',NULL,'NOU','NE_PER',NULL,1),(83804,'bruinvisch maatjes','',NULL,'NOU','NE_PER',NULL,1),(83805,'machteld van brabant','',NULL,'NOU','NE_PER',NULL,1),(83806,'maelwael','','PND_118821075','NOU','NE_PER',NULL,1),(83807,'maertenssoen','',NULL,'NOU','NE_PER',NULL,1),(83809,'magdalius','','PND_104223081','NOU','NE_PER',NULL,1),(83810,'mahusius','',NULL,'NOU','NE_PER',NULL,1),(83811,'van maldert','',NULL,'NOU','NE_PER',NULL,1),(83812,'v. der malen','',NULL,'NOU','NE_PER',NULL,1),(83813,'malherbe','','PND_137238266','NOU','NE_PER',NULL,1),(83814,'jan de man','',NULL,'NOU','NE_PER',NULL,1),(83815,'van mander','',NULL,'NOU','NE_PER',NULL,1),(83816,'de mandeville','',NULL,'NOU','NE_PER',NULL,1),(83817,'mantuanus','','PND_129031844','NOU','NE_PER',NULL,1),(83818,'marcijs','',NULL,'NOU','NE_PER',NULL,1),(83819,'van maren','',NULL,'NOU','NE_PER',NULL,1),(83820,'margaretha v. holland','',NULL,'NOU','NE_PER',NULL,1),(83821,'marggraf','','PND_13500537X','NOU','NE_PER',NULL,1),(83822,'maria van brabant','',NULL,'NOU','NE_PER',NULL,1),(83823,'maria van nassau','',NULL,'NOU','NE_PER',NULL,1),(83824,'maria louise','',NULL,'NOU','NE_PER',NULL,1),(83825,'marianne prinses der nederlanden','',NULL,'NOU','NE_PER',NULL,1),(87727,'marlot','','PND_137137052','NOU','NE_PER',NULL,1),(83826,'marienhoff','','PND_119079089','NOU','NE_PER',NULL,1),(83827,'van marienhoff','',NULL,'NOU','NE_PER',NULL,1),(83828,'jacob van marnix','',NULL,'NOU','NE_PER',NULL,1),(83829,'jacques de marnix','',NULL,'NOU','NE_PER',NULL,1),(83830,'jean de marnix','','PND_133195279','NOU','NE_PER',NULL,1),(83832,'de marre','',NULL,'NOU','NE_PER',NULL,1),(83833,'marsilius','','PND_128937378','NOU','NE_PER',NULL,1),(83834,'martfeldt','',NULL,'NOU','NE_PER',NULL,1),(83835,'martfelt','','PND_101662971','NOU','NE_PER',NULL,1),(83836,'martuschwitz','',NULL,'NOU','NE_PER',NULL,1),(83837,'jasper v. marwijck','',NULL,'NOU','NE_PER',NULL,1),(83838,'masthof','',NULL,'NOU','NE_PER',NULL,1),(83839,'masthoff','','PND_129722863','NOU','NE_PER',NULL,1),(83840,'mathijszoon','',NULL,'NOU','NE_PER',NULL,1),(83841,'mathyszoon','',NULL,'NOU','NE_PER',NULL,1),(83842,'matthias van oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(83843,'jan matthijsen','',NULL,'NOU','NE_PER',NULL,1),(83844,'mazereeuw','',NULL,'NOU','NE_PER',NULL,1),(83845,'mazure','','PND_133170918','NOU','NE_PER',NULL,1),(83846,'margaretha v. mechelen','',NULL,'NOU','NE_PER',NULL,1),(83847,'medenblick','',NULL,'NOU','NE_PER',NULL,1),(83848,'medina celi','',NULL,'NOU','NE_PER',NULL,1),(91743,'de merchterem','',NULL,'NOU','NE_PER',NULL,1),(83849,'meere','','PND_130150789','NOU','NE_PER',NULL,1),(83850,'mere','','PND_131520121','NOU','NE_PER',NULL,1),(83851,'mera','','PND_137073437','NOU','NE_PER',NULL,1),(83852,'merx','','PND_136968708','NOU','NE_PER',NULL,1),(83853,'merth','','PND_134065859','NOU','NE_PER',NULL,1),(83854,'mercus','',NULL,'NOU','NE_PER',NULL,1),(83855,'van der meere','',NULL,'NOU','NE_PER',NULL,1),(83856,'megus','',NULL,'NOU','NE_PER',NULL,1),(83857,'mehen','','PND_129206210','NOU','NE_PER',NULL,1),(83858,'a mehen','',NULL,'NOU','NE_PER',NULL,1),(83859,'justus meier','','PND_130593133','NOU','NE_PER',NULL,1),(83860,'vening meinesz','','PND_117370282','NOU','NE_PER',NULL,1),(83861,'carnbee','',NULL,'NOU','NE_PER',NULL,1),(83862,'carnbée','',NULL,'NOU','NE_PER',NULL,1),(83863,'melvill v. carnbee','',NULL,'NOU','NE_PER',NULL,1),(83864,'memmius','','PND_122824458','NOU','NE_PER',NULL,1),(83865,'menton','','PND_11688584X','NOU','NE_PER',NULL,1),(83866,'menthon','','PND_131479814','NOU','NE_PER',NULL,1),(83867,'de mera','',NULL,'NOU','NE_PER',NULL,1),(91745,'maria merian','',NULL,'NOU','NE_PER',NULL,1),(83868,'merhem','',NULL,'NOU','NE_PER',NULL,1),(83869,'van merhem','',NULL,'NOU','NE_PER',NULL,1),(83870,'van merlen','',NULL,'NOU','NE_PER',NULL,1),(83871,'van merten','',NULL,'NOU','NE_PER',NULL,1),(83872,'mertzenhusen','',NULL,'NOU','NE_PER',NULL,1),(83873,'v. d. boon mesch','',NULL,'NOU','NE_PER',NULL,1),(83874,'van der boon mesch','',NULL,'NOU','NE_PER',NULL,1),(83875,'van messen','',NULL,'NOU','NE_PER',NULL,1),(83876,'dirk metius','',NULL,'NOU','NE_PER',NULL,1),(83877,'bernard metsch','',NULL,'NOU','NE_PER',NULL,1),(83878,'v. der meulen','',NULL,'NOU','NE_PER',NULL,1),(83879,'meurkens','','PND_134680316','NOU','NE_PER',NULL,1),(83880,'meusevoet','',NULL,'NOU','NE_PER',NULL,1),(83881,'de mey','',NULL,'NOU','NE_PER',NULL,1),(83882,'van der meyden','',NULL,'NOU','NE_PER',NULL,1),(83883,'johan meijer','',NULL,'NOU','NE_PER',NULL,1),(83884,'johannes meyer','','PND_136703917','NOU','NE_PER',NULL,1),(83885,'de meyer','',NULL,'NOU','NE_PER',NULL,1),(83886,'meynaarts','',NULL,'NOU','NE_PER',NULL,1),(83887,'meynaerts','','PND_102608598','NOU','NE_PER',NULL,1),(83889,'van der mieden','',NULL,'NOU','NE_PER',NULL,1),(83890,'cooren van der mieden','',NULL,'NOU','NE_PER',NULL,1),(83891,'mierlo','','PND_136912834','NOU','NE_PER',NULL,1),(83892,'mierloo','',NULL,'NOU','NE_PER',NULL,1),(83893,'van mierlo','',NULL,'NOU','NE_PER',NULL,1),(83894,'van mierop','',NULL,'NOU','NE_PER',NULL,1),(83895,'mikker','',NULL,'NOU','NE_PER',NULL,1),(83896,'micker','','PND_131943472','NOU','NE_PER',NULL,1),(83897,'turnbull de mikker','',NULL,'NOU','NE_PER',NULL,1),(83898,'meesters milius','',NULL,'NOU','NE_PER',NULL,1),(83899,'des milleville','',NULL,'NOU','NE_PER',NULL,1),(83900,'milligen','','PND_11774154X','NOU','NE_PER',NULL,1),(83901,'van milligen','',NULL,'NOU','NE_PER',NULL,1),(83902,'minto','','PND_128546204','NOU','NE_PER',NULL,1),(83903,'mioulet','',NULL,'NOU','NE_PER',NULL,1),(83904,'mirkinius','','PND_104246995','NOU','NE_PER',NULL,1),(83905,'moelendino','',NULL,'NOU','NE_PER',NULL,1),(83906,'molendino','','PND_129033685','NOU','NE_PER',NULL,1),(83907,'de moelendino','',NULL,'NOU','NE_PER',NULL,1),(83908,'anna moens','',NULL,'NOU','NE_PER',NULL,1),(83909,'petronelia','',NULL,'NOU','NE_PER',NULL,1),(83910,'petronelia moens','',NULL,'NOU','NE_PER',NULL,1),(83911,'petrus moens','',NULL,'NOU','NE_PER',NULL,1),(83912,'van der moere','',NULL,'NOU','NE_PER',NULL,1),(83913,'van moerkerken','',NULL,'NOU','NE_PER',NULL,1),(83914,'van mol','',NULL,'NOU','NE_PER',NULL,1),(83915,'de molendino','',NULL,'NOU','NE_PER',NULL,1),(83916,'moleschott','','PND_118734547','NOU','NE_PER',NULL,1),(83917,'mooleschot','',NULL,'NOU','NE_PER',NULL,1),(83918,'de bruyn de neve moll','',NULL,'NOU','NE_PER',NULL,1),(83919,'mollem','',NULL,'NOU','NE_PER',NULL,1),(83920,'van mollem','',NULL,'NOU','NE_PER',NULL,1),(83921,'momfelen','',NULL,'NOU','NE_PER',NULL,1),(83922,'usselaer','',NULL,'NOU','NE_PER',NULL,1),(83923,'momfelen v. usselaer','',NULL,'NOU','NE_PER',NULL,1),(83924,'mondragon','','PND_134724704','NOU','NE_PER',NULL,1),(83925,'de mondragon','',NULL,'NOU','NE_PER',NULL,1),(83926,'de monte','',NULL,'NOU','NE_PER',NULL,1),(83927,'montens','','PND_130918539','NOU','NE_PER',NULL,1),(83928,'monteney','','PND_122708687','NOU','NE_PER',NULL,1),(83929,'montesdoca','','PND_122309219','NOU','NE_PER',NULL,1),(83930,'de montesdoca','',NULL,'NOU','NE_PER',NULL,1),(83931,'monulphus','',NULL,'NOU','NE_PER',NULL,1),(83932,'menolphus','',NULL,'NOU','NE_PER',NULL,1),(83933,'moreelse','','PND_132463903','NOU','NE_PER',NULL,1),(83934,'moreels','','PND_119051044','NOU','NE_PER',NULL,1),(83936,'le mort','','PND_13567736X','NOU','NE_PER',NULL,1),(83937,'du mortier','',NULL,'NOU','NE_PER',NULL,1),(83938,'motmans','','PND_136496555','NOU','NE_PER',NULL,1),(83939,'van erlach van der bilt la motte','',NULL,'NOU','NE_PER',NULL,1),(83940,'mude','','PND_133469700','NOU','NE_PER',NULL,1),(83941,'de mude','',NULL,'NOU','NE_PER',NULL,1),(83942,'mueleman','',NULL,'NOU','NE_PER',NULL,1),(83943,'v. d. muelen','',NULL,'NOU','NE_PER',NULL,1),(83944,'mühlenfeldt','',NULL,'NOU','NE_PER',NULL,1),(83945,'van muiden','',NULL,'NOU','NE_PER',NULL,1),(83946,'caatje','',NULL,'NOU','NE_PER',NULL,1),(83947,'caetje','',NULL,'NOU','NE_PER',NULL,1),(83948,'kaatje','',NULL,'NOU','NE_PER',NULL,1),(83949,'caatje mulder','',NULL,'NOU','NE_PER',NULL,1),(83950,'jan muller','','PND_121463486','NOU','NE_PER',NULL,1),(83951,'joan muller','','PND_121463486','NOU','NE_PER',NULL,1),(83952,'joannes muller','','PND_132257432','NOU','NE_PER',NULL,1),(83953,'johannes müller','','PND_136799981','NOU','NE_PER',NULL,1),(83954,'du celliée muller','',NULL,'NOU','NE_PER',NULL,1),(83955,'murdisson','',NULL,'NOU','NE_PER',NULL,1),(83956,'murmellius','','PND_120429861','NOU','NE_PER',NULL,1),(83957,'musch','','PND_136740529','NOU','NE_PER',NULL,1),(83958,'musly','','PND_127117563','NOU','NE_PER',NULL,1),(83959,'v. musschenbroek','',NULL,'NOU','NE_PER',NULL,1),(83960,'muylwijck','',NULL,'NOU','NE_PER',NULL,1),(83961,'muylwyk','',NULL,'NOU','NE_PER',NULL,1),(83962,'van muylwijck','',NULL,'NOU','NE_PER',NULL,1),(83963,'muys van holy','','PND_119769891','NOU','NE_PER',NULL,1),(83964,'v. d. mye','',NULL,'NOU','NE_PER',NULL,1),(83965,'van der myle','',NULL,'NOU','NE_PER',NULL,1),(83966,'v. naamen van eemnes','',NULL,'NOU','NE_PER',NULL,1),(83967,'naerden','',NULL,'NOU','NE_PER',NULL,1),(83968,'naarden','',NULL,'NOU','NE_PER',NULL,1),(83969,'van naerden','',NULL,'NOU','NE_PER',NULL,1),(83970,'ampsen','','PND_116880333','NOU','NE_PER',NULL,1),(83971,'van nagell van ampsen','',NULL,'NOU','NE_PER',NULL,1),(83972,'nahuys v. burgst','',NULL,'NOU','NE_PER',NULL,1),(83973,'cornelis van nassau van woudenberg','',NULL,'NOU','NE_PER',NULL,1),(83974,'ermengarde','',NULL,'NOU','NE_PER',NULL,1),(83975,'ermengarde v. nassau','',NULL,'NOU','NE_PER',NULL,1),(83976,'zuylesteyn','',NULL,'NOU','NE_PER',NULL,1),(83977,'zuylestein','',NULL,'NOU','NE_PER',NULL,1),(83978,'frederik van nassau van zuylesteyn','',NULL,'NOU','NE_PER',NULL,1),(83979,'hendrik van nassau van ouwerkerk','',NULL,'NOU','NE_PER',NULL,1),(83980,'justinus van nassau','',NULL,'NOU','NE_PER',NULL,1),(83981,'beverweerd','',NULL,'NOU','NE_PER',NULL,1),(83982,'lodewijk van nassau v. beverweerd','',NULL,'NOU','NE_PER',NULL,1),(83983,'lodewijk theodoor van nassau v. d. leck','',NULL,'NOU','NE_PER',NULL,1),(83984,'maurits van nassau v. de leck','',NULL,'NOU','NE_PER',NULL,1),(83985,'maurits louis van nassau van de leck','',NULL,'NOU','NE_PER',NULL,1),(83986,'willem van nassau van de leck','',NULL,'NOU','NE_PER',NULL,1),(83987,'willem van nassau van zuylestein','',NULL,'NOU','NE_PER',NULL,1),(83988,'hadriaan','',NULL,'NOU','NE_PER',NULL,1),(83989,'odijk','','PND_127292306','NOU','NE_PER',NULL,1),(83990,'willem hadriaan van nassau van odijk','',NULL,'NOU','NE_PER',NULL,1),(83991,'willem maurits van nassau van ouwerkerk','',NULL,'NOU','NE_PER',NULL,1),(83992,'wigbold adriaan van nassau bergen','',NULL,'NOU','NE_PER',NULL,1),(83993,'nath','','PND_136192122','NOU','NE_PER',NULL,1),(83994,'nat','','PND_132229935','NOU','NE_PER',NULL,1),(83995,'net','','PND_132818183','NOU','NE_PER',NULL,1),(83996,'van der nath','',NULL,'NOU','NE_PER',NULL,1),(83997,'v. d. nath','',NULL,'NOU','NE_PER',NULL,1),(83998,'navoigille','','PND_113678029','NOU','NE_PER',NULL,1),(83999,'van neck','',NULL,'NOU','NE_PER',NULL,1),(84001,'nelissen','','PND_136619851','NOU','NE_PER',NULL,1),(84002,'nelis','','PND_135695481','NOU','NE_PER',NULL,1),(84003,'nelisse','','PND_11373459X','NOU','NE_PER',NULL,1),(84004,'aert v. nes','',NULL,'NOU','NE_PER',NULL,1),(84005,'v. nes','',NULL,'NOU','NE_PER',NULL,1),(84006,'jan v. nes','',NULL,'NOU','NE_PER',NULL,1),(84007,'nesscher','',NULL,'NOU','NE_PER',NULL,1),(84008,'neui','',NULL,'NOU','NE_PER',NULL,1),(84009,'de neui','',NULL,'NOU','NE_PER',NULL,1),(84010,'jan neyen','','PND_129641685','NOU','NE_PER',NULL,1),(84011,'de neyn','',NULL,'NOU','NE_PER',NULL,1),(84012,'nickelen','','PND_129841315','NOU','NE_PER',NULL,1),(84013,'v. nickelen','',NULL,'NOU','NE_PER',NULL,1),(84014,'everard nicolai','',NULL,'NOU','NE_PER',NULL,1),(84015,'karel nicolai','',NULL,'NOU','NE_PER',NULL,1),(84016,'stockio','',NULL,'NOU','NE_PER',NULL,1),(84017,'nicolaus a s. stockio','',NULL,'NOU','NE_PER',NULL,1),(84018,'nieheim','','PND_118525549','NOU','NE_PER',NULL,1),(84019,'diederik van nieheim','',NULL,'NOU','NE_PER',NULL,1),(84020,'nienrode','',NULL,'NOU','NE_PER',NULL,1),(84021,'nieurode','',NULL,'NOU','NE_PER',NULL,1),(84022,'van nienrode','',NULL,'NOU','NE_PER',NULL,1),(84023,'van nieustad','',NULL,'NOU','NE_PER',NULL,1),(84024,'v. d. nieuwentap','',NULL,'NOU','NE_PER',NULL,1),(84025,'nieuwindt','','PND_120151790','NOU','NE_PER',NULL,1),(84026,'van nieuwland','',NULL,'NOU','NE_PER',NULL,1),(84028,'gilles van der nisse','',NULL,'NOU','NE_PER',NULL,1),(84029,'nobbe','','PND_133676307','NOU','NE_PER',NULL,1),(84030,'de noet','',NULL,'NOU','NE_PER',NULL,1),(84031,'noircarmes','',NULL,'NOU','NE_PER',NULL,1),(84032,'noirt','',NULL,'NOU','NE_PER',NULL,1),(84033,'hein noirt','',NULL,'NOU','NE_PER',NULL,1),(84034,'van haren noman','',NULL,'NOU','NE_PER',NULL,1),(84035,'noordmaas','',NULL,'NOU','NE_PER',NULL,1),(84036,'nordmann','','PND_137025572','NOU','NE_PER',NULL,1),(84037,'van noordt','',NULL,'NOU','NE_PER',NULL,1),(84038,'noorduyn','','PND_133053385','NOU','NE_PER',NULL,1),(84039,'noorduijn','',NULL,'NOU','NE_PER',NULL,1),(84040,'noorthey','','PND_102152659','NOU','NE_PER',NULL,1),(84041,'v. noorthout','',NULL,'NOU','NE_PER',NULL,1),(84042,'noorwits','',NULL,'NOU','NE_PER',NULL,1),(84043,'van nooten','',NULL,'NOU','NE_PER',NULL,1),(84044,'van nooy','',NULL,'NOU','NE_PER',NULL,1),(84045,'nothaeus','',NULL,'NOU','NE_PER',NULL,1),(84046,'nota','','PND_128199962','NOU','NE_PER',NULL,1),(84047,'nottairt','',NULL,'NOU','NE_PER',NULL,1),(84048,'nottyn','',NULL,'NOU','NE_PER',NULL,1),(84049,'novo','','PND_136605184','NOU','NE_PER',NULL,1),(84050,'lapide','','PND_131820907','NOU','NE_PER',NULL,1),(84051,'de novo lapide','',NULL,'NOU','NE_PER',NULL,1),(84052,'levyssohn norman','','PND_102130388','NOU','NE_PER',NULL,1),(84053,'nullens','','PND_128051108','NOU','NE_PER',NULL,1),(84054,'nuvel','',NULL,'NOU','NE_PER',NULL,1),(84055,'van nyenborch','',NULL,'NOU','NE_PER',NULL,1),(84056,'nylen','','PND_111176107','NOU','NE_PER',NULL,1),(84057,'nijkamer','',NULL,'NOU','NE_PER',NULL,1),(84058,'van nijmegen','',NULL,'NOU','NE_PER',NULL,1),(84059,'v. der nypoort','',NULL,'NOU','NE_PER',NULL,1),(84060,'obermüller','','PND_137182260','NOU','NE_PER',NULL,1),(84061,'obrius','',NULL,'NOU','NE_PER',NULL,1),(84062,'odilia','',NULL,'NOU','NE_PER',NULL,1),(84063,'odilia van nassau','',NULL,'NOU','NE_PER',NULL,1),(84064,'oem v. wijngaerden','',NULL,'NOU','NE_PER',NULL,1),(84065,'van den oever','',NULL,'NOU','NE_PER',NULL,1),(84066,'van oeveren','',NULL,'NOU','NE_PER',NULL,1),(84067,'ohrig','',NULL,'NOU','NE_PER',NULL,1),(84068,'oilliaerts','',NULL,'NOU','NE_PER',NULL,1),(84069,'okon','','PND_132269503','NOU','NE_PER',NULL,1),(84070,'van oldenbarnevelt','',NULL,'NOU','NE_PER',NULL,1),(91924,'aloud v. ierseke','',NULL,'NOU','NE_PER',NULL,1),(84071,'omaten','',NULL,'NOU','NE_PER',NULL,1),(84072,'van omaten','',NULL,'NOU','NE_PER',NULL,1),(84073,'v. ommeren','',NULL,'NOU','NE_PER',NULL,1),(84074,'oonselius','','PND_12854435X','NOU','NE_PER',NULL,1),(84075,'hoensel','',NULL,'NOU','NE_PER',NULL,1),(84076,'jan van oordt','',NULL,'NOU','NE_PER',NULL,1),(84077,'johan van oordt','',NULL,'NOU','NE_PER',NULL,1),(84078,'v. oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(84079,'oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(84080,'v. oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(84081,'ophovius','','PND_100237991','NOU','NE_PER',NULL,1),(84082,'opittere','',NULL,'NOU','NE_PER',NULL,1),(84083,'van opittere','',NULL,'NOU','NE_PER',NULL,1),(84084,'van oprode','',NULL,'NOU','NE_PER',NULL,1),(84085,'opstall','',NULL,'NOU','NE_PER',NULL,1),(84086,'van opstall','',NULL,'NOU','NE_PER',NULL,1),(84087,'opwijrda','',NULL,'NOU','NE_PER',NULL,1),(84088,'schonauwen','',NULL,'NOU','NE_PER',NULL,1),(84089,'ortt van schonauwen','',NULL,'NOU','NE_PER',NULL,1),(84090,'v. osch','',NULL,'NOU','NE_PER',NULL,1),(84091,'de oss','',NULL,'NOU','NE_PER',NULL,1),(84093,'otto v van bentheim','',NULL,'NOU','NE_PER',NULL,1),(84094,'otto i v. gelre','',NULL,'NOU','NE_PER',NULL,1),(84095,'otto ii v. gelre','',NULL,'NOU','NE_PER',NULL,1),(84096,'oudart','','PND_132424401','NOU','NE_PER',NULL,1),(84097,'van oudenhoven','',NULL,'NOU','NE_PER',NULL,1),(84098,'oudinot','','PND_121172619','NOU','NE_PER',NULL,1),(84099,'oudorp','',NULL,'NOU','NE_PER',NULL,1),(84100,'van oudorp','',NULL,'NOU','NE_PER',NULL,1),(84101,'outghersz.','',NULL,'NOU','NE_PER',NULL,1),(84102,'overesch','','PND_133288455','NOU','NE_PER',NULL,1),(84103,'overes','',NULL,'NOU','NE_PER',NULL,1),(84104,'van oy','',NULL,'NOU','NE_PER',NULL,1),(84105,'van oyen','',NULL,'NOU','NE_PER',NULL,1),(84106,'van pabst van bingerden','',NULL,'NOU','NE_PER',NULL,1),(84107,'paedze','',NULL,'NOU','NE_PER',NULL,1),(84108,'paffraet','',NULL,'NOU','NE_PER',NULL,1),(84109,'pahud','','PND_130054895','NOU','NE_PER',NULL,1),(84110,'et','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(84111,'pain et vin','',NULL,'NOU','NE_PER',NULL,1),(84112,'pakoe','',NULL,'NOU','NE_PER',NULL,1),(84113,'nata','',NULL,'NOU','NE_PER',NULL,1),(84114,'ningrat','',NULL,'NOU','NE_PER',NULL,1),(84115,'pakoe nata ningrat','',NULL,'NOU','NE_PER',NULL,1),(84116,'paleonydorus','',NULL,'NOU','NE_PER',NULL,1),(84117,'paling','','PND_136073735','NOU','NE_PER',NULL,1),(84118,'palink','',NULL,'NOU','NE_PER',NULL,1),(84119,'palinck','',NULL,'NOU','NE_PER',NULL,1),(84120,'palinckx','',NULL,'NOU','NE_PER',NULL,1),(84121,'pampis','',NULL,'NOU','NE_PER',NULL,1),(84122,'van panders','',NULL,'NOU','NE_PER',NULL,1),(84123,'panne','','PND_129677116','NOU','NE_PER',NULL,1),(84124,'pappenfelt','',NULL,'NOU','NE_PER',NULL,1),(84125,'v. pappenfelt','',NULL,'NOU','NE_PER',NULL,1),(84126,'paravicini','','PND_136839258','NOU','NE_PER',NULL,1),(84127,'de paravicini','',NULL,'NOU','NE_PER',NULL,1),(84128,'paravicini di capelli','',NULL,'NOU','NE_PER',NULL,1),(84129,'alexander van parma','',NULL,'NOU','NE_PER',NULL,1),(84130,'margaretha v. parma','',NULL,'NOU','NE_PER',NULL,1),(84131,'pasman','','PND_136023134','NOU','NE_PER',NULL,1),(84132,'pauluszoon','','PND_129368024','NOU','NE_PER',NULL,1),(84133,'peelmans','',NULL,'NOU','NE_PER',NULL,1),(84135,'pepels','','PND_123492580','NOU','NE_PER',NULL,1),(84136,'percijn','',NULL,'NOU','NE_PER',NULL,1),(84137,'van percijn','',NULL,'NOU','NE_PER',NULL,1),(84138,'de perez','',NULL,'NOU','NE_PER',NULL,1),(84139,'perpetuus','','PND_102402132','NOU','NE_PER',NULL,1),(84140,'de perponcher sedlnitzky','',NULL,'NOU','NE_PER',NULL,1),(84141,'perrenot','','PND_133926540','NOU','NE_PER',NULL,1),(84142,'pesselius','','PND_132952203','NOU','NE_PER',NULL,1),(84143,'petersz. van keulen','',NULL,'NOU','NE_PER',NULL,1),(84144,'jean petit','','PND_118790552,PND_123472407,PND_123472407,PND_123472407,PND_123472407,PND_133289583,PND_133289583,PND_133289583,PND_133289583','NOU','NE_PER',NULL,1),(84145,'de petit','',NULL,'NOU','NE_PER',NULL,1),(93682,'baron van raders','',NULL,'NOU','NE_PER',NULL,1),(84146,'philips v. nassau','',NULL,'NOU','NE_PER',NULL,1),(84147,'philips ii','',NULL,'NOU','NE_PER',NULL,1),(84148,'philips iii','',NULL,'NOU','NE_PER',NULL,1),(84149,'philips iv','',NULL,'NOU','NE_PER',NULL,1),(84150,'philips willem v. oranje','',NULL,'NOU','NE_PER',NULL,1),(84151,'ida pierson oyens','',NULL,'NOU','NE_PER',NULL,1),(84152,'zevenhoven','',NULL,'NOU','NE_PER',NULL,1),(84153,'sevenhoven','','PND_12168234X','NOU','NE_PER',NULL,1),(84154,'pieters v. zevenhoven','',NULL,'NOU','NE_PER',NULL,1),(84155,'claes pietersz.','',NULL,'NOU','NE_PER',NULL,1),(84156,'pillis','',NULL,'NOU','NE_PER',NULL,1),(84157,'polis','','PND_131751840','NOU','NE_PER',NULL,1),(84158,'de pinto','',NULL,'NOU','NE_PER',NULL,1),(84159,'piquet','','PND_136813917','NOU','NE_PER',NULL,1),(84160,'van poelgeest','',NULL,'NOU','NE_PER',NULL,1),(84161,'pollaert','','PND_132956950','NOU','NE_PER',NULL,1),(84162,'pollart','','PND_13027738X','NOU','NE_PER',NULL,1),(84163,'van pollaert','',NULL,'NOU','NE_PER',NULL,1),(84164,'v. poppel','',NULL,'NOU','NE_PER',NULL,1),(84165,'van postel','',NULL,'NOU','NE_PER',NULL,1),(84166,'ary prins','','PND_129932574','NOU','NE_PER',NULL,1),(84167,'puls','','PND_135494176','NOU','NE_PER',NULL,1),(84168,'punder','','PND_135016053','NOU','NE_PER',NULL,1),(84169,'de punder','',NULL,'NOU','NE_PER',NULL,1),(84170,'van der putte','',NULL,'NOU','NE_PER',NULL,1),(84171,'v. der pijl','',NULL,'NOU','NE_PER',NULL,1),(84172,'quetard','',NULL,'NOU','NE_PER',NULL,1),(84173,'quetard de la porte','',NULL,'NOU','NE_PER',NULL,1),(84174,'de raet v. d. voort','',NULL,'NOU','NE_PER',NULL,1),(84175,'randen','','PND_131766996','NOU','NE_PER',NULL,1),(84176,'van randen','',NULL,'NOU','NE_PER',NULL,1),(84177,'van randwyck','',NULL,'NOU','NE_PER',NULL,1),(84178,'george van randwyck','',NULL,'NOU','NE_PER',NULL,1),(84179,'v. randwyck','',NULL,'NOU','NE_PER',NULL,1),(84180,'joost v. randwyck','',NULL,'NOU','NE_PER',NULL,1),(84181,'bitter van reede','',NULL,'NOU','NE_PER',NULL,1),(84182,'v. reede t. amerongen','',NULL,'NOU','NE_PER',NULL,1),(84183,'v. reede v. amerongen','',NULL,'NOU','NE_PER',NULL,1),(84184,'van reede v. brandlicht','',NULL,'NOU','NE_PER',NULL,1),(84185,'drakestein','','PND_122568095','NOU','NE_PER',NULL,1),(84186,'v. reede v. drakestein','',NULL,'NOU','NE_PER',NULL,1),(84187,'v. reede t. drakestein','',NULL,'NOU','NE_PER',NULL,1),(84188,'ginckel','','PND_109932846','NOU','NE_PER',NULL,1),(84189,'v. reede ginckel','',NULL,'NOU','NE_PER',NULL,1),(84190,'herreveld','',NULL,'NOU','NE_PER',NULL,1),(84191,'herzveld','',NULL,'NOU','NE_PER',NULL,1),(84192,'creveld','','PND_122268296','NOU','NE_PER',NULL,1),(84193,'kreveld','','PND_115752587','NOU','NE_PER',NULL,1),(84194,'kreveldt','',NULL,'NOU','NE_PER',NULL,1),(84195,'v. reede v. herreveld','',NULL,'NOU','NE_PER',NULL,1),(84196,'v. reede t. nederhorst','',NULL,'NOU','NE_PER',NULL,1),(84197,'v. reede v. nederhorst','',NULL,'NOU','NE_PER',NULL,1),(84198,'v. reede v. oudtshoorn','',NULL,'NOU','NE_PER',NULL,1),(84199,'parkelaar','',NULL,'NOU','NE_PER',NULL,1),(84200,'parkeler','',NULL,'NOU','NE_PER',NULL,1),(84201,'v. reede v. d. parkelaar','',NULL,'NOU','NE_PER',NULL,1),(84202,'v. reede t. renswoude','',NULL,'NOU','NE_PER',NULL,1),(84203,'v. reede v. renswoude','',NULL,'NOU','NE_PER',NULL,1),(84204,'saesveld','',NULL,'NOU','NE_PER',NULL,1),(84205,'v. reede v. saesveld','',NULL,'NOU','NE_PER',NULL,1),(84206,'van reede v. saesveld','',NULL,'NOU','NE_PER',NULL,1),(84208,'geert rengers','',NULL,'NOU','NE_PER',NULL,1),(84209,'v. aylva rengers','',NULL,'NOU','NE_PER',NULL,1),(84210,'juckema','',NULL,'NOU','NE_PER',NULL,1),(84211,'juckema v. burmania rengers','',NULL,'NOU','NE_PER',NULL,1),(84212,'v. welderen rengers','',NULL,'NOU','NE_PER',NULL,1),(84213,'arentshorst','',NULL,'NOU','NE_PER',NULL,1),(84214,'rengers t. arentshorst','',NULL,'NOU','NE_PER',NULL,1),(84215,'rengers v. arentshorst','',NULL,'NOU','NE_PER',NULL,1),(84216,'rengers t. d. berg','',NULL,'NOU','NE_PER',NULL,1),(84217,'rengers v. farmsum','',NULL,'NOU','NE_PER',NULL,1),(84218,'rengers v. oldenhuis en post','',NULL,'NOU','NE_PER',NULL,1),(84219,'rengers v. ten post','',NULL,'NOU','NE_PER',NULL,1),(84220,'rengers t. den post','',NULL,'NOU','NE_PER',NULL,1),(84221,'scharmer','','PND_134191137','NOU','NE_PER',NULL,1),(84222,'rengers t. scharmer en dijksterhuis','',NULL,'NOU','NE_PER',NULL,1),(84223,'rengers v. slochteren','',NULL,'NOU','NE_PER',NULL,1),(84224,'warmenhuizen','',NULL,'NOU','NE_PER',NULL,1),(84225,'rengers v. warmenhuizen','',NULL,'NOU','NE_PER',NULL,1),(84226,'repelaer v. driel','',NULL,'NOU','NE_PER',NULL,1),(84227,'reysenalde','',NULL,'NOU','NE_PER',NULL,1),(84228,'rhetius','','PND_132531178','NOU','NE_PER',NULL,1),(84229,'ribeke','',NULL,'NOU','NE_PER',NULL,1),(84230,'ribkas','',NULL,'NOU','NE_PER',NULL,1),(84231,'de ridder v. groenesteyn','',NULL,'NOU','NE_PER',NULL,1),(84232,'jan v. riebeeck','',NULL,'NOU','NE_PER',NULL,1),(84233,'du rieu','',NULL,'NOU','NE_PER',NULL,1),(84234,'robbe','','PND_135713463','NOU','NE_PER',NULL,1),(84235,'roebee','',NULL,'NOU','NE_PER',NULL,1),(84236,'hinne','',NULL,'NOU','NE_PER',NULL,1),(84237,'hinne rode','',NULL,'NOU','NE_PER',NULL,1),(84238,'roefs','','PND_135347440','NOU','NE_PER',NULL,1),(84239,'roeffs','',NULL,'NOU','NE_PER',NULL,1),(84240,'roggendorf','','PND_133492869','NOU','NE_PER',NULL,1),(84241,'roggendorff','','PND_133110648','NOU','NE_PER',NULL,1),(84242,'v. roggendorf','',NULL,'NOU','NE_PER',NULL,1),(84243,'roelandus','',NULL,'NOU','NE_PER',NULL,1),(84244,'romaeus','','PND_119808323','NOU','NE_PER',NULL,1),(84245,'rommel','','PND_137055080','NOU','NE_PER',NULL,1),(84246,'van romond','',NULL,'NOU','NE_PER',NULL,1),(84247,'roon','','PND_136366341','NOU','NE_PER',NULL,1),(84248,'van roon','',NULL,'NOU','NE_PER',NULL,1),(84249,'jan van rosendael','',NULL,'NOU','NE_PER',NULL,1),(84250,'rostollant','',NULL,'NOU','NE_PER',NULL,1),(84251,'rousset de missv','',NULL,'NOU','NE_PER',NULL,1),(84252,'rumelaer','',NULL,'NOU','NE_PER',NULL,1),(84253,'van rumelaer','',NULL,'NOU','NE_PER',NULL,1),(84254,'rumphius','','PND_122086171','NOU','NE_PER',NULL,1),(84255,'ruyskensvelt','',NULL,'NOU','NE_PER',NULL,1),(84256,'de ruyt','',NULL,'NOU','NE_PER',NULL,1),(84257,'rijcwart','',NULL,'NOU','NE_PER',NULL,1),(84258,'v. rijswijck','',NULL,'NOU','NE_PER',NULL,1),(84259,'v. sambeeck','',NULL,'NOU','NE_PER',NULL,1),(84260,'sanarii','',NULL,'NOU','NE_PER',NULL,1),(84261,'farncombe','','PND_134370589','NOU','NE_PER',NULL,1),(84262,'farncombe sanders','',NULL,'NOU','NE_PER',NULL,1),(84263,'v. der schaaf','',NULL,'NOU','NE_PER',NULL,1),(84264,'van schayenburch','',NULL,'NOU','NE_PER',NULL,1),(84265,'cornelia scheffer','','PND_13366841X','NOU','NE_PER',NULL,1),(84266,'de hoop scheffer','',NULL,'NOU','NE_PER',NULL,1),(84267,'george schenk v. tautenburg','',NULL,'NOU','NE_PER',NULL,1),(84268,'schetz','','PND_124359671','NOU','NE_PER',NULL,1),(84269,'schas','','PND_102838127','NOU','NE_PER',NULL,1),(84270,'æsges','',NULL,'NOU','NE_PER',NULL,1),(84271,'grobbendonck','','PND_124359671','NOU','NE_PER',NULL,1),(84272,'isabella schetz v. grobbendonck','',NULL,'NOU','NE_PER',NULL,1),(84273,'schleinitz','','PND_137248512','NOU','NE_PER',NULL,1),(84274,'v. schleinitz','',NULL,'NOU','NE_PER',NULL,1),(84275,'arp schnitger','','PND_118609785','NOU','NE_PER',NULL,1),(84276,'v. schoten','',NULL,'NOU','NE_PER',NULL,1),(84277,'v. der schuere','',NULL,'NOU','NE_PER',NULL,1),(84279,'von sedlnitzky','',NULL,'NOU','NE_PER',NULL,1),(84280,'emile seipgens','',NULL,'NOU','NE_PER',NULL,1),(84281,'philip sidney','','PND_129509213','NOU','NE_PER',NULL,1),(84282,'silling','','PND_128540753','NOU','NE_PER',NULL,1),(84283,'schlinck','','PND_133567729','NOU','NE_PER',NULL,1),(84284,'sinnama','','PND_119832747','NOU','NE_PER',NULL,1),(84285,'slenitz','',NULL,'NOU','NE_PER',NULL,1),(84286,'claus sluijter','',NULL,'NOU','NE_PER',NULL,1),(84287,'smarius','',NULL,'NOU','NE_PER',NULL,1),(84288,'smeer','',NULL,'NOU','NE_PER',NULL,1),(84289,'smelik','','PND_133590070','NOU','NE_PER',NULL,1),(84290,'snavel','','PND_115752064','NOU','NE_PER',NULL,1),(84291,'snoer','','PND_134607392','NOU','NE_PER',NULL,1),(84292,'snor','',NULL,'NOU','NE_PER',NULL,1),(84293,'sparreboom','','PND_112543928','NOU','NE_PER',NULL,1),(84294,'spelers','','PND_100411290','NOU','NE_PER',NULL,1),(84295,'spelder','',NULL,'NOU','NE_PER',NULL,1),(84296,'spelders','',NULL,'NOU','NE_PER',NULL,1),(84297,'spont','','PND_101164386','NOU','NE_PER',NULL,1),(84298,'spijkerman','','PND_126521689','NOU','NE_PER',NULL,1),(84299,'stalpaert v. d. wielen','',NULL,'NOU','NE_PER',NULL,1),(84300,'v. stegeren','',NULL,'NOU','NE_PER',NULL,1),(84301,'schröder steinmetz','',NULL,'NOU','NE_PER',NULL,1),(84302,'v. der steur','',NULL,'NOU','NE_PER',NULL,1),(84303,'v. limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(84304,'storm v. \'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(84305,'stromp','','PND_109754522','NOU','NE_PER',NULL,1),(84306,'suidbertus','',NULL,'NOU','NE_PER',NULL,1),(84307,'anna suys','',NULL,'NOU','NE_PER',NULL,1),(84308,'swaenen','',NULL,'NOU','NE_PER',NULL,1),(84309,'zwanen','',NULL,'NOU','NE_PER',NULL,1),(84310,'otto swalue','',NULL,'NOU','NE_PER',NULL,1),(84311,'sweerts de landas','',NULL,'NOU','NE_PER',NULL,1),(84312,'v. sypesteyn','',NULL,'NOU','NE_PER',NULL,1),(84313,'taubenheim','','PND_136360637','NOU','NE_PER',NULL,1),(84314,'van taubenheim','',NULL,'NOU','NE_PER',NULL,1),(84315,'taymont','',NULL,'NOU','NE_PER',NULL,1),(84316,'tegnejus','','PND_104180390','NOU','NE_PER',NULL,1),(84317,'v. den tempel','',NULL,'NOU','NE_PER',NULL,1),(84318,'v. teylingen','',NULL,'NOU','NE_PER',NULL,1),(84319,'van thielen','',NULL,'NOU','NE_PER',NULL,1),(84320,'thuring','','PND_127540466','NOU','NE_PER',NULL,1),(84321,'george on thurn','',NULL,'NOU','NE_PER',NULL,1),(84322,'tilmon','','PND_13693062X','NOU','NE_PER',NULL,1),(84323,'ten toern','',NULL,'NOU','NE_PER',NULL,1),(84324,'toornburg','',NULL,'NOU','NE_PER',NULL,1),(84325,'torck','','PND_133444627','NOU','NE_PER',NULL,1),(84326,'tork','','PND_134270061','NOU','NE_PER',NULL,1),(84327,'trosée','',NULL,'NOU','NE_PER',NULL,1),(84328,'tulp','','PND_124989845','NOU','NE_PER',NULL,1),(84329,'v. d. tuuk','',NULL,'NOU','NE_PER',NULL,1),(84330,'van tuyl','',NULL,'NOU','NE_PER',NULL,1),(84331,'tzwynnen','',NULL,'NOU','NE_PER',NULL,1),(84332,'ufko','',NULL,'NOU','NE_PER',NULL,1),(84333,'ufko ufkes','',NULL,'NOU','NE_PER',NULL,1),(84334,'wterwijk','',NULL,'NOU','NE_PER',NULL,1),(84335,'van wterwijk','',NULL,'NOU','NE_PER',NULL,1),(84336,'wttewaal van wickenburgh','',NULL,'NOU','NE_PER',NULL,1),(84337,'uwens','','PND_132716046','NOU','NE_PER',NULL,1),(84338,'uythoeck','',NULL,'NOU','NE_PER',NULL,1),(84339,'vaassen','','PND_125364210','NOU','NE_PER',NULL,1),(84340,'vaas','','PND_135414792','NOU','NE_PER',NULL,1),(84341,'vaes','',NULL,'NOU','NE_PER',NULL,1),(84342,'vasse','','PND_136843514','NOU','NE_PER',NULL,1),(84343,'vaessen','','PND_136963315','NOU','NE_PER',NULL,1),(84344,'v. vaassen','',NULL,'NOU','NE_PER',NULL,1),(84345,'saaymans vader','','PND_102609217','NOU','NE_PER',NULL,1),(84346,'dirk valk','',NULL,'NOU','NE_PER',NULL,1),(84347,'valkhof','',NULL,'NOU','NE_PER',NULL,1),(84348,'valkhoff','','PND_128987022','NOU','NE_PER',NULL,1),(84349,'varicius','',NULL,'NOU','NE_PER',NULL,1),(84350,'v. d. veeken','',NULL,'NOU','NE_PER',NULL,1),(84351,'v. der veen','',NULL,'NOU','NE_PER',NULL,1),(84352,'bolleman v. d. veen','',NULL,'NOU','NE_PER',NULL,1),(84353,'cornelia v. d. veer','',NULL,'NOU','NE_PER',NULL,1),(84354,'cornelis v. d. veer','',NULL,'NOU','NE_PER',NULL,1),(86994,'veethusen','',NULL,'NOU','NE_PER',NULL,1),(84355,'vellemius','',NULL,'NOU','NE_PER',NULL,1),(84356,'v. der ven','',NULL,'NOU','NE_PER',NULL,1),(84357,'vergroesen','',NULL,'NOU','NE_PER',NULL,1),(84358,'ver huell','','PND_133151603','NOU','NE_PER',NULL,1),(84359,'verjuys','','PND_129027774','NOU','NE_PER',NULL,1),(84360,'vermanje','',NULL,'NOU','NE_PER',NULL,1),(84361,'verreyt','','PND_121763900','NOU','NE_PER',NULL,1),(84362,'johannes verschuur','',NULL,'NOU','NE_PER',NULL,1),(84363,'verspreet','',NULL,'NOU','NE_PER',NULL,1),(84364,'dircks','',NULL,'NOU','NE_PER',NULL,1),(84365,'dircks versteghe','',NULL,'NOU','NE_PER',NULL,1),(84366,'veije','',NULL,'NOU','NE_PER',NULL,1),(84367,'veye','','PND_106062115','NOU','NE_PER',NULL,1),(84368,'swanenburg de veije','',NULL,'NOU','NE_PER',NULL,1),(84369,'gijsberta','',NULL,'NOU','NE_PER',NULL,1),(84370,'gysberta','',NULL,'NOU','NE_PER',NULL,1),(84371,'gysbertha','',NULL,'NOU','NE_PER',NULL,1),(84372,'gijsbarta','',NULL,'NOU','NE_PER',NULL,1),(84373,'gijsberta v. vianen','',NULL,'NOU','NE_PER',NULL,1),(84374,'viering','','PND_136849555','NOU','NE_PER',NULL,1),(84375,'viringus','','PND_104063114','NOU','NE_PER',NULL,1),(84376,'vieringus','',NULL,'NOU','NE_PER',NULL,1),(84377,'vorrink','','PND_122526325','NOU','NE_PER',NULL,1),(84378,'vuering','',NULL,'NOU','NE_PER',NULL,1),(84379,'vingboons','','PND_124192262','NOU','NE_PER',NULL,1),(84380,'justus vingboons','','PND_124192262','NOU','NE_PER',NULL,1),(84381,'herman vis','',NULL,'NOU','NE_PER',NULL,1),(84382,'visbecke','',NULL,'NOU','NE_PER',NULL,1),(84383,'visbeeke','',NULL,'NOU','NE_PER',NULL,1),(84384,'van visbecke','',NULL,'NOU','NE_PER',NULL,1),(84385,'jan visser','','PND_125890311','NOU','NE_PER',NULL,1),(84386,'vitnoth','',NULL,'NOU','NE_PER',NULL,1),(84387,'pieter vitu','',NULL,'NOU','NE_PER',NULL,1),(84388,'de vlam','',NULL,'NOU','NE_PER',NULL,1),(84389,'vleertman','',NULL,'NOU','NE_PER',NULL,1),(84390,'vleytingen','',NULL,'NOU','NE_PER',NULL,1),(84391,'van vleytingen','',NULL,'NOU','NE_PER',NULL,1),(84392,'de vliet','',NULL,'NOU','NE_PER',NULL,1),(84393,'van vlooswijck','',NULL,'NOU','NE_PER',NULL,1),(84394,'van vlooten','',NULL,'NOU','NE_PER',NULL,1),(84395,'gerolf','',NULL,'NOU','NE_PER',NULL,1),(84396,'gerlof van vloten','','PND_101121490','NOU','NE_PER',NULL,1),(84397,'jan voet','','PND_120949415','NOU','NE_PER',NULL,1),(84398,'paulus voet','','PND_130280356','NOU','NE_PER',NULL,1),(84399,'joost van vollenhoven','','PND_119055341','NOU','NE_PER',NULL,1),(84400,'van voorburg','',NULL,'NOU','NE_PER',NULL,1),(84401,'van der vorst','',NULL,'NOU','NE_PER',NULL,1),(84402,'vorstheim','','PND_134810317','NOU','NE_PER',NULL,1),(84403,'van vorstheim','',NULL,'NOU','NE_PER',NULL,1),(84404,'van der vort','',NULL,'NOU','NE_PER',NULL,1),(84405,'de vries v. vossen','',NULL,'NOU','NE_PER',NULL,1),(84406,'van vreden','',NULL,'NOU','NE_PER',NULL,1),(84407,'vredewolt','',NULL,'NOU','NE_PER',NULL,1),(84408,'de vree','',NULL,'NOU','NE_PER',NULL,1),(84409,'hiddes de vries','',NULL,'NOU','NE_PER',NULL,1),(84410,'hidde','','PND_135889324','NOU','NE_PER',NULL,1),(84411,'hidde sjoerds de vries','',NULL,'NOU','NE_PER',NULL,1),(84412,'joannes de vries','','PND_128397160','NOU','NE_PER',NULL,1),(84413,'johan de vries','','PND_127098747','NOU','NE_PER',NULL,1),(84414,'johanna de vries','',NULL,'NOU','NE_PER',NULL,1),(84415,'mozes de vries','',NULL,'NOU','NE_PER',NULL,1),(84416,'tjerck hiddes de vries','',NULL,'NOU','NE_PER',NULL,1),(84417,'semeyns de vries','',NULL,'NOU','NE_PER',NULL,1),(84418,'vrugtman','',NULL,'NOU','NE_PER',NULL,1),(84419,'van vuuren','',NULL,'NOU','NE_PER',NULL,1),(84420,'vijghe','',NULL,'NOU','NE_PER',NULL,1),(84421,'van der waal','',NULL,'NOU','NE_PER',NULL,1),(84422,'gijsberta waardenburg','',NULL,'NOU','NE_PER',NULL,1),(84423,'de wael','',NULL,'NOU','NE_PER',NULL,1),(84424,'de wael v. vronesteyn','',NULL,'NOU','NE_PER',NULL,1),(84425,'v. medenbach wakker','',NULL,'NOU','NE_PER',NULL,1),(84426,'george friedrich v. waldeck','',NULL,'NOU','NE_PER',NULL,1),(84427,'waldorp','','PND_11711975X','NOU','NE_PER',NULL,1),(84428,'ucke','',NULL,'NOU','NE_PER',NULL,1),(84429,'walles','','PND_131059742','NOU','NE_PER',NULL,1),(84430,'wallez','','PND_134741528','NOU','NE_PER',NULL,1),(84431,'ucke walles','',NULL,'NOU','NE_PER',NULL,1),(84432,'tossanus','','PND_129027308','NOU','NE_PER',NULL,1),(84433,'tossanus walteri','',NULL,'NOU','NE_PER',NULL,1),(84434,'want','','PND_120128950','NOU','NE_PER',NULL,1),(84435,'wand','','PND_137175299','NOU','NE_PER',NULL,1),(84436,'wante','',NULL,'NOU','NE_PER',NULL,1),(84437,'wardo','','PND_100956815','NOU','NE_PER',NULL,1),(84438,'de wardo','',NULL,'NOU','NE_PER',NULL,1),(84439,'wareghem','',NULL,'NOU','NE_PER',NULL,1),(84440,'van wareghem','',NULL,'NOU','NE_PER',NULL,1),(84441,'van warendorp','',NULL,'NOU','NE_PER',NULL,1),(84442,'van de wart','',NULL,'NOU','NE_PER',NULL,1),(84443,'willem v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(84444,'johan van wassenaer obdam','',NULL,'NOU','NE_PER',NULL,1),(84445,'ten water','',NULL,'NOU','NE_PER',NULL,1),(84446,'van weenigem','',NULL,'NOU','NE_PER',NULL,1),(84447,'wegewart','',NULL,'NOU','NE_PER',NULL,1),(84448,'wellen','','PND_136545890','NOU','NE_PER',NULL,1),(84449,'wellan','','PND_114438390','NOU','NE_PER',NULL,1),(84450,'wentel','',NULL,'NOU','NE_PER',NULL,1),(84451,'van werckhoven','',NULL,'NOU','NE_PER',NULL,1),(84452,'werenfridus','',NULL,'NOU','NE_PER',NULL,1),(84453,'arend van der werff','',NULL,'NOU','NE_PER',NULL,1),(84454,'westen','','PND_136123902','NOU','NE_PER',NULL,1),(84455,'wynant van westen','','PND_100704271','NOU','NE_PER',NULL,1),(84456,'westphalen','','PND_13696804X','NOU','NE_PER',NULL,1),(84457,'van westrheene','',NULL,'NOU','NE_PER',NULL,1),(84458,'v. westrheene v. heijningen','',NULL,'NOU','NE_PER',NULL,1),(85814,'weynhorst','',NULL,'NOU','NE_PER',NULL,1),(84459,'van der weyden','',NULL,'NOU','NE_PER',NULL,1),(84460,'weyenbergh jr.','',NULL,'NOU','NE_PER',NULL,1),(88095,'j. campo weyerman','',NULL,'NOU','NE_PER',NULL,1),(84461,'vermooten weijers','',NULL,'NOU','NE_PER',NULL,1),(84462,'van wielick','',NULL,'NOU','NE_PER',NULL,1),(84463,'wilbrordi','',NULL,'NOU','NE_PER',NULL,1),(84464,'willibrordi','',NULL,'NOU','NE_PER',NULL,1),(84465,'le leu de wilhem','','PND_101489439','NOU','NE_PER',NULL,1),(84466,'willem van gulik','','PND_136047688','NOU','NE_PER',NULL,1),(84467,'willem van holland','',NULL,'NOU','NE_PER',NULL,1),(84468,'willemot','',NULL,'NOU','NE_PER',NULL,1),(84469,'jan willems','',NULL,'NOU','NE_PER',NULL,1),(84470,'jan willemsz','','PND_13085784X','NOU','NE_PER',NULL,1),(84471,'windsma','',NULL,'NOU','NE_PER',NULL,1),(84472,'wintershoven','',NULL,'NOU','NE_PER',NULL,1),(84473,'widdershoven','','PND_134556011','NOU','NE_PER',NULL,1),(84474,'van wintershoven','',NULL,'NOU','NE_PER',NULL,1),(84475,'gerrit wit','',NULL,'NOU','NE_PER',NULL,1),(84476,'witmunda','',NULL,'NOU','NE_PER',NULL,1),(84477,'van witmunda','',NULL,'NOU','NE_PER',NULL,1),(84478,'frans de witt','',NULL,'NOU','NE_PER',NULL,1),(84479,'johan de witt','','PND_118807714','NOU','NE_PER',NULL,1),(84480,'thomas de witt','',NULL,'NOU','NE_PER',NULL,1),(84481,'wittem','','PND_123591627','NOU','NE_PER',NULL,1),(84482,'jan van wittem','',NULL,'NOU','NE_PER',NULL,1),(84483,'wittert v. hoogland','',NULL,'NOU','NE_PER',NULL,1),(84484,'wittert v. bloemendael','',NULL,'NOU','NE_PER',NULL,1),(84485,'van woensel','',NULL,'NOU','NE_PER',NULL,1),(84486,'van de woestijne','',NULL,'NOU','NE_PER',NULL,1),(84487,'woldricum','',NULL,'NOU','NE_PER',NULL,1),(84488,'van woldricum','',NULL,'NOU','NE_PER',NULL,1),(84489,'rijkman','',NULL,'NOU','NE_PER',NULL,1),(84490,'rijkman wolfsen','',NULL,'NOU','NE_PER',NULL,1),(84491,'wor','',NULL,'NOU','NE_PER',NULL,1),(84492,'van der worp','',NULL,'NOU','NE_PER',NULL,1),(84493,'wouwere','','PND_120530635','NOU','NE_PER',NULL,1),(84494,'van de wouwere','',NULL,'NOU','NE_PER',NULL,1),(84495,'wuestinck','',NULL,'NOU','NE_PER',NULL,1),(84496,'wüpperman','',NULL,'NOU','NE_PER',NULL,1),(84497,'wust','','PND_136773664','NOU','NE_PER',NULL,1),(84498,'wuest','','PND_136909450','NOU','NE_PER',NULL,1),(84499,'van wy','',NULL,'NOU','NE_PER',NULL,1),(84500,'van wyckersloot','',NULL,'NOU','NE_PER',NULL,1),(84501,'van wyckerslooth','',NULL,'NOU','NE_PER',NULL,1),(84502,'wydoot','',NULL,'NOU','NE_PER',NULL,1),(84503,'wye','','PND_134561929','NOU','NE_PER',NULL,1),(84504,'van wye','',NULL,'NOU','NE_PER',NULL,1),(84505,'wijma','',NULL,'NOU','NE_PER',NULL,1),(84506,'van wijnbergen','',NULL,'NOU','NE_PER',NULL,1),(84507,'xanctis','',NULL,'NOU','NE_PER',NULL,1),(84508,'de xanctis','',NULL,'NOU','NE_PER',NULL,1),(84509,'van ysendoren','',NULL,'NOU','NE_PER',NULL,1),(84510,'otto zaunschlifer','','PND_104154640','NOU','NE_PER',NULL,1),(84511,'van zeeland','',NULL,'NOU','NE_PER',NULL,1),(84512,'van zeggelen','',NULL,'NOU','NE_PER',NULL,1),(84513,'zengers','',NULL,'NOU','NE_PER',NULL,1),(84514,'carl zimmerman','',NULL,'NOU','NE_PER',NULL,1),(84515,'decker zimmerman','','PND_101466668','NOU','NE_PER',NULL,1),(84516,'herman van zoelen','',NULL,'NOU','NE_PER',NULL,1),(84517,'herman van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(84518,'hugo van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(84519,'jacob van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(84520,'jan van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(84521,'d\'ablaing v. giessenburg','',NULL,'NOU','NE_PER',NULL,1),(84522,'d\'ablaing v. g.','',NULL,'NOU','NE_PER',NULL,1),(84523,'acronius a bouma','',NULL,'NOU','NE_PER',NULL,1),(84524,'acronius v. buma','',NULL,'NOU','NE_PER',NULL,1),(84525,'adalbold','',NULL,'NOU','NE_PER',NULL,1),(84526,'adalbold i','',NULL,'NOU','NE_PER',NULL,1),(84527,'adalbold ii','',NULL,'NOU','NE_PER',NULL,1),(84528,'v. aerssen','',NULL,'NOU','NE_PER',NULL,1),(84529,'van aerssen beyeren','',NULL,'NOU','NE_PER',NULL,1),(84530,'aexma','',NULL,'NOU','NE_PER',NULL,1),(84531,'afhakker','','PND_129010162','NOU','NE_PER',NULL,1),(84532,'aitton','',NULL,'NOU','NE_PER',NULL,1),(84533,'van aitzema','',NULL,'NOU','NE_PER',NULL,1),(84534,'op den akker','',NULL,'NOU','NE_PER',NULL,1),(84535,'alcmaer','',NULL,'NOU','NE_PER',NULL,1),(84536,'van alcmaer','',NULL,'NOU','NE_PER',NULL,1),(84537,'alderkerk','',NULL,'NOU','NE_PER',NULL,1),(84538,'van alen','',NULL,'NOU','NE_PER',NULL,1),(84539,'opperdoes','','PND_122307119','NOU','NE_PER',NULL,1),(84540,'opperdoes alewijn','',NULL,'NOU','NE_PER',NULL,1),(84541,'van alkemade','',NULL,'NOU','NE_PER',NULL,1),(84542,'alles','','PND_136525687','NOU','NE_PER',NULL,1),(84543,'ales','','PND_136701574','NOU','NE_PER',NULL,1),(84544,'dirk alles','',NULL,'NOU','NE_PER',NULL,1),(84545,'alpen','','PND_131767941','NOU','NE_PER',NULL,1),(84546,'van alpen','',NULL,'NOU','NE_PER',NULL,1),(84547,'alta','','PND_134313550','NOU','NE_PER',NULL,1),(84548,'alubertus','',NULL,'NOU','NE_PER',NULL,1),(84549,'van amsweer','',NULL,'NOU','NE_PER',NULL,1),(84550,'ilpsema andreae','',NULL,'NOU','NE_PER',NULL,1),(84551,'jan andriesz.','',NULL,'NOU','NE_PER',NULL,1),(84552,'tinco','',NULL,'NOU','NE_PER',NULL,1),(84553,'tinco v. andringa','',NULL,'NOU','NE_PER',NULL,1),(84554,'tjaard v. andringa','',NULL,'NOU','NE_PER',NULL,1),(84555,'tjeerd','',NULL,'NOU','NE_PER',NULL,1),(84556,'tjeert','',NULL,'NOU','NE_PER',NULL,1),(84557,'tjeerd v. andringa','',NULL,'NOU','NE_PER',NULL,1),(84558,'hertog van anjou','',NULL,'NOU','NE_PER',NULL,1),(84559,'anslo claesz','',NULL,'NOU','NE_PER',NULL,1),(84560,'v. assendelft','',NULL,'NOU','NE_PER',NULL,1),(84561,'aumale','',NULL,'NOU','NE_PER',NULL,1),(84562,'d\'aumale','',NULL,'NOU','NE_PER',NULL,1),(84563,'aumerie','',NULL,'NOU','NE_PER',NULL,1),(84564,'d\'aumerie','',NULL,'NOU','NE_PER',NULL,1),(84565,'axonius','','PND_119611260','NOU','NE_PER',NULL,1),(84566,'van baersdorp','',NULL,'NOU','NE_PER',NULL,1),(84567,'balderic','',NULL,'NOU','NE_PER',NULL,1),(84568,'balderik','',NULL,'NOU','NE_PER',NULL,1),(84569,'ballois','',NULL,'NOU','NE_PER',NULL,1),(84570,'banckem','',NULL,'NOU','NE_PER',NULL,1),(84571,'van banckem','',NULL,'NOU','NE_PER',NULL,1),(84572,'barnstein','','PND_127404805','NOU','NE_PER',NULL,1),(84573,'bassery','',NULL,'NOU','NE_PER',NULL,1),(84574,'bautoen','',NULL,'NOU','NE_PER',NULL,1),(84575,'van der beeck','',NULL,'NOU','NE_PER',NULL,1),(84576,'von der behr','',NULL,'NOU','NE_PER',NULL,1),(84577,'belcamp','','PND_104171235','NOU','NE_PER',NULL,1),(84578,'belfroid','',NULL,'NOU','NE_PER',NULL,1),(84579,'belletable','','PND_121176746','NOU','NE_PER',NULL,1),(84580,'heemstede','','PND_127037128','NOU','NE_PER',NULL,1),(84581,'eemstede','',NULL,'NOU','NE_PER',NULL,1),(84582,'heemsteede','',NULL,'NOU','NE_PER',NULL,1),(84583,'v. d. berch v. heemstede','',NULL,'NOU','NE_PER',NULL,1),(84584,'van berchen','',NULL,'NOU','NE_PER',NULL,1),(84586,'jan v. berkhout','',NULL,'NOU','NE_PER',NULL,1),(84587,'paul v. berkhout','',NULL,'NOU','NE_PER',NULL,1),(84588,'bernsau','','PND_135542626','NOU','NE_PER',NULL,1),(84589,'bettonville','',NULL,'NOU','NE_PER',NULL,1),(84590,'beyma thoe kingma','',NULL,'NOU','NE_PER',NULL,1),(84591,'bierhaus','','PND_131587226','NOU','NE_PER',NULL,1),(84592,'van der bildt','',NULL,'NOU','NE_PER',NULL,1),(84594,'blancaert','',NULL,'NOU','NE_PER',NULL,1),(84595,'van blanckenburch','',NULL,'NOU','NE_PER',NULL,1),(84596,'brunsveld de blau','',NULL,'NOU','NE_PER',NULL,1),(84597,'blauhulck','',NULL,'NOU','NE_PER',NULL,1),(84598,'gez.','',NULL,'VRB','NE_PER',NULL,1),(84599,'van montfoort gez. van blocklandt','',NULL,'NOU','NE_PER',NULL,1),(84600,'v. montfoort gez. van blocklandt','',NULL,'NOU','NE_PER',NULL,1),(84601,'van bloemen waanders','',NULL,'NOU','NE_PER',NULL,1),(84602,'blussé de jonge','',NULL,'NOU','NE_PER',NULL,1),(84603,'blussé van oud alblas','',NULL,'NOU','NE_PER',NULL,1),(84604,'van blijenbergh','',NULL,'NOU','NE_PER',NULL,1),(84605,'v. blijenburgh','',NULL,'NOU','NE_PER',NULL,1),(84606,'v. den blijk','',NULL,'NOU','NE_PER',NULL,1),(84607,'v. bochoven','',NULL,'NOU','NE_PER',NULL,1),(84608,'bodecher benning','',NULL,'NOU','NE_PER',NULL,1),(84609,'bodel nijenhuis','','PND_121928322','NOU','NE_PER',NULL,1),(84610,'bodisco','','PND_126214239','NOU','NE_PER',NULL,1),(84611,'van den bogaerde van ter brugge','',NULL,'NOU','NE_PER',NULL,1),(84612,'bokelaar','',NULL,'NOU','NE_PER',NULL,1),(84613,'bokum','','PND_126102910','NOU','NE_PER',NULL,1),(84614,'bokkum','',NULL,'NOU','NE_PER',NULL,1),(84615,'ten bokum','',NULL,'NOU','NE_PER',NULL,1),(84616,'v. waning bolt','',NULL,'NOU','NE_PER',NULL,1),(84617,'bolwater','','PND_122951700','NOU','NE_PER',NULL,1),(84618,'bonten','','PND_133191540','NOU','NE_PER',NULL,1),(84620,'aert booth','',NULL,'NOU','NE_PER',NULL,1),(84621,'gez.','',NULL,'NOU','NE_PER',NULL,1),(84622,'van valckenborch gez. van den bosch','',NULL,'NOU','NE_PER',NULL,1),(84623,'boudewijn i','',NULL,'NOU','NE_PER',NULL,1),(84624,'boudewijn ii','',NULL,'NOU','NE_PER',NULL,1),(84625,'otto van bylandt','',NULL,'NOU','NE_PER',NULL,1),(84626,'dirk van bylandt','',NULL,'NOU','NE_PER',NULL,1),(84627,'jean van bylandt','',NULL,'NOU','NE_PER',NULL,1),(84628,'jacob cabeliau','',NULL,'NOU','NE_PER',NULL,1),(84629,'calvart','','PND_124269931','NOU','NE_PER',NULL,1),(84630,'candidius','',NULL,'NOU','NE_PER',NULL,1),(84631,'a castro','',NULL,'NOU','NE_PER',NULL,1),(84632,'caymax','',NULL,'NOU','NE_PER',NULL,1),(84633,'chantepie','','PND_121167070','NOU','NE_PER',NULL,1),(84634,'chantepié','',NULL,'NOU','NE_PER',NULL,1),(84635,'saussaye','','PND_135672309','NOU','NE_PER',NULL,1),(84636,'saussaije','',NULL,'NOU','NE_PER',NULL,1),(84637,'van charante','',NULL,'NOU','NE_PER',NULL,1),(84638,'chaudoir','','PND_13639177X','NOU','NE_PER',NULL,1),(84639,'pierre chevallier','',NULL,'NOU','NE_PER',NULL,1),(84640,'citharaeus','',NULL,'NOU','NE_PER',NULL,1),(84641,'verheye van citters','','PND_101449984','NOU','NE_PER',NULL,1),(84642,'citrers','',NULL,'NOU','NE_PER',NULL,1),(84643,'de witte van citrers','',NULL,'NOU','NE_PER',NULL,1),(84644,'clant v. d. myll','',NULL,'NOU','NE_PER',NULL,1),(84645,'clericus','','PND_136206670','NOU','NE_PER',NULL,1),(84646,'gillis le clerq','',NULL,'NOU','NE_PER',NULL,1),(84647,'van den clooster','',NULL,'NOU','NE_PER',NULL,1),(84648,'van clootwyck','',NULL,'NOU','NE_PER',NULL,1),(84649,'de coene','',NULL,'NOU','NE_PER',NULL,1),(84650,'coenveldt','',NULL,'NOU','NE_PER',NULL,1),(84651,'convelt','','PND_100090311','NOU','NE_PER',NULL,1),(84652,'van coenveldt','',NULL,'NOU','NE_PER',NULL,1),(84653,'coetier','',NULL,'NOU','NE_PER',NULL,1),(84654,'des communes','',NULL,'NOU','NE_PER',NULL,1),(84655,'broer cornelis','',NULL,'NOU','NE_PER',NULL,1),(84656,'cornielje','',NULL,'NOU','NE_PER',NULL,1),(84657,'hekelingen','',NULL,'NOU','NE_PER',NULL,1),(84658,'evelingen','',NULL,'NOU','NE_PER',NULL,1),(84659,'vriesland','','PND_127230491','NOU','NE_PER',NULL,1),(84660,'de court van hekelingen en vriesland','',NULL,'NOU','NE_PER',NULL,1),(84661,'valkenswaard','',NULL,'NOU','NE_PER',NULL,1),(84662,'de court van valkenswaard','',NULL,'NOU','NE_PER',NULL,1),(84664,'crommedijck','',NULL,'NOU','NE_PER',NULL,1),(84665,'custers','','PND_135836808','NOU','NE_PER',NULL,1),(84666,'kusters','','PND_137164351','NOU','NE_PER',NULL,1),(84667,'cuynretoff','',NULL,'NOU','NE_PER',NULL,1),(84668,'davina','','PND_135169933','NOU','NE_PER',NULL,1),(84669,'anton van deinse','',NULL,'NOU','NE_PER',NULL,1),(84670,'delhougne','','PND_129890014','NOU','NE_PER',NULL,1),(84671,'delmanhorst','',NULL,'NOU','NE_PER',NULL,1),(84672,'dulmanhorst','',NULL,'NOU','NE_PER',NULL,1),(84673,'van delmanhorst','',NULL,'NOU','NE_PER',NULL,1),(84674,'alle derks','',NULL,'NOU','NE_PER',NULL,1),(84675,'backer dirks','','PND_101449135','NOU','NE_PER',NULL,1),(84676,'walich dirksz.','',NULL,'NOU','NE_PER',NULL,1),(84677,'flensburg','','PND_136706371','NOU','NE_PER',NULL,1),(84678,'dodt van flensburg','','PND_10046050X','NOU','NE_PER',NULL,1),(84679,'doetinchem','','PND_13003780X','NOU','NE_PER',NULL,1),(84680,'van doetinchem','',NULL,'NOU','NE_PER',NULL,1),(84681,'doll egges','',NULL,'NOU','NE_PER',NULL,1),(84682,'de donck','',NULL,'NOU','NE_PER',NULL,1),(84683,'dooremaal','',NULL,'NOU','NE_PER',NULL,1),(84684,'van dooremaal','',NULL,'NOU','NE_PER',NULL,1),(84685,'van doorn van westcappelle','',NULL,'NOU','NE_PER',NULL,1),(84686,'van de doorslag','',NULL,'NOU','NE_PER',NULL,1),(84687,'jan de doot','',NULL,'NOU','NE_PER',NULL,1),(84688,'drieberge','','PND_10011315X','NOU','NE_PER',NULL,1),(84689,'driehuys','','PND_134828607','NOU','NE_PER',NULL,1),(84690,'driehuijs','',NULL,'NOU','NE_PER',NULL,1),(84691,'van drunen','',NULL,'NOU','NE_PER',NULL,1),(84692,'ane drijfhout','',NULL,'NOU','NE_PER',NULL,1),(84693,'duffels','',NULL,'NOU','NE_PER',NULL,1),(84694,'dupac','',NULL,'NOU','NE_PER',NULL,1),(84695,'bellegarde','','PND_135924618','NOU','NE_PER',NULL,1),(84696,'belgrades','',NULL,'NOU','NE_PER',NULL,1),(84697,'dupac de bellegarde','',NULL,'NOU','NE_PER',NULL,1),(84698,'duvius','','PND_131674420','NOU','NE_PER',NULL,1),(84699,'van ameyden van duym','',NULL,'NOU','NE_PER',NULL,1),(84700,'aarnout joost van der duyn','',NULL,'NOU','NE_PER',NULL,1),(84701,'adam van der duyn','',NULL,'NOU','NE_PER',NULL,1),(84702,'duyzendpond','',NULL,'NOU','NE_PER',NULL,1),(84703,'dyrkinus','','PND_130011045','NOU','NE_PER',NULL,1),(84704,'van echten tot echten','',NULL,'NOU','NE_PER',NULL,1),(84705,'edel','','PND_137235569','NOU','NE_PER',NULL,1),(84706,'de edel','',NULL,'NOU','NE_PER',NULL,1),(84707,'van der eembd','',NULL,'NOU','NE_PER',NULL,1),(84708,'v. ewsum','',NULL,'NOU','NE_PER',NULL,1),(84709,'nunen','','PND_135819105','NOU','NE_PER',NULL,1),(84710,'neuyen','',NULL,'NOU','NE_PER',NULL,1),(84711,'van eyck de nunen','',NULL,'NOU','NE_PER',NULL,1),(84712,'van eyl','',NULL,'NOU','NE_PER',NULL,1),(84713,'eylaers','',NULL,'NOU','NE_PER',NULL,1),(84714,'heijlaerts','',NULL,'NOU','NE_PER',NULL,1),(84715,'eyrthen','',NULL,'NOU','NE_PER',NULL,1),(84716,'aede','',NULL,'NOU','NE_PER',NULL,1),(84717,'aede van eysinga','',NULL,'NOU','NE_PER',NULL,1),(84718,'heringa van eysinga','',NULL,'NOU','NE_PER',NULL,1),(84719,'van humalda van eysinga','',NULL,'NOU','NE_PER',NULL,1),(84720,'roorda van eysinga','','PND_126852669','NOU','NE_PER',NULL,1),(84721,'favoli','','PND_118741004','NOU','NE_PER',NULL,1),(84722,'a fine','',NULL,'NOU','NE_PER',NULL,1),(90830,'faassen v. velzen','',NULL,'NOU','NE_PER',NULL,1),(84723,'fleischman','','PND_137095333','NOU','NE_PER',NULL,1),(84724,'folcmar','',NULL,'NOU','NE_PER',NULL,1),(84725,'follinus','','PND_122674391','NOU','NE_PER',NULL,1),(84726,'zweden','','PND_128562498','NOU','NE_PER',NULL,1),(84727,'frederik van zweden','',NULL,'NOU','NE_PER',NULL,1),(84728,'von heyder','',NULL,'NOU','NE_PER',NULL,1),(84729,'janzton','',NULL,'NOU','NE_PER',NULL,1),(84730,'jantzon','','PND_132147580','NOU','NE_PER',NULL,1),(84731,'janzton van erffrenten','',NULL,'NOU','NE_PER',NULL,1),(84732,'der keessel','',NULL,'NOU','NE_PER',NULL,1),(84733,'v. langevelo','',NULL,'NOU','NE_PER',NULL,1),(84734,'lipperney','',NULL,'NOU','NE_PER',NULL,1),(84735,'v. lyden v. blitterswijk','',NULL,'NOU','NE_PER',NULL,1),(84736,'van marnix van aldegonde','',NULL,'NOU','NE_PER',NULL,1),(84737,'margaretha mechelen','',NULL,'NOU','NE_PER',NULL,1),(84738,'der meulen','',NULL,'NOU','NE_PER',NULL,1),(84739,'naamen van eemnes','',NULL,'NOU','NE_PER',NULL,1),(84740,'spijkenissé','',NULL,'NOU','NE_PER',NULL,1),(84741,'spijkenisse','',NULL,'NOU','NE_PER',NULL,1),(84742,'repelaer v. spijkenissé','',NULL,'NOU','NE_PER',NULL,1),(84743,'anna van rijndorp','',NULL,'NOU','NE_PER',NULL,1),(86834,'ten rijne','',NULL,'NOU','NE_PER',NULL,1),(84744,'van schoten','',NULL,'NOU','NE_PER',NULL,1),(84745,'hohelansberg','',NULL,'NOU','NE_PER',NULL,1),(84746,'thoe schwartzenberg en hohelansberg','',NULL,'NOU','NE_PER',NULL,1),(84747,'de serière','',NULL,'NOU','NE_PER',NULL,1),(84748,'alne','',NULL,'NOU','NE_PER',NULL,1),(84749,'simon van alne','',NULL,'NOU','NE_PER',NULL,1),(84750,'foeke','',NULL,'NOU','NE_PER',NULL,1),(84751,'foeke sjoerds','','PND_102954496','NOU','NE_PER',NULL,1),(84752,'sleurs','','PND_118169009','NOU','NE_PER',NULL,1),(84753,'slootmaekers','','PND_129551090','NOU','NE_PER',NULL,1),(84755,'smak gregoor','',NULL,'NOU','NE_PER',NULL,1),(84756,'smits jzn.','',NULL,'NOU','NE_PER',NULL,1),(84757,'claes snellaert','',NULL,'NOU','NE_PER',NULL,1),(84758,'van solms','',NULL,'NOU','NE_PER',NULL,1),(84759,'elisabeth van someren','',NULL,'NOU','NE_PER',NULL,1),(84760,'everard van someren','','PND_100559794','NOU','NE_PER',NULL,1),(84761,'sonnaville','',NULL,'NOU','NE_PER',NULL,1),(84762,'de sonnaville','',NULL,'NOU','NE_PER',NULL,1),(84763,'koningin sophia','',NULL,'NOU','NE_PER',NULL,1),(84764,'soudenbalg','',NULL,'NOU','NE_PER',NULL,1),(84765,'zoudenbalch','',NULL,'NOU','NE_PER',NULL,1),(84766,'van der spek','',NULL,'NOU','NE_PER',NULL,1),(93430,'staaij','',NULL,'NOU','NE_PER',NULL,1),(84767,'staey','',NULL,'NOU','NE_PER',NULL,1),(84768,'kolybrant','',NULL,'NOU','NE_PER',NULL,1),(84769,'van der staey kolybrant','',NULL,'NOU','NE_PER',NULL,1),(84770,'bodaeus a stapel','',NULL,'NOU','NE_PER',NULL,1),(84773,'hendrik van stolberg en wernigrode','',NULL,'NOU','NE_PER',NULL,1),(84774,'charles stork','',NULL,'NOU','NE_PER',NULL,1),(84779,'tienstra','','PND_124477879','NOU','NE_PER',NULL,1),(84780,'torre','','PND_137242611','NOU','NE_PER',NULL,1),(84781,'de la torre','',NULL,'NOU','NE_PER',NULL,1),(84782,'tornet','',NULL,'NOU','NE_PER',NULL,1),(84783,'van trappen gez. banckers','',NULL,'NOU','NE_PER',NULL,1),(84784,'tsgrooten','',NULL,'NOU','NE_PER',NULL,1),(84785,'ubaghs','','PND_130062480','NOU','NE_PER',NULL,1),(84786,'uiterlimmige','',NULL,'NOU','NE_PER',NULL,1),(84787,'jurgen uitterdijk','',NULL,'NOU','NE_PER',NULL,1),(84788,'jac. v. vaassen','',NULL,'NOU','NE_PER',NULL,1),(84789,'van valckenburg','',NULL,'NOU','NE_PER',NULL,1),(84790,'johanna van valois','',NULL,'NOU','NE_PER',NULL,1),(84791,'van varelen','',NULL,'NOU','NE_PER',NULL,1),(84792,'veldeke','','PND_11854845X','NOU','NE_PER',NULL,1),(84793,'van veldeke','',NULL,'NOU','NE_PER',NULL,1),(84794,'van veldhuyzen','',NULL,'NOU','NE_PER',NULL,1),(84795,'veltacker','',NULL,'NOU','NE_PER',NULL,1),(84796,'verbiest','','PND_136120695','NOU','NE_PER',NULL,1),(84797,'viruly verbrugge','',NULL,'NOU','NE_PER',NULL,1),(84798,'verdebaut','',NULL,'NOU','NE_PER',NULL,1),(84799,'verhaeck','',NULL,'NOU','NE_PER',NULL,1),(84800,'verhaak','',NULL,'NOU','NE_PER',NULL,1),(84801,'timmers verhoeven','','PND_129376906','NOU','NE_PER',NULL,1),(84802,'vernucken','','PND_122439902','NOU','NE_PER',NULL,1),(84803,'vertrecht','',NULL,'NOU','NE_PER',NULL,1),(84804,'vertregt','','PND_127312153','NOU','NE_PER',NULL,1),(84805,'veulen','',NULL,'NOU','NE_PER',NULL,1),(84806,'van veulen','',NULL,'NOU','NE_PER',NULL,1),(84807,'de viele','',NULL,'NOU','NE_PER',NULL,1),(84808,'vierhout','','PND_127185119','NOU','NE_PER',NULL,1),(84809,'van viersen','',NULL,'NOU','NE_PER',NULL,1),(84810,'de visscher','',NULL,'NOU','NE_PER',NULL,1),(84811,'vladeracken','','PND_120307111','NOU','NE_PER',NULL,1),(84812,'van vladeracken','',NULL,'NOU','NE_PER',NULL,1),(84813,'van den vondel','',NULL,'NOU','NE_PER',NULL,1),(84814,'vorden','',NULL,'NOU','NE_PER',NULL,1),(84815,'voorden','',NULL,'NOU','NE_PER',NULL,1),(84816,'van vorden','',NULL,'NOU','NE_PER',NULL,1),(84817,'amalberga','',NULL,'NOU','NE_PER',NULL,1),(84818,'amalberga vos','',NULL,'NOU','NE_PER',NULL,1),(84819,'van vosbergen','',NULL,'NOU','NE_PER',NULL,1),(84820,'de vrede','',NULL,'NOU','NE_PER',NULL,1),(84821,'vreeswyck','','PND_130817856','NOU','NE_PER',NULL,1),(84822,'vreeswyk','','PND_100680321','NOU','NE_PER',NULL,1),(84823,'vreeswijk','','PND_127366458','NOU','NE_PER',NULL,1),(84824,'van vreeswyck','',NULL,'NOU','NE_PER',NULL,1),(84825,'van ouwerkerk de vries','',NULL,'NOU','NE_PER',NULL,1),(84826,'wachtelaar','',NULL,'NOU','NE_PER',NULL,1),(84827,'job de wael','',NULL,'NOU','NE_PER',NULL,1),(84828,'van wageningen thoe dekema','',NULL,'NOU','NE_PER',NULL,1),(84829,'van walré','',NULL,'NOU','NE_PER',NULL,1),(84830,'wanum','',NULL,'NOU','NE_PER',NULL,1),(84831,'van wanum','',NULL,'NOU','NE_PER',NULL,1),(84832,'jarigs','',NULL,'NOU','NE_PER',NULL,1),(84833,'jarichs','',NULL,'NOU','NE_PER',NULL,1),(84834,'jan jarigs wassenaar','',NULL,'NOU','NE_PER',NULL,1),(84835,'jarig wassenaar','',NULL,'NOU','NE_PER',NULL,1),(84836,'johan v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(84837,'philips i v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(84838,'philips ii v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(84839,'philips iii v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(84840,'philips iv v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(84841,'walraven v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(84842,'wilhelm v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(84843,'van well','',NULL,'NOU','NE_PER',NULL,1),(84844,'wermerkerken','',NULL,'NOU','NE_PER',NULL,1),(84845,'van wermerkerken junius','',NULL,'NOU','NE_PER',NULL,1),(84846,'van wesel','',NULL,'NOU','NE_PER',NULL,1),(84847,'westvaling','',NULL,'NOU','NE_PER',NULL,1),(84848,'campo weyerman','',NULL,'NOU','NE_PER',NULL,1),(89049,'wildemann','','PND_134789873','NOU','NE_PER',NULL,1),(84849,'barbara van wezel','',NULL,'NOU','NE_PER',NULL,1),(84850,'boot van wezel','',NULL,'NOU','NE_PER',NULL,1),(84851,'wieri','',NULL,'NOU','NE_PER',NULL,1),(84852,'wiercx','','PND_115491228','NOU','NE_PER',NULL,1),(84853,'wildeman','','PND_13558888X','NOU','NE_PER',NULL,1),(84854,'aert willems','',NULL,'NOU','NE_PER',NULL,1),(84855,'van willigen','',NULL,'NOU','NE_PER',NULL,1),(84856,'van der wilp','',NULL,'NOU','NE_PER',NULL,1),(84857,'winterkoning','',NULL,'NOU','NE_PER',NULL,1),(84858,'wippe','',NULL,'NOU','NE_PER',NULL,1),(84859,'gerrit witsen','',NULL,'NOU','NE_PER',NULL,1),(84860,'jonas witsen','',NULL,'NOU','NE_PER',NULL,1),(84861,'nicolaas witsen','','PND_11952967X','NOU','NE_PER',NULL,1),(84862,'westerrode','',NULL,'NOU','NE_PER',NULL,1),(84863,'westerroode','',NULL,'NOU','NE_PER',NULL,1),(84864,'de wolff van westerrode','',NULL,'NOU','NE_PER',NULL,1),(84865,'wulferink','',NULL,'NOU','NE_PER',NULL,1),(84866,'xanten','','PND_13675791X','NOU','NE_PER',NULL,1),(84867,'xanthenus','',NULL,'NOU','NE_PER',NULL,1),(84868,'van xanten','',NULL,'NOU','NE_PER',NULL,1),(84869,'yseren','',NULL,'NOU','NE_PER',NULL,1),(84870,'iseren','',NULL,'NOU','NE_PER',NULL,1),(84871,'ijseren','',NULL,'NOU','NE_PER',NULL,1),(84872,'van ysselstein','',NULL,'NOU','NE_PER',NULL,1),(84873,'chanfleury van ysselstein','',NULL,'NOU','NE_PER',NULL,1),(84874,'hangest','','PND_127700269','NOU','NE_PER',NULL,1),(84875,'angest','',NULL,'NOU','NE_PER',NULL,1),(84876,'mijdrecht','','PND_101428227','NOU','NE_PER',NULL,1),(84877,'mydrecht','',NULL,'NOU','NE_PER',NULL,1),(84878,'van hangest d\'yvoy van mijdrecht','',NULL,'NOU','NE_PER',NULL,1),(84879,'zeeryp','','PND_135619459','NOU','NE_PER',NULL,1),(84880,'zeerijp','','PND_135619459','NOU','NE_PER',NULL,1),(84881,'van zeeryp','',NULL,'NOU','NE_PER',NULL,1),(84882,'van zesen','',NULL,'NOU','NE_PER',NULL,1),(84883,'van de zeylberch','',NULL,'NOU','NE_PER',NULL,1),(84884,'zomerdijk','',NULL,'NOU','NE_PER',NULL,1),(84885,'jul.','',NULL,'NOU','NE_PER',NULL,1),(84886,'jul. van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(84887,'achter','','PND_136098185','NOU','NE_PER',NULL,1),(84888,'van der achter','',NULL,'NOU','NE_PER',NULL,1),(84889,'wouter alkemade','',NULL,'NOU','NE_PER',NULL,1),(84890,'almonde','','PND_136183999','NOU','NE_PER',NULL,1),(84891,'van almonde','',NULL,'NOU','NE_PER',NULL,1),(84892,'ab amama','',NULL,'NOU','NE_PER',NULL,1),(84893,'van amstel van mijnden','',NULL,'NOU','NE_PER',NULL,1),(84894,'claesz anslo','',NULL,'NOU','NE_PER',NULL,1),(84895,'j. arminius','','PND_118645838','NOU','NE_PER',NULL,1),(84896,'banchem','','PND_102844100','NOU','NE_PER',NULL,1),(84897,'van banchem','',NULL,'NOU','NE_PER',NULL,1),(84898,'bartzoen','','PND_100129390','NOU','NE_PER',NULL,1),(84899,'bello','',NULL,'NOU','NE_PER',NULL,1),(84900,'benjamin petit','',NULL,'NOU','NE_PER',NULL,1),(84901,'van berg','',NULL,'NOU','NE_PER',NULL,1),(84902,'van berkhout','',NULL,'NOU','NE_PER',NULL,1),(97788,'de ruiter zylker','',NULL,'NOU','NE_PER',NULL,1),(84903,'v. blom','',NULL,'NOU','NE_PER',NULL,1),(84904,'waning bolt','',NULL,'NOU','NE_PER',NULL,1),(84906,'brouwer bosch','',NULL,'NOU','NE_PER',NULL,1),(84907,'boscheyden','',NULL,'NOU','NE_PER',NULL,1),(84908,'boscheiden','','PND_102186448','NOU','NE_PER',NULL,1),(84909,'van boscheyden','',NULL,'NOU','NE_PER',NULL,1),(84910,'boschuysen','',NULL,'NOU','NE_PER',NULL,1),(84911,'boschhuysen','',NULL,'NOU','NE_PER',NULL,1),(84912,'v. boschuysen','',NULL,'NOU','NE_PER',NULL,1),(84913,'jan v. boschuysen','',NULL,'NOU','NE_PER',NULL,1),(84914,'van boschuysen','',NULL,'NOU','NE_PER',NULL,1),(84915,'van boskoop','',NULL,'NOU','NE_PER',NULL,1),(84916,'jan bosman','',NULL,'NOU','NE_PER',NULL,1),(84917,'de bosquet','',NULL,'NOU','NE_PER',NULL,1),(84918,'f. a. bosse','',NULL,'NOU','NE_PER',NULL,1),(97765,'van nispen van sevenaér','',NULL,'NOU','NE_PER',NULL,1),(92940,'sr.','',NULL,'NOU','NE_PER',NULL,1),(92941,'brouwer sr.','',NULL,'NOU','NE_PER',NULL,1),(84919,'boucardus','','PND_102425841','NOU','NE_PER',NULL,1),(84920,'van den bouchorst','',NULL,'NOU','NE_PER',NULL,1),(84921,'bouchout','','PND_103144137','NOU','NE_PER',NULL,1),(84922,'van bouchout','',NULL,'NOU','NE_PER',NULL,1),(84923,'boucq','','PND_132176602','NOU','NE_PER',NULL,1),(84924,'le boucq','','PND_132176602','NOU','NE_PER',NULL,1),(84925,'bouvier des eclats','',NULL,'NOU','NE_PER',NULL,1),(84926,'bovens','','PND_136771114','NOU','NE_PER',NULL,1),(84927,'te braake','',NULL,'NOU','NE_PER',NULL,1),(84928,'van braam','',NULL,'NOU','NE_PER',NULL,1),(84929,'braam houckgeest','','PND_12397920X','NOU','NE_PER',NULL,1),(84930,'van bracht','',NULL,'NOU','NE_PER',NULL,1),(84931,'pieter van bracht','',NULL,'NOU','NE_PER',NULL,1),(84932,'braesman','',NULL,'NOU','NE_PER',NULL,1),(84933,'van den brandeler','',NULL,'NOU','NE_PER',NULL,1),(84935,'brantwijck','',NULL,'NOU','NE_PER',NULL,1),(84936,'brandwyk','','PND_123524555','NOU','NE_PER',NULL,1),(84937,'brandwijk','',NULL,'NOU','NE_PER',NULL,1),(84938,'brantwijck van blockland','',NULL,'NOU','NE_PER',NULL,1),(84939,'joh van breda','',NULL,'NOU','NE_PER',NULL,1),(84940,'van der breggen czn.','',NULL,'NOU','NE_PER',NULL,1),(84941,'van breughel','',NULL,'NOU','NE_PER',NULL,1),(84942,'brief','','PND_134616839','NOU','NE_PER',NULL,1),(84943,'brinkhuyzen petit','',NULL,'NOU','NE_PER',NULL,1),(84944,'de smit van den broecke','',NULL,'NOU','NE_PER',NULL,1),(84946,'jan bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(84947,'brontsema','',NULL,'NOU','NE_PER',NULL,1),(84948,'van den broucke','',NULL,'NOU','NE_PER',NULL,1),(84949,'koumans brouwer','',NULL,'NOU','NE_PER',NULL,1),(84951,'van der brugge','',NULL,'NOU','NE_PER',NULL,1),(84952,'brund','','PND_126534373','NOU','NE_PER',NULL,1),(84953,'brunt','','PND_137027028','NOU','NE_PER',NULL,1),(84955,'alida bruno','',NULL,'NOU','NE_PER',NULL,1),(84956,'le bruyn','','PND_115722122','NOU','NE_PER',NULL,1),(84957,'buffelaer','',NULL,'NOU','NE_PER',NULL,1),(84958,'jan bulthuis','','PND_10152031X','NOU','NE_PER',NULL,1),(84959,'lemstra','','PND_133290891','NOU','NE_PER',NULL,1),(84960,'lemstra van buma','',NULL,'NOU','NE_PER',NULL,1),(84961,'bunschoten','','PND_123968399','NOU','NE_PER',NULL,1),(84962,'tymmerman van bunschoten','',NULL,'NOU','NE_PER',NULL,1),(84963,'jan van der burch','',NULL,'NOU','NE_PER',NULL,1),(84964,'david burger','',NULL,'NOU','NE_PER',NULL,1),(84965,'peter burman','','PND_117641987','NOU','NE_PER',NULL,1),(84966,'burtin','','PND_133704475','NOU','NE_PER',NULL,1),(84967,'de bascoducis','',NULL,'NOU','NE_PER',NULL,1),(84968,'van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(93040,'van den camp','',NULL,'NOU','NE_PER',NULL,1),(84969,'van caerden','',NULL,'NOU','NE_PER',NULL,1),(84970,'calekman','',NULL,'NOU','NE_PER',NULL,1),(84971,'van beeck calkoen','',NULL,'NOU','NE_PER',NULL,1),(84972,'joes','',NULL,'NOU','NE_PER',NULL,1),(84973,'joës','',NULL,'NOU','NE_PER',NULL,1),(84974,'joes van campen','',NULL,'NOU','NE_PER',NULL,1),(84975,'van camstra','',NULL,'NOU','NE_PER',NULL,1),(84976,'van der capelle','',NULL,'NOU','NE_PER',NULL,1),(84977,'carteret','','PND_128924101','NOU','NE_PER',NULL,1),(84978,'kaatie','',NULL,'NOU','NE_PER',NULL,1),(84979,'charbonnier','','PND_136976980','NOU','NE_PER',NULL,1),(84980,'chavannes','','PND_133342042','NOU','NE_PER',NULL,1),(84981,'chavonnes','',NULL,'NOU','NE_PER',NULL,1),(84982,'churchyard','','PND_116481773','NOU','NE_PER',NULL,1),(84983,'ciermans','','PND_100810691','NOU','NE_PER',NULL,1),(84984,'armandville','',NULL,'NOU','NE_PER',NULL,1),(84985,'le cocq d\'armandville','',NULL,'NOU','NE_PER',NULL,1),(84986,'colmjon','','PND_101450273','NOU','NE_PER',NULL,1),(84987,'jongkindt coninck','','PND_102767572','NOU','NE_PER',NULL,1),(84988,'van assendelft de coningh','',NULL,'NOU','NE_PER',NULL,1),(84989,'corduanier','',NULL,'NOU','NE_PER',NULL,1),(84990,'de corduanier','',NULL,'NOU','NE_PER',NULL,1),(84991,'blom coster','',NULL,'NOU','NE_PER',NULL,1),(84992,'creuwel','',NULL,'NOU','NE_PER',NULL,1),(84993,'crils','',NULL,'NOU','NE_PER',NULL,1),(84994,'crombalch','',NULL,'NOU','NE_PER',NULL,1),(84995,'dehasque','',NULL,'NOU','NE_PER',NULL,1),(84996,'van diemen','',NULL,'NOU','NE_PER',NULL,1),(84997,'van diepenbeek','',NULL,'NOU','NE_PER',NULL,1),(84998,'justus dirks','',NULL,'NOU','NE_PER',NULL,1),(84999,'dolhain','',NULL,'NOU','NE_PER',NULL,1),(85000,'van bergen dolhain','',NULL,'NOU','NE_PER',NULL,1),(85001,'van dolre','',NULL,'NOU','NE_PER',NULL,1),(85002,'dominicus benedixius','',NULL,'NOU','NE_PER',NULL,1),(85003,'driutius','',NULL,'NOU','NE_PER',NULL,1),(85004,'van duisberg','',NULL,'NOU','NE_PER',NULL,1),(85005,'aarnout joost v. d. duyn','',NULL,'NOU','NE_PER',NULL,1),(85006,'van ebbenhorst','',NULL,'NOU','NE_PER',NULL,1),(85007,'van den eeckhout','',NULL,'NOU','NE_PER',NULL,1),(85008,'eekhout van lee','',NULL,'NOU','NE_PER',NULL,1),(85009,'eelsma','',NULL,'NOU','NE_PER',NULL,1),(85010,'eisma van der bildt','',NULL,'NOU','NE_PER',NULL,1),(85011,'elegius','',NULL,'NOU','NE_PER',NULL,1),(85012,'den elger','',NULL,'NOU','NE_PER',NULL,1),(85014,'ellen','',NULL,'NOU','NE_PER',NULL,1),(85015,'abt elle','',NULL,'NOU','NE_PER',NULL,1),(85016,'elmt','',NULL,'NOU','NE_PER',NULL,1),(85017,'van elmt','',NULL,'NOU','NE_PER',NULL,1),(85018,'elsacker','','PND_127200517','NOU','NE_PER',NULL,1),(85019,'van elsacker','',NULL,'NOU','NE_PER',NULL,1),(85020,'van den elsen','',NULL,'NOU','NE_PER',NULL,1),(85021,'rammelman elsevier','','PND_10139196X','NOU','NE_PER',NULL,1),(85022,'van elsland','',NULL,'NOU','NE_PER',NULL,1),(85023,'emilia van nassau','',NULL,'NOU','NE_PER',NULL,1),(85024,'engelbrecht i v. nassau dillenburg dietz','',NULL,'NOU','NE_PER',NULL,1),(85025,'van erkel','',NULL,'NOU','NE_PER',NULL,1),(85026,'van esch','',NULL,'NOU','NE_PER',NULL,1),(85027,'espagne','',NULL,'NOU','NE_PER',NULL,1),(85028,'d\'espagne','',NULL,'NOU','NE_PER',NULL,1),(85029,'espine','',NULL,'NOU','NE_PER',NULL,1),(85030,'de l\'espine','',NULL,'NOU','NE_PER',NULL,1),(85031,'caesar van everdingen','','PND_124229913','NOU','NE_PER',NULL,1),(85032,'staats evers','',NULL,'NOU','NE_PER',NULL,1),(85033,'jan evertsen','',NULL,'NOU','NE_PER',NULL,1),(85034,'eyboldus','',NULL,'NOU','NE_PER',NULL,1),(85035,'abt eyboldus','',NULL,'NOU','NE_PER',NULL,1),(85036,'eylardus','',NULL,'NOU','NE_PER',NULL,1),(85037,'abt eylardus','',NULL,'NOU','NE_PER',NULL,1),(85038,'eylof','',NULL,'NOU','NE_PER',NULL,1),(85039,'fay','','PND_137152248','NOU','NE_PER',NULL,1),(85040,'du fay','',NULL,'NOU','NE_PER',NULL,1),(85041,'feitb','',NULL,'NOU','NE_PER',NULL,1),(85042,'fino','','PND_136303986','NOU','NE_PER',NULL,1),(85043,'florentii','',NULL,'NOU','NE_PER',NULL,1),(85044,'forme','',NULL,'NOU','NE_PER',NULL,1),(85045,'formerius','',NULL,'NOU','NE_PER',NULL,1),(85046,'la forme','',NULL,'NOU','NE_PER',NULL,1),(85047,'van fornenbergh','',NULL,'NOU','NE_PER',NULL,1),(85048,'le franc van berkhey','',NULL,'NOU','NE_PER',NULL,1),(85049,'franssoon','',NULL,'NOU','NE_PER',NULL,1),(85050,'fungeri','','PND_129426989','NOU','NE_PER',NULL,1),(85051,'de fuyter','',NULL,'NOU','NE_PER',NULL,1),(85052,'fybrands','',NULL,'NOU','NE_PER',NULL,1),(85053,'feibrands','',NULL,'NOU','NE_PER',NULL,1),(85054,'van leyden gael','',NULL,'NOU','NE_PER',NULL,1),(85055,'gagern','','PND_136953514','NOU','NE_PER',NULL,1),(85056,'von gagern','',NULL,'NOU','NE_PER',NULL,1),(85057,'gakel','','PND_121797546','NOU','NE_PER',NULL,1),(85058,'wessel gansfort','','PND_118941232','NOU','NE_PER',NULL,1),(85059,'ganswijk','','PND_101448333','NOU','NE_PER',NULL,1),(85060,'ganswyk','',NULL,'NOU','NE_PER',NULL,1),(85061,'ten zeldam ganswijk','',NULL,'NOU','NE_PER',NULL,1),(85062,'garde','','PND_135851645','NOU','NE_PER',NULL,1),(85063,'de la garde','',NULL,'NOU','NE_PER',NULL,1),(85064,'van garel','',NULL,'NOU','NE_PER',NULL,1),(85065,'gascoigne','','PND_134381971','NOU','NE_PER',NULL,1),(85066,'gaule','','PND_136154425','NOU','NE_PER',NULL,1),(85067,'de gaule','',NULL,'NOU','NE_PER',NULL,1),(85068,'gautius','','PND_132233118','NOU','NE_PER',NULL,1),(85069,'sijmons de geest','',NULL,'NOU','NE_PER',NULL,1),(85070,'geldrop','','PND_128277068','NOU','NE_PER',NULL,1),(85071,'van geldrop','',NULL,'NOU','NE_PER',NULL,1),(85072,'de gendt','',NULL,'NOU','NE_PER',NULL,1),(85073,'gerberga','','PND_136199682,PND_136637620,PND_136972314,PND_136972314','NOU','NE_PER',NULL,1),(85074,'gerdingen','','PND_123305152','NOU','NE_PER',NULL,1),(85075,'gardingen','',NULL,'NOU','NE_PER',NULL,1),(85076,'van gerdingen','',NULL,'NOU','NE_PER',NULL,1),(85077,'van germez','',NULL,'NOU','NE_PER',NULL,1),(85078,'van gerrevink','',NULL,'NOU','NE_PER',NULL,1),(85079,'dirk gerritsz','',NULL,'NOU','NE_PER',NULL,1),(85080,'van gestel','',NULL,'NOU','NE_PER',NULL,1),(85081,'geuzen','',NULL,'NOU','NE_PER',NULL,1),(85082,'geuzen els','',NULL,'NOU','NE_PER',NULL,1),(85083,'witsen geysbeek','','PND_13314819X','NOU','NE_PER',NULL,1),(85084,'ghiffene','','PND_10313994X','NOU','NE_PER',NULL,1),(85085,'van de ghoor','',NULL,'NOU','NE_PER',NULL,1),(85086,'ghyben may','',NULL,'NOU','NE_PER',NULL,1),(85087,'girard de milet van coehoorn','',NULL,'NOU','NE_PER',NULL,1),(85088,'glarges','','PND_124202454','NOU','NE_PER',NULL,1),(85089,'de glarges','',NULL,'NOU','NE_PER',NULL,1),(85090,'glover','','PND_137011237','NOU','NE_PER',NULL,1),(85091,'matthias van goch','','PND_130628565','NOU','NE_PER',NULL,1),(85092,'michiel van goch','','PND_129426725','NOU','NE_PER',NULL,1),(85093,'eppo gockinga','',NULL,'NOU','NE_PER',NULL,1),(85094,'hille gockinga','',NULL,'NOU','NE_PER',NULL,1),(85095,'hylcke','',NULL,'NOU','NE_PER',NULL,1),(85096,'hijlke','',NULL,'NOU','NE_PER',NULL,1),(85097,'hylcke gockinga','',NULL,'NOU','NE_PER',NULL,1),(85098,'kenna','',NULL,'NOU','NE_PER',NULL,1),(85099,'kenna gockinga','',NULL,'NOU','NE_PER',NULL,1),(85100,'tammo gockinga','',NULL,'NOU','NE_PER',NULL,1),(85101,'goeteeris','','PND_101292376','NOU','NE_PER',NULL,1),(85102,'golverdinge','',NULL,'NOU','NE_PER',NULL,1),(85103,'van golverdinge','',NULL,'NOU','NE_PER',NULL,1),(85104,'de gomiecourt','',NULL,'NOU','NE_PER',NULL,1),(85105,'steenbergen van goor','','PND_101008120','NOU','NE_PER',NULL,1),(85106,'goorbergh','','PND_123429951','NOU','NE_PER',NULL,1),(85107,'ghoorbergh','',NULL,'NOU','NE_PER',NULL,1),(85108,'van de goorbergh','',NULL,'NOU','NE_PER',NULL,1),(85109,'goorle','','PND_129662623','NOU','NE_PER',NULL,1),(85110,'goerle','',NULL,'NOU','NE_PER',NULL,1),(85111,'van goorle','',NULL,'NOU','NE_PER',NULL,1),(85112,'gottignies','','PND_124652247','NOU','NE_PER',NULL,1),(85113,'v. gouda','',NULL,'NOU','NE_PER',NULL,1),(85114,'goudosver','',NULL,'NOU','NE_PER',NULL,1),(85115,'v. goudosver','',NULL,'NOU','NE_PER',NULL,1),(85116,'ter gouw','',NULL,'NOU','NE_PER',NULL,1),(85117,'grasper','',NULL,'NOU','NE_PER',NULL,1),(85118,'graven','','PND_135645387','NOU','NE_PER',NULL,1),(85120,'grevenbroeck','',NULL,'NOU','NE_PER',NULL,1),(85121,'greevenbroeck','',NULL,'NOU','NE_PER',NULL,1),(85122,'van grevenbroeck','',NULL,'NOU','NE_PER',NULL,1),(85123,'van grinsven','',NULL,'NOU','NE_PER',NULL,1),(85124,'groenveld','','PND_124590381','NOU','NE_PER',NULL,1),(85125,'groenvelt','','PND_120127717','NOU','NE_PER',NULL,1),(85126,'groenewegen van der made','','PND_120011050','NOU','NE_PER',NULL,1),(85127,'hendrik i van gronsveld','',NULL,'NOU','NE_PER',NULL,1),(85128,'hendrik ii van gronsveld','',NULL,'NOU','NE_PER',NULL,1),(85129,'hendrik iii van gronsveld','',NULL,'NOU','NE_PER',NULL,1),(85130,'jan i van gronsveld','',NULL,'NOU','NE_PER',NULL,1),(85131,'jan ii van gronsveld','',NULL,'NOU','NE_PER',NULL,1),(85132,'grouwels','','PND_120219859','NOU','NE_PER',NULL,1),(85133,'guetkind','',NULL,'NOU','NE_PER',NULL,1),(89291,'guillon','','PND_136079474','NOU','NE_PER',NULL,1),(85134,'otto van gulik','',NULL,'NOU','NE_PER',NULL,1),(85135,'walram','',NULL,'NOU','NE_PER',NULL,1),(85136,'walrame','',NULL,'NOU','NE_PER',NULL,1),(85137,'walram van gulik','',NULL,'NOU','NE_PER',NULL,1),(85138,'gulpen','',NULL,'NOU','NE_PER',NULL,1),(85139,'van gulpen','',NULL,'NOU','NE_PER',NULL,1),(85140,'gysmaers','',NULL,'NOU','NE_PER',NULL,1),(85141,'alardus van haeften','',NULL,'NOU','NE_PER',NULL,1),(85142,'allard van haeften','',NULL,'NOU','NE_PER',NULL,1),(85143,'claes van haeften','',NULL,'NOU','NE_PER',NULL,1),(85144,'dirk van haeften','',NULL,'NOU','NE_PER',NULL,1),(85145,'frans van haeften','',NULL,'NOU','NE_PER',NULL,1),(85146,'jan van haeften','',NULL,'NOU','NE_PER',NULL,1),(85147,'otto van haeften','',NULL,'NOU','NE_PER',NULL,1),(85148,'walraven van haeften','',NULL,'NOU','NE_PER',NULL,1),(85149,'willem van haeften','',NULL,'NOU','NE_PER',NULL,1),(85150,'ida v. d. haer','',NULL,'NOU','NE_PER',NULL,1),(85151,'van haerlem','',NULL,'NOU','NE_PER',NULL,1),(85152,'haffmans','','PND_132557460','NOU','NE_PER',NULL,1),(85153,'van der hagen','',NULL,'NOU','NE_PER',NULL,1),(85154,'hajonides','','PND_135825652','NOU','NE_PER',NULL,1),(85155,'van halewijn','',NULL,'NOU','NE_PER',NULL,1),(85156,'teresteyn','',NULL,'NOU','NE_PER',NULL,1),(85157,'teresteijn','',NULL,'NOU','NE_PER',NULL,1),(85158,'teresteyn van halewijn','',NULL,'NOU','NE_PER',NULL,1),(85159,'half wassenaar','',NULL,'NOU','NE_PER',NULL,1),(85160,'hambrouck','',NULL,'NOU','NE_PER',NULL,1),(85161,'hamconius','','PND_128799749','NOU','NE_PER',NULL,1),(85162,'hardenbroek','','PND_123443849','NOU','NE_PER',NULL,1),(85163,'van hardenbroek','',NULL,'NOU','NE_PER',NULL,1),(85164,'hasenbroecks','',NULL,'NOU','NE_PER',NULL,1),(85166,'heemskerk azn.','',NULL,'NOU','NE_PER',NULL,1),(85167,'heemskerk bzn.','',NULL,'NOU','NE_PER',NULL,1),(85168,'henricus i','',NULL,'NOU','NE_PER',NULL,1),(85169,'hooykaas herderscheê','',NULL,'NOU','NE_PER',NULL,1),(85170,'herport','','PND_12896717X','NOU','NE_PER',NULL,1),(85171,'de hertog','',NULL,'NOU','NE_PER',NULL,1),(85172,'witte de hese','','PND_120949415','NOU','NE_PER',NULL,1),(85173,'karel van hessen cassel','',NULL,'NOU','NE_PER',NULL,1),(85174,'willem landgraaf van hessen cassel','',NULL,'NOU','NE_PER',NULL,1),(85175,'willem keurvorst van hessel cassel','',NULL,'NOU','NE_PER',NULL,1),(85176,'darmstadt','','PND_136844626','NOU','NE_PER',NULL,1),(85177,'christiaan lodewijk van hessen darmstadt','',NULL,'NOU','NE_PER',NULL,1),(85178,'georg van hessen darmstadt','',NULL,'NOU','NE_PER',NULL,1),(85179,'georg karel van hessen darmstadt','',NULL,'NOU','NE_PER',NULL,1),(85180,'lodewijk van hessen darmstadt','',NULL,'NOU','NE_PER',NULL,1),(85181,'van hessen darmstadt','',NULL,'NOU','NE_PER',NULL,1),(85182,'carel van hessen homburg','',NULL,'NOU','NE_PER',NULL,1),(85183,'frederik iii jacob van hessen homburg','',NULL,'NOU','NE_PER',NULL,1),(85184,'van hessen homburg','',NULL,'NOU','NE_PER',NULL,1),(85185,'philippsthal','','PND_12554376X','NOU','NE_PER',NULL,1),(85186,'philips van hessen philippsthal','',NULL,'NOU','NE_PER',NULL,1),(85187,'willem van hessen philippsthal','',NULL,'NOU','NE_PER',NULL,1),(85188,'barchfeld','','PND_137088965','NOU','NE_PER',NULL,1),(85189,'willem van hessen philippsthal barchfeld','',NULL,'NOU','NE_PER',NULL,1),(85190,'siegenbeek van heukelom','','PND_127753494','NOU','NE_PER',NULL,1),(85191,'van heukelum','',NULL,'NOU','NE_PER',NULL,1),(85192,'van heulen','',NULL,'NOU','NE_PER',NULL,1),(85193,'justus heurnius','','PND_100166423','NOU','NE_PER',NULL,1),(85194,'otto heurnius','','PND_116782951','NOU','NE_PER',NULL,1),(85195,'van de heuvel','',NULL,'NOU','NE_PER',NULL,1),(85196,'v. heyst','',NULL,'NOU','NE_PER',NULL,1),(85197,'van hille','',NULL,'NOU','NE_PER',NULL,1),(85198,'van hoeke','',NULL,'NOU','NE_PER',NULL,1),(85199,'hoeselman','',NULL,'NOU','NE_PER',NULL,1),(85200,'van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(85201,'hohenlohe','','PND_136420877','NOU','NE_PER',NULL,1),(85202,'langenburg','','PND_137158459','NOU','NE_PER',NULL,1),(85203,'van hohenlohe langenburg','',NULL,'NOU','NE_PER',NULL,1),(85204,'holaart','',NULL,'NOU','NE_PER',NULL,1),(85205,'hollart','',NULL,'NOU','NE_PER',NULL,1),(85206,'van holst','',NULL,'NOU','NE_PER',NULL,1),(85207,'corver hooft','',NULL,'NOU','NE_PER',NULL,1),(85208,'d\'hoorne','',NULL,'NOU','NE_PER',NULL,1),(85209,'hendrik hop','',NULL,'NOU','NE_PER',NULL,1),(85210,'houwelingen','','PND_135968003','NOU','NE_PER',NULL,1),(85211,'van houwelingen','',NULL,'NOU','NE_PER',NULL,1),(85212,'van hoven','',NULL,'NOU','NE_PER',NULL,1),(85213,'hugaart','',NULL,'NOU','NE_PER',NULL,1),(85214,'hugaart heems','',NULL,'NOU','NE_PER',NULL,1),(85215,'abt hugo','',NULL,'NOU','NE_PER',NULL,1),(85216,'van hulkenroy','',NULL,'NOU','NE_PER',NULL,1),(85217,'van oosterwijk hulshoff','',NULL,'NOU','NE_PER',NULL,1),(85219,'de hutter','',NULL,'NOU','NE_PER',NULL,1),(85220,'kattendijke','','PND_129020370','NOU','NE_PER',NULL,1),(85221,'kattendyke','',NULL,'NOU','NE_PER',NULL,1),(85222,'huyssen van kattendijke','','PND_129020370','NOU','NE_PER',NULL,1),(85223,'van iersele','',NULL,'NOU','NE_PER',NULL,1),(85224,'ilt','',NULL,'NOU','NE_PER',NULL,1),(85225,'hild','','PND_13650826X','NOU','NE_PER',NULL,1),(85226,'hilt','','PND_133984087','NOU','NE_PER',NULL,1),(85227,'van ilt','',NULL,'NOU','NE_PER',NULL,1),(85228,'indise','',NULL,'NOU','NE_PER',NULL,1),(85229,'indise raven','',NULL,'NOU','NE_PER',NULL,1),(85230,'bruynings ingenhoes','',NULL,'NOU','NE_PER',NULL,1),(85231,'isabella van oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(85232,'isabella van gelre','',NULL,'NOU','NE_PER',NULL,1),(85234,'ivo johannis','',NULL,'NOU','NE_PER',NULL,1),(85235,'don jan van oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(85236,'kea','','PND_100179495,PND_133523233,PND_133523233','NOU','NE_PER',NULL,1),(85237,'jansen kea','',NULL,'NOU','NE_PER',NULL,1),(85239,'jeursema','',NULL,'NOU','NE_PER',NULL,1),(85240,'jordaan van tongeren','',NULL,'NOU','NE_PER',NULL,1),(85241,'junghuhn','','PND_118709003','NOU','NE_PER',NULL,1),(85242,'junius de jonghe','',NULL,'NOU','NE_PER',NULL,1),(85243,'kalbergen de boer','',NULL,'NOU','NE_PER',NULL,1),(85244,'van kalkar','',NULL,'NOU','NE_PER',NULL,1),(85245,'kallen','','PND_136812252','NOU','NE_PER',NULL,1),(85246,'stoute','','PND_122420020','NOU','NE_PER',NULL,1),(85247,'keizer karel v','',NULL,'NOU','NE_PER',NULL,1),(85248,'katwijk','','PND_136562094','NOU','NE_PER',NULL,1),(85249,'catwyck','',NULL,'NOU','NE_PER',NULL,1),(85250,'catwijck','',NULL,'NOU','NE_PER',NULL,1),(85251,'de katwijk','',NULL,'NOU','NE_PER',NULL,1),(85252,'van katwijk','',NULL,'NOU','NE_PER',NULL,1),(85253,'aerndt','',NULL,'NOU','NE_PER',NULL,1),(85254,'arndt','','PND_137231148','NOU','NE_PER',NULL,1),(85255,'aerndt kemp','',NULL,'NOU','NE_PER',NULL,1),(85257,'kimpe','','PND_119248875','NOU','NE_PER',NULL,1),(85258,'keimpe','',NULL,'NOU','NE_PER',NULL,1),(85259,'van kinsbergen','',NULL,'NOU','NE_PER',NULL,1),(92953,'grumiaux','','PND_120541858','NOU','NE_PER',NULL,1),(92954,'grust','','PND_122431316','NOU','NE_PER',NULL,1),(85260,'adelaide kleyn','',NULL,'NOU','NE_PER',NULL,1),(85261,'antoinette kleyn','',NULL,'NOU','NE_PER',NULL,1),(85262,'van knippenbergh','',NULL,'NOU','NE_PER',NULL,1),(85263,'koeman','','PND_133744582','NOU','NE_PER',NULL,1),(85264,'coman','','PND_136408117','NOU','NE_PER',NULL,1),(85265,'coeman','','PND_104312327','NOU','NE_PER',NULL,1),(85266,'cooman','','PND_133442160','NOU','NE_PER',NULL,1),(85267,'komman','',NULL,'NOU','NE_PER',NULL,1),(85268,'koomen','',NULL,'NOU','NE_PER',NULL,1),(85269,'comenius','','PND_130576093','NOU','NE_PER',NULL,1),(85270,'van koesveld','',NULL,'NOU','NE_PER',NULL,1),(85271,'kohlbrugge','','PND_128488328','NOU','NE_PER',NULL,1),(85272,'kohlbrügge','','PND_118713604','NOU','NE_PER',NULL,1),(85273,'van köningsmarck','',NULL,'NOU','NE_PER',NULL,1),(85274,'koning admirael','',NULL,'NOU','NE_PER',NULL,1),(85275,'leendert de koningh','',NULL,'NOU','NE_PER',NULL,1),(85276,'leon de koningh','',NULL,'NOU','NE_PER',NULL,1),(85277,'van der koogh','',NULL,'NOU','NE_PER',NULL,1),(85278,'jacob kool','',NULL,'NOU','NE_PER',NULL,1),(85279,'jan kool','','PND_122213211','NOU','NE_PER',NULL,1),(85280,'johan kool','','PND_103017682','NOU','NE_PER',NULL,1),(85281,'koolaart hofman','',NULL,'NOU','NE_PER',NULL,1),(85282,'woensel kooy','',NULL,'NOU','NE_PER',NULL,1),(85283,'bakker korff','',NULL,'NOU','NE_PER',NULL,1),(85284,'kortenaer','',NULL,'NOU','NE_PER',NULL,1),(85285,'cortenaer','',NULL,'NOU','NE_PER',NULL,1),(85286,'van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(85287,'kraus','','PND_137261489','NOU','NE_PER',NULL,1),(85288,'kra','','PND_134052498','NOU','NE_PER',NULL,1),(85289,'kraa','','PND_135746892','NOU','NE_PER',NULL,1),(85290,'carrius','',NULL,'NOU','NE_PER',NULL,1),(85291,'kritzraed','',NULL,'NOU','NE_PER',NULL,1),(85292,'kroon de vlieg','',NULL,'NOU','NE_PER',NULL,1),(85293,'van der meer van kuffeler','',NULL,'NOU','NE_PER',NULL,1),(85294,'steringa kuyper','',NULL,'NOU','NE_PER',NULL,1),(85295,'van de laar','',NULL,'NOU','NE_PER',NULL,1),(85296,'van der sande lacoste','',NULL,'NOU','NE_PER',NULL,1),(85297,'rithem','',NULL,'NOU','NE_PER',NULL,1),(85298,'ritthem','','PND_100298230','NOU','NE_PER',NULL,1),(85299,'lambrechtsen van rithem','',NULL,'NOU','NE_PER',NULL,1),(85300,'van toorenburg lammers','',NULL,'NOU','NE_PER',NULL,1),(85301,'van laren','',NULL,'NOU','NE_PER',NULL,1),(85302,'joos van laren','',NULL,'NOU','NE_PER',NULL,1),(85303,'de larrey','',NULL,'NOU','NE_PER',NULL,1),(85304,'lebuinus','','PND_122130944','NOU','NE_PER',NULL,1),(85305,'van leen','',NULL,'NOU','NE_PER',NULL,1),(85306,'van leeuwaarden','',NULL,'NOU','NE_PER',NULL,1),(85307,'van leeuwarden','',NULL,'NOU','NE_PER',NULL,1),(85308,'murk','','PND_137025882','NOU','NE_PER',NULL,1),(85309,'lels','','PND_127733604','NOU','NE_PER',NULL,1),(85310,'murk lels','',NULL,'NOU','NE_PER',NULL,1),(85311,'lestanier','',NULL,'NOU','NE_PER',NULL,1),(85312,'levecq','','PND_137086121','NOU','NE_PER',NULL,1),(85313,'lexius','','PND_116978422','NOU','NE_PER',NULL,1),(85314,'v. lidth de jeude','',NULL,'NOU','NE_PER',NULL,1),(85315,'van lil','',NULL,'NOU','NE_PER',NULL,1),(85316,'snelrewaard','',NULL,'NOU','NE_PER',NULL,1),(85317,'van der linden van snelrewaard','',NULL,'NOU','NE_PER',NULL,1),(85318,'van linschoten','',NULL,'NOU','NE_PER',NULL,1),(85320,'liudger','','PND_11872861X','NOU','NE_PER',NULL,1),(85321,'lobeth','',NULL,'NOU','NE_PER',NULL,1),(85322,'lobbet','',NULL,'NOU','NE_PER',NULL,1),(85323,'god loeff','',NULL,'NOU','NE_PER',NULL,1),(85324,'verniers','','PND_132797879','NOU','NE_PER',NULL,1),(85325,'verniers van der loeff','',NULL,'NOU','NE_PER',NULL,1),(85326,'van lommel','',NULL,'NOU','NE_PER',NULL,1),(93707,'phoel','',NULL,'NOU','NE_PER',NULL,1),(85327,'lotsy','','PND_117683140','NOU','NE_PER',NULL,1),(85328,'lotsij','','PND_102131171','NOU','NE_PER',NULL,1),(85329,'louise henriëtte van nassau','',NULL,'NOU','NE_PER',NULL,1),(85330,'louvard','','PND_136359248','NOU','NE_PER',NULL,1),(85331,'lövenich','','PND_132348497','NOU','NE_PER',NULL,1),(85332,'lovenich','',NULL,'NOU','NE_PER',NULL,1),(85333,'lovenigh','',NULL,'NOU','NE_PER',NULL,1),(85334,'von lövenich','',NULL,'NOU','NE_PER',NULL,1),(85335,'lowes','','PND_127784772','NOU','NE_PER',NULL,1),(85336,'guislain','',NULL,'NOU','NE_PER',NULL,1),(85337,'lumbres','','PND_123129869','NOU','NE_PER',NULL,1),(85338,'ghislain de fiennes heer van lumbres','',NULL,'NOU','NE_PER',NULL,1),(85339,'lumey','','PND_132458098','NOU','NE_PER',NULL,1),(85340,'lyclama a nijeholt','',NULL,'NOU','NE_PER',NULL,1),(85341,'aeneas mackay','','PND_119062402','NOU','NE_PER',NULL,1),(85342,'maertonz','',NULL,'NOU','NE_PER',NULL,1),(85343,'sombreff','',NULL,'NOU','NE_PER',NULL,1),(85344,'sombreffe','',NULL,'NOU','NE_PER',NULL,1),(85345,'van der maesen de sombreff','',NULL,'NOU','NE_PER',NULL,1),(85346,'maetselaer','',NULL,'NOU','NE_PER',NULL,1),(85347,'van maetselaer','',NULL,'NOU','NE_PER',NULL,1),(85348,'malborgh','',NULL,'NOU','NE_PER',NULL,1),(85349,'van malborgh','',NULL,'NOU','NE_PER',NULL,1),(85351,'van malsem','',NULL,'NOU','NE_PER',NULL,1),(85352,'marshall','','PND_137176171','NOU','NE_PER',NULL,1),(85353,'van mater','',NULL,'NOU','NE_PER',NULL,1),(85354,'maulde','','PND_122926943','NOU','NE_PER',NULL,1),(85355,'de maulde','',NULL,'NOU','NE_PER',NULL,1),(85356,'john may','','PND_135948207','NOU','NE_PER',NULL,1),(85357,'meerhout','','PND_104331437','NOU','NE_PER',NULL,1),(85358,'meerhouts','',NULL,'NOU','NE_PER',NULL,1),(85359,'meerhuysen','',NULL,'NOU','NE_PER',NULL,1),(85360,'van meerten schilperoort','',NULL,'NOU','NE_PER',NULL,1),(85361,'meetkercke','','PND_121897400','NOU','NE_PER',NULL,1),(85362,'van meetkercke','',NULL,'NOU','NE_PER',NULL,1),(85363,'melho','','PND_103923551','NOU','NE_PER',NULL,1),(85364,'de melho','',NULL,'NOU','NE_PER',NULL,1),(85365,'melort','','PND_121681181','NOU','NE_PER',NULL,1),(85366,'mestrum','',NULL,'NOU','NE_PER',NULL,1),(85367,'laur','',NULL,'NOU','NE_PER',NULL,1),(85368,'laur metzius','',NULL,'NOU','NE_PER',NULL,1),(85369,'de meijier','',NULL,'NOU','NE_PER',NULL,1),(85370,'meyvogel','','PND_136926452','NOU','NE_PER',NULL,1),(85371,'meijvogel','','PND_136926452','NOU','NE_PER',NULL,1),(85372,'middelandt','',NULL,'NOU','NE_PER',NULL,1),(85373,'van middelandt','',NULL,'NOU','NE_PER',NULL,1),(85374,'van mildert','',NULL,'NOU','NE_PER',NULL,1),(85375,'uitenhage','',NULL,'NOU','NE_PER',NULL,1),(85376,'uytenhage','',NULL,'NOU','NE_PER',NULL,1),(85377,'uitenhage de mist','',NULL,'NOU','NE_PER',NULL,1),(85378,'uytenhage de mist','',NULL,'NOU','NE_PER',NULL,1),(85379,'molenschot','',NULL,'NOU','NE_PER',NULL,1),(85380,'van molenschot','',NULL,'NOU','NE_PER',NULL,1),(85381,'molhuysen','','PND_128090634','NOU','NE_PER',NULL,1),(85382,'molhuijsen','','PND_12454004X','NOU','NE_PER',NULL,1),(85383,'mölleman','','PND_113550928','NOU','NE_PER',NULL,1),(85384,'moleman','',NULL,'NOU','NE_PER',NULL,1),(85385,'christoffel mollerus','',NULL,'NOU','NE_PER',NULL,1),(85386,'christophorus mollerus','','PND_12871056X','NOU','NE_PER',NULL,1),(85387,'mollerus van westkerke','',NULL,'NOU','NE_PER',NULL,1),(85388,'monickes','',NULL,'NOU','NE_PER',NULL,1),(85389,'motké','','PND_12685906X','NOU','NE_PER',NULL,1),(85390,'dèr','',NULL,'NOU','NE_PER',NULL,1),(85391,'dèr mouw','','PND_118978640','NOU','NE_PER',NULL,1),(85392,'muyr','','PND_119133229','NOU','NE_PER',NULL,1),(85393,'van der muyr','',NULL,'NOU','NE_PER',NULL,1),(85394,'van naaldwijk','',NULL,'NOU','NE_PER',NULL,1),(85395,'dirk nagel','','PND_134723600','NOU','NE_PER',NULL,1),(85396,'nagelmaeker','',NULL,'NOU','NE_PER',NULL,1),(85397,'nagelmakers','','PND_100218040','NOU','NE_PER',NULL,1),(85398,'van nahuys','',NULL,'NOU','NE_PER',NULL,1),(85399,'van den neel','',NULL,'NOU','NE_PER',NULL,1),(85400,'van neercassel','',NULL,'NOU','NE_PER',NULL,1),(85401,'de nehra','',NULL,'NOU','NE_PER',NULL,1),(85402,'nerée','','PND_137122810','NOU','NE_PER',NULL,1),(85403,'de nerée','',NULL,'NOU','NE_PER',NULL,1),(85404,'van der gon netscher','',NULL,'NOU','NE_PER',NULL,1),(85405,'neurenberg','','PND_132336715','NOU','NE_PER',NULL,1),(85406,'van neurenberg','',NULL,'NOU','NE_PER',NULL,1),(85407,'van wassenaer nicolaï','',NULL,'NOU','NE_PER',NULL,1),(85408,'van nierop','',NULL,'NOU','NE_PER',NULL,1),(85409,'nieupoort','','PND_137184581','NOU','NE_PER',NULL,1),(85410,'nieuport','','PND_133494845','NOU','NE_PER',NULL,1),(85411,'nupoort','',NULL,'NOU','NE_PER',NULL,1),(85412,'nieuwenaar','',NULL,'NOU','NE_PER',NULL,1),(85413,'van nieuwenaar','',NULL,'NOU','NE_PER',NULL,1),(85414,'van nieuwenhoff','',NULL,'NOU','NE_PER',NULL,1),(85415,'van nispen tot zevenaer','',NULL,'NOU','NE_PER',NULL,1),(85416,'nivel','',NULL,'NOU','NE_PER',NULL,1),(85417,'nolet de brauwere van steeland','','PND_117586544','NOU','NE_PER',NULL,1),(85418,'van der noordaa','',NULL,'NOU','NE_PER',NULL,1),(85419,'nootman','',NULL,'NOU','NE_PER',NULL,1),(85420,'jan noozeman','',NULL,'NOU','NE_PER',NULL,1),(85421,'norris','','PND_136718019','NOU','NE_PER',NULL,1),(85422,'henry norris','',NULL,'NOU','NE_PER',NULL,1),(85423,'john norris','','PND_118588710','NOU','NE_PER',NULL,1),(85424,'notermans','','PND_12444198X','NOU','NE_PER',NULL,1),(85425,'noue','','PND_136387640','NOU','NE_PER',NULL,1),(85426,'la noue','','PND_136387640','NOU','NE_PER',NULL,1),(85427,'montigny','','PND_132768011','NOU','NE_PER',NULL,1),(85428,'noyelles','','PND_132253631','NOU','NE_PER',NULL,1),(85429,'de montigny van noyelles','',NULL,'NOU','NE_PER',NULL,1),(85430,'van nuyssenborgh','',NULL,'NOU','NE_PER',NULL,1),(85431,'nijgh','','PND_136135293','NOU','NE_PER',NULL,1),(85432,'neijgh','',NULL,'NOU','NE_PER',NULL,1),(85433,'nijkamp','','PND_135522641','NOU','NE_PER',NULL,1),(85434,'nyst','','PND_137070349','NOU','NE_PER',NULL,1),(85435,'nijst','',NULL,'NOU','NE_PER',NULL,1),(85436,'obeloo','',NULL,'NOU','NE_PER',NULL,1),(85437,'ocko','',NULL,'NOU','NE_PER',NULL,1),(85438,'okko','',NULL,'NOU','NE_PER',NULL,1),(85439,'scarlensis','',NULL,'NOU','NE_PER',NULL,1),(85440,'ocko scarlensis','','PND_100955797','NOU','NE_PER',NULL,1),(85441,'odilbald','',NULL,'NOU','NE_PER',NULL,1),(85442,'offering','',NULL,'NOU','NE_PER',NULL,1),(85443,'ogle','','PND_136053750','NOU','NE_PER',NULL,1),(85444,'john ogle','',NULL,'NOU','NE_PER',NULL,1),(85445,'van oldenborgh','',NULL,'NOU','NE_PER',NULL,1),(85446,'olivier schilperoort','',NULL,'NOU','NE_PER',NULL,1),(85447,'onsenoort','','PND_100725155','NOU','NE_PER',NULL,1),(85448,'van onsenoort','',NULL,'NOU','NE_PER',NULL,1),(85449,'van oort','',NULL,'NOU','NE_PER',NULL,1),(85450,'van oosterwijck','',NULL,'NOU','NE_PER',NULL,1),(85451,'opgenhaeffen','',NULL,'NOU','NE_PER',NULL,1),(85452,'ophuys','','PND_124385354','NOU','NE_PER',NULL,1),(85453,'ophuijse','',NULL,'NOU','NE_PER',NULL,1),(85454,'ophuysen','','PND_114456569','NOU','NE_PER',NULL,1),(85455,'orges','','PND_117144924','NOU','NE_PER',NULL,1),(85456,'van orsoy','',NULL,'NOU','NE_PER',NULL,1),(85457,'otger','','PND_131649884,PND_135640261','NOU','NE_PER',NULL,1),(85458,'diaken otger','',NULL,'NOU','NE_PER',NULL,1),(85459,'otto i','',NULL,'NOU','NE_PER',NULL,1),(85460,'otto ii','',NULL,'NOU','NE_PER',NULL,1),(85461,'otto iii','',NULL,'NOU','NE_PER',NULL,1),(85462,'oudewater','','PND_129033782','NOU','NE_PER',NULL,1),(85463,'ondewater','',NULL,'NOU','NE_PER',NULL,1),(85464,'van oudewater','',NULL,'NOU','NE_PER',NULL,1),(85465,'overd\'haghe','',NULL,'NOU','NE_PER',NULL,1),(85466,'over-d\'haghe','',NULL,'NOU','NE_PER',NULL,1),(85467,'van overstraten','',NULL,'NOU','NE_PER',NULL,1),(85468,'oyseleur','',NULL,'NOU','NE_PER',NULL,1),(85469,'dit','',NULL,'ADJ','NE_PER',NULL,1),(85470,'l\'oyseleur dit de villiers','',NULL,'NOU','NE_PER',NULL,1),(85471,'paaw','','PND_128899573','NOU','NE_PER',NULL,1),(85472,'paciotto','','PND_122630084','NOU','NE_PER',NULL,1),(85473,'padt brugge','',NULL,'NOU','NE_PER',NULL,1),(85474,'van den paesch van suchtelen','',NULL,'NOU','NE_PER',NULL,1),(85475,'paeschens','',NULL,'NOU','NE_PER',NULL,1),(85476,'van paffenrode','',NULL,'NOU','NE_PER',NULL,1),(85477,'paix','','PND_13214915X','NOU','NE_PER',NULL,1),(85478,'pallache','','PND_12860946X','NOU','NE_PER',NULL,1),(85479,'palache','','PND_12860946X','NOU','NE_PER',NULL,1),(85480,'andreas van pallandt','',NULL,'NOU','NE_PER',NULL,1),(91980,'van pallant','',NULL,'NOU','NE_PER',NULL,1),(85481,'floris van pallandt','',NULL,'NOU','NE_PER',NULL,1),(85482,'floris ii van pallandt','',NULL,'NOU','NE_PER',NULL,1),(85483,'van der pals','',NULL,'NOU','NE_PER',NULL,1),(85484,'pambo','','PND_12312817X','NOU','NE_PER',NULL,1),(85485,'pandebus','',NULL,'NOU','NE_PER',NULL,1),(85486,'panderen','',NULL,'NOU','NE_PER',NULL,1),(85487,'van panderen','',NULL,'NOU','NE_PER',NULL,1),(85488,'pangaert','',NULL,'NOU','NE_PER',NULL,1),(85489,'panken','','PND_119317044','NOU','NE_PER',NULL,1),(85490,'pannebakker','',NULL,'NOU','NE_PER',NULL,1),(85491,'de pape','',NULL,'NOU','NE_PER',NULL,1),(85492,'pappelendam','',NULL,'NOU','NE_PER',NULL,1),(85493,'pardanus','',NULL,'NOU','NE_PER',NULL,1),(85494,'van de passe','',NULL,'NOU','NE_PER',NULL,1),(85495,'abt paulus','',NULL,'NOU','NE_PER',NULL,1),(85496,'paulijn','',NULL,'NOU','NE_PER',NULL,1),(85497,'peduzi','',NULL,'NOU','NE_PER',NULL,1),(85498,'peetsold','',NULL,'NOU','NE_PER',NULL,1),(85499,'pelgrom van enghuizen','',NULL,'NOU','NE_PER',NULL,1),(85500,'pelichy','','PND_12481641X','NOU','NE_PER',NULL,1),(85501,'pélichy','','PND_116074450','NOU','NE_PER',NULL,1),(85502,'de pelichy','',NULL,'NOU','NE_PER',NULL,1),(85503,'pelkin','',NULL,'NOU','NE_PER',NULL,1),(85504,'van pelt','',NULL,'NOU','NE_PER',NULL,1),(85505,'penchard','',NULL,'NOU','NE_PER',NULL,1),(85506,'pennincks','',NULL,'NOU','NE_PER',NULL,1),(85507,'pensaert','',NULL,'NOU','NE_PER',NULL,1),(85508,'pensaart','',NULL,'NOU','NE_PER',NULL,1),(85509,'cloppenborg perizonius','',NULL,'NOU','NE_PER',NULL,1),(85510,'sedlnitzky perponcher','',NULL,'NOU','NE_PER',NULL,1),(85511,'isaäc de perponcher','',NULL,'NOU','NE_PER',NULL,1),(85512,'van de perre','',NULL,'NOU','NE_PER',NULL,1),(85513,'veth van de perre','',NULL,'NOU','NE_PER',NULL,1),(85514,'pesarovius','','PND_129550965','NOU','NE_PER',NULL,1),(85515,'jan pesser','',NULL,'NOU','NE_PER',NULL,1),(85516,'van peurse','',NULL,'NOU','NE_PER',NULL,1),(85517,'pex','','PND_12969083X','NOU','NE_PER',NULL,1),(85518,'peynninck','',NULL,'NOU','NE_PER',NULL,1),(85519,'picolet','',NULL,'NOU','NE_PER',NULL,1),(85520,'pierius à smenga','',NULL,'NOU','NE_PER',NULL,1),(85521,'digna','',NULL,'NOU','NE_PER',NULL,1),(85522,'pietersdr.','',NULL,'NOU','NE_PER',NULL,1),(85523,'digna pietersdr.','',NULL,'NOU','NE_PER',NULL,1),(85524,'aaltje pietersdr.','',NULL,'NOU','NE_PER',NULL,1),(85525,'corn','',NULL,'NOU','NE_PER',NULL,1),(85526,'corn pietersz.','',NULL,'NOU','NE_PER',NULL,1),(85527,'frans pietersz.','',NULL,'NOU','NE_PER',NULL,1),(85528,'joost pietersz.','',NULL,'NOU','NE_PER',NULL,1),(85529,'pieter pietersz.','',NULL,'NOU','NE_PER',NULL,1),(85530,'pipenpoy','','PND_133433439','NOU','NE_PER',NULL,1),(85531,'pypenpoy','',NULL,'NOU','NE_PER',NULL,1),(85532,'de pipenpoy','',NULL,'NOU','NE_PER',NULL,1),(85533,'pithopoeus','','PND_129247901','NOU','NE_PER',NULL,1),(85534,'planque','','PND_133295540','NOU','NE_PER',NULL,1),(85535,'de la planque','',NULL,'NOU','NE_PER',NULL,1),(85536,'planteydt','',NULL,'NOU','NE_PER',NULL,1),(85537,'plantinga','','PND_135842166','NOU','NE_PER',NULL,1),(85538,'plechelmus','','PND_130289477','NOU','NE_PER',NULL,1),(85539,'assema','',NULL,'NOU','NE_PER',NULL,1),(85540,'ammema van plettenberg','',NULL,'NOU','NE_PER',NULL,1),(85541,'pluygers','','PND_116247037','NOU','NE_PER',NULL,1),(85542,'pluijgers','',NULL,'NOU','NE_PER',NULL,1),(85543,'poeliën','',NULL,'NOU','NE_PER',NULL,1),(85544,'polyn','',NULL,'NOU','NE_PER',NULL,1),(85545,'polijn','',NULL,'NOU','NE_PER',NULL,1),(85546,'van poeliën','',NULL,'NOU','NE_PER',NULL,1),(85547,'polano','','PND_137239408','NOU','NE_PER',NULL,1),(85548,'poptatus','',NULL,'NOU','NE_PER',NULL,1),(85549,'abt poptatus','',NULL,'NOU','NE_PER',NULL,1),(85550,'pothast','','PND_126518297','NOU','NE_PER',NULL,1),(85551,'potkamp','',NULL,'NOU','NE_PER',NULL,1),(85552,'jan prins','','PND_103936033','NOU','NE_PER',NULL,1),(85553,'proëlius','',NULL,'NOU','NE_PER',NULL,1),(85554,'proper','',NULL,'NOU','NE_PER',NULL,1),(85555,'propper','','PND_132809966','NOU','NE_PER',NULL,1),(85556,'van pruyssen','',NULL,'NOU','NE_PER',NULL,1),(85557,'puttart','',NULL,'NOU','NE_PER',NULL,1),(85558,'fransen van de putte','',NULL,'NOU','NE_PER',NULL,1),(85559,'van der pijl','',NULL,'NOU','NE_PER',NULL,1),(85560,'quadratus','','PND_122008944','NOU','NE_PER',NULL,1),(85561,'quarter','',NULL,'NOU','NE_PER',NULL,1),(85562,'quaita','',NULL,'NOU','NE_PER',NULL,1),(85563,'quarré','','PND_128849282','NOU','NE_PER',NULL,1),(85564,'quartel','','PND_134148916','NOU','NE_PER',NULL,1),(85565,'de quartel','',NULL,'NOU','NE_PER',NULL,1),(85566,'queeckel','',NULL,'NOU','NE_PER',NULL,1),(85567,'quispel','','PND_130179655','NOU','NE_PER',NULL,1),(85568,'joris de raad','','PND_136411959','NOU','NE_PER',NULL,1),(85569,'van de rad','',NULL,'NOU','NE_PER',NULL,1),(85570,'v. raders','',NULL,'NOU','NE_PER',NULL,1),(85571,'radine','','PND_11075896X','NOU','NE_PER',NULL,1),(85572,'van raephorst','',NULL,'NOU','NE_PER',NULL,1),(85573,'rampius','',NULL,'NOU','NE_PER',NULL,1),(85574,'ramp','','PND_13649885X','NOU','NE_PER',NULL,1),(85575,'rampon','',NULL,'NOU','NE_PER',NULL,1),(85576,'ramyrez','',NULL,'NOU','NE_PER',NULL,1),(85577,'rançonier','',NULL,'NOU','NE_PER',NULL,1),(85578,'ranconier','',NULL,'NOU','NE_PER',NULL,1),(85579,'ratloo','',NULL,'NOU','NE_PER',NULL,1),(85580,'ravené','','PND_13636618X','NOU','NE_PER',NULL,1),(85581,'pieter reael','',NULL,'NOU','NE_PER',NULL,1),(85582,'v. reede tot amerongen','',NULL,'NOU','NE_PER',NULL,1),(85583,'v. reede van amerongen','',NULL,'NOU','NE_PER',NULL,1),(85584,'van reede van brandlicht','',NULL,'NOU','NE_PER',NULL,1),(85585,'v. reede van drakestein','',NULL,'NOU','NE_PER',NULL,1),(85586,'v. reede tot drakestein','',NULL,'NOU','NE_PER',NULL,1),(85587,'van reede ginckel','',NULL,'NOU','NE_PER',NULL,1),(85588,'v. reede van herreveld','',NULL,'NOU','NE_PER',NULL,1),(85589,'v. reede tot nederhorst','',NULL,'NOU','NE_PER',NULL,1),(85590,'v. reede van nederhorst','',NULL,'NOU','NE_PER',NULL,1),(85591,'v. reede van oudtshoorn','',NULL,'NOU','NE_PER',NULL,1),(85592,'v. reede van renswoude','',NULL,'NOU','NE_PER',NULL,1),(85593,'v. reede tot renswoude','',NULL,'NOU','NE_PER',NULL,1),(85594,'v. reede van saesveld','',NULL,'NOU','NE_PER',NULL,1),(85595,'adriana v. reede van saesveld','',NULL,'NOU','NE_PER',NULL,1),(85596,'van reede van saesveld','',NULL,'NOU','NE_PER',NULL,1),(85597,'regemorter','','PND_131895400','NOU','NE_PER',NULL,1),(85598,'regenmorter','',NULL,'NOU','NE_PER',NULL,1),(85599,'van regemorter','',NULL,'NOU','NE_PER',NULL,1),(85600,'regout','','PND_136898262','NOU','NE_PER',NULL,1),(85601,'gretser','','PND_133394522','NOU','NE_PER',NULL,1),(85602,'van reineveld','',NULL,'NOU','NE_PER',NULL,1),(85603,'reinwardt','','PND_130974773','NOU','NE_PER',NULL,1),(85604,'rené van chalon','',NULL,'NOU','NE_PER',NULL,1),(85605,'jan van renesse','',NULL,'NOU','NE_PER',NULL,1),(85606,'petrus van renesse','',NULL,'NOU','NE_PER',NULL,1),(85607,'van renesse van baer','',NULL,'NOU','NE_PER',NULL,1),(85608,'wulven','',NULL,'NOU','NE_PER',NULL,1),(85609,'van renesse van wulven','',NULL,'NOU','NE_PER',NULL,1),(85610,'rengers van slochteren','',NULL,'NOU','NE_PER',NULL,1),(85611,'rengers van warmenhuizen','',NULL,'NOU','NE_PER',NULL,1),(85612,'renichon','','PND_100545521','NOU','NE_PER',NULL,1),(85613,'rennecherus','','PND_120751348','NOU','NE_PER',NULL,1),(85614,'reynecherus','',NULL,'NOU','NE_PER',NULL,1),(85615,'renno','','PND_136383165','NOU','NE_PER',NULL,1),(85616,'renoo','',NULL,'NOU','NE_PER',NULL,1),(85617,'hugo repelaer','',NULL,'NOU','NE_PER',NULL,1),(85618,'repelaaer','',NULL,'NOU','NE_PER',NULL,1),(85619,'jonas repelaer','',NULL,'NOU','NE_PER',NULL,1),(85620,'repelaer v. spijkenisse','',NULL,'NOU','NE_PER',NULL,1),(85621,'réville','','PND_127126066','NOU','NE_PER',NULL,1),(85622,'van reyd','',NULL,'NOU','NE_PER',NULL,1),(85623,'van reymerswaal','',NULL,'NOU','NE_PER',NULL,1),(85624,'van reymerswaele','',NULL,'NOU','NE_PER',NULL,1),(85625,'van reijn','',NULL,'NOU','NE_PER',NULL,1),(85627,'simon gzn.','',NULL,'NOU','NE_PER',NULL,1),(85628,'smunnincx','',NULL,'NOU','NE_PER',NULL,1),(85629,'soeteboom','','PND_124772145','NOU','NE_PER',NULL,1),(85630,'soetermeer','','PND_121005577','NOU','NE_PER',NULL,1),(85631,'zoetermeer','',NULL,'NOU','NE_PER',NULL,1),(85632,'sonderlants','',NULL,'NOU','NE_PER',NULL,1),(85633,'sontag','','PND_137117930','NOU','NE_PER',NULL,1),(85634,'sorgh','','PND_130439983','NOU','NE_PER',NULL,1),(85635,'sorg','','PND_136225217','NOU','NE_PER',NULL,1),(85636,'souburg','',NULL,'NOU','NE_PER',NULL,1),(85638,'speenhoven','',NULL,'NOU','NE_PER',NULL,1),(85639,'steenhoven','','PND_134528972','NOU','NE_PER',NULL,1),(85640,'van speyk','',NULL,'NOU','NE_PER',NULL,1),(85641,'van spithout','',NULL,'NOU','NE_PER',NULL,1),(85642,'sprenger van eyk','','PND_101800533','NOU','NE_PER',NULL,1),(85643,'van der spruyt','',NULL,'NOU','NE_PER',NULL,1),(85644,'stalpart van der wiel','','PND_100651704','NOU','NE_PER',NULL,1),(85645,'de stassart','',NULL,'NOU','NE_PER',NULL,1),(85648,'de steenwijk','',NULL,'NOU','NE_PER',NULL,1),(85649,'stegemans','',NULL,'NOU','NE_PER',NULL,1),(85650,'uytwerf sterling','','PND_122661842','NOU','NE_PER',NULL,1),(85651,'der steur','',NULL,'NOU','NE_PER',NULL,1),(85652,'van der stock','',NULL,'NOU','NE_PER',NULL,1),(85653,'stompwijk','','PND_102617546','NOU','NE_PER',NULL,1),(85654,'van stompwijk','',NULL,'NOU','NE_PER',NULL,1),(85655,'storm de grave','',NULL,'NOU','NE_PER',NULL,1),(85656,'strick v. linschoten','',NULL,'NOU','NE_PER',NULL,1),(85657,'van strij','',NULL,'NOU','NE_PER',NULL,1),(85658,'van strijen','',NULL,'NOU','NE_PER',NULL,1),(85659,'susteren','','PND_136379354','NOU','NE_PER',NULL,1),(85660,'van susteren','',NULL,'NOU','NE_PER',NULL,1),(85661,'arend van swieten','',NULL,'NOU','NE_PER',NULL,1),(85662,'dirk van swieten','',NULL,'NOU','NE_PER',NULL,1),(85663,'hugo van swieten','',NULL,'NOU','NE_PER',NULL,1),(85664,'jan van swieten','',NULL,'NOU','NE_PER',NULL,1),(85665,'joost van swieten','',NULL,'NOU','NE_PER',NULL,1),(85666,'pieter van swieten','',NULL,'NOU','NE_PER',NULL,1),(85667,'willem van swieten','','PND_102211027','NOU','NE_PER',NULL,1),(85668,'van swol','',NULL,'NOU','NE_PER',NULL,1),(85669,'zijbrand','',NULL,'NOU','NE_PER',NULL,1),(85670,'seybrandt','',NULL,'NOU','NE_PER',NULL,1),(85671,'taco sybrants','',NULL,'NOU','NE_PER',NULL,1),(97760,'daam fockema','','PND_100452604','NOU','NE_PER',NULL,1),(85672,'joan tack','','PND_124375235','NOU','NE_PER',NULL,1),(85673,'van der tak','',NULL,'NOU','NE_PER',NULL,1),(85674,'tamerus','','PND_121590275','NOU','NE_PER',NULL,1),(85675,'tammer','','PND_132606771','NOU','NE_PER',NULL,1),(85676,'thämer','','PND_131352830','NOU','NE_PER',NULL,1),(85677,'thamerus','','PND_127748830','NOU','NE_PER',NULL,1),(85678,'tappert','','PND_135504902','NOU','NE_PER',NULL,1),(85679,'tarayre','','PND_104175001','NOU','NE_PER',NULL,1),(85680,'tassis','','PND_133189279','NOU','NE_PER',NULL,1),(85681,'de tassis','',NULL,'NOU','NE_PER',NULL,1),(85682,'tayen','','PND_121940357','NOU','NE_PER',NULL,1),(85683,'joost teellinck','',NULL,'NOU','NE_PER',NULL,1),(85684,'teellinck le grand','',NULL,'NOU','NE_PER',NULL,1),(85685,'teenghs','',NULL,'NOU','NE_PER',NULL,1),(85686,'teengs','',NULL,'NOU','NE_PER',NULL,1),(85687,'tegelbergh','',NULL,'NOU','NE_PER',NULL,1),(85688,'tegelberg','',NULL,'NOU','NE_PER',NULL,1),(85689,'de vrij temminck','',NULL,'NOU','NE_PER',NULL,1),(85690,'van teresteyn','',NULL,'NOU','NE_PER',NULL,1),(85691,'termaten','',NULL,'NOU','NE_PER',NULL,1),(85692,'termaaten','',NULL,'NOU','NE_PER',NULL,1),(85693,'térmaaten','',NULL,'NOU','NE_PER',NULL,1),(85694,'tetar van elven','',NULL,'NOU','NE_PER',NULL,1),(85695,'van tetrode','',NULL,'NOU','NE_PER',NULL,1),(85696,'van tets van goudriaan','',NULL,'NOU','NE_PER',NULL,1),(85697,'teyes','','PND_121009351','NOU','NE_PER',NULL,1),(85698,'tyasen','',NULL,'NOU','NE_PER',NULL,1),(85699,'teyler van der hulst','','PND_132292971','NOU','NE_PER',NULL,1),(85700,'jan van teylingen','',NULL,'NOU','NE_PER',NULL,1),(85701,'thadeus','',NULL,'NOU','NE_PER',NULL,1),(85702,'abt thadeus','',NULL,'NOU','NE_PER',NULL,1),(85703,'abt theodoricus','',NULL,'NOU','NE_PER',NULL,1),(85704,'viau','','PND_13530198X','NOU','NE_PER',NULL,1),(85705,'theophile de viau','',NULL,'NOU','NE_PER',NULL,1),(85706,'bisschop thomas','',NULL,'NOU','NE_PER',NULL,1),(85707,'mar.','',NULL,'NOU','NE_PER',NULL,1),(85708,'thomasdr.','',NULL,'NOU','NE_PER',NULL,1),(85709,'mar. thomasdr.','',NULL,'NOU','NE_PER',NULL,1),(85710,'joost thooft','',NULL,'NOU','NE_PER',NULL,1),(85711,'van thulden','',NULL,'NOU','NE_PER',NULL,1),(85712,'anthony thysius','',NULL,'NOU','NE_PER',NULL,1),(85713,'joh. thysius','',NULL,'NOU','NE_PER',NULL,1),(85714,'tip','','PND_122115392,PND_122748336,PND_122748336,PND_122748336,PND_122748336','NOU','NE_PER',NULL,1),(85715,'tjaerts','',NULL,'NOU','NE_PER',NULL,1),(85716,'van toledo','',NULL,'NOU','NE_PER',NULL,1),(85717,'tolnis','',NULL,'NOU','NE_PER',NULL,1),(85718,'de tolnis','',NULL,'NOU','NE_PER',NULL,1),(85719,'van toorenbergen','',NULL,'NOU','NE_PER',NULL,1),(85720,'van toulon','',NULL,'NOU','NE_PER',NULL,1),(85721,'de la tour','',NULL,'NOU','NE_PER',NULL,1),(85722,'trémoille','','PND_132251302','NOU','NE_PER',NULL,1),(85723,'de la trémoille','',NULL,'NOU','NE_PER',NULL,1),(85724,'truter','',NULL,'NOU','NE_PER',NULL,1),(85725,'truyen','','PND_111821843','NOU','NE_PER',NULL,1),(85726,'truijen','','PND_118944665','NOU','NE_PER',NULL,1),(85727,'van sint truyen','',NULL,'NOU','NE_PER',NULL,1),(85728,'tijken','',NULL,'NOU','NE_PER',NULL,1),(85729,'tyken','','PND_123898889','NOU','NE_PER',NULL,1),(85730,'tiecken','',NULL,'NOU','NE_PER',NULL,1),(85731,'van den tympel','',NULL,'NOU','NE_PER',NULL,1),(85732,'ursino','','PND_131912402','NOU','NE_PER',NULL,1),(85734,'valgaet','',NULL,'NOU','NE_PER',NULL,1),(85735,'van den valgaet','',NULL,'NOU','NE_PER',NULL,1),(85736,'de valkenisse','',NULL,'NOU','NE_PER',NULL,1),(85737,'valleran','',NULL,'NOU','NE_PER',NULL,1),(85738,'lecomte','','PND_135850142','NOU','NE_PER',NULL,1),(85739,'valleran lecomte','',NULL,'NOU','NE_PER',NULL,1),(85740,'vandenesse','','PND_101039387','NOU','NE_PER',NULL,1),(85741,'veere','','PND_127295763','NOU','NE_PER',NULL,1),(85742,'vere','','PND_137166109','NOU','NE_PER',NULL,1),(85743,'verre','',NULL,'NOU','NE_PER',NULL,1),(85744,'verff','',NULL,'NOU','NE_PER',NULL,1),(85745,'van de veere','',NULL,'NOU','NE_PER',NULL,1),(85746,'lamb.','',NULL,'NOU','NE_PER',NULL,1),(85747,'lamb. van veldhuyzen','',NULL,'NOU','NE_PER',NULL,1),(85748,'venlo','','PND_132475847','NOU','NE_PER',NULL,1),(85749,'venloo','',NULL,'NOU','NE_PER',NULL,1),(85750,'van venlo','',NULL,'NOU','NE_PER',NULL,1),(85751,'verbraecken','',NULL,'NOU','NE_PER',NULL,1),(85752,'verbraken','','PND_121739961','NOU','NE_PER',NULL,1),(85753,'verbraeken','',NULL,'NOU','NE_PER',NULL,1),(85754,'verdeuseldonck','',NULL,'NOU','NE_PER',NULL,1),(85755,'verduyseldonck','',NULL,'NOU','NE_PER',NULL,1),(85756,'jan vermeer','','PND_136389643','NOU','NE_PER',NULL,1),(85757,'vermeulen krieger','',NULL,'NOU','NE_PER',NULL,1),(85758,'virnenburg','','PND_137086997','NOU','NE_PER',NULL,1),(85759,'verrept','','PND_131249142','NOU','NE_PER',NULL,1),(85760,'verzijde','',NULL,'NOU','NE_PER',NULL,1),(85761,'viaixnes','',NULL,'NOU','NE_PER',NULL,1),(85762,'de viaixnes','',NULL,'NOU','NE_PER',NULL,1),(85763,'vidua','','PND_13171466X','NOU','NE_PER',NULL,1),(85764,'conzano','',NULL,'NOU','NE_PER',NULL,1),(85765,'vidua di conzano','',NULL,'NOU','NE_PER',NULL,1),(85766,'des villates','',NULL,'NOU','NE_PER',NULL,1),(85767,'vindegoet','',NULL,'NOU','NE_PER',NULL,1),(85768,'vineloo','',NULL,'NOU','NE_PER',NULL,1),(85769,'virieu','','PND_133488055','NOU','NE_PER',NULL,1),(85770,'de virieu','',NULL,'NOU','NE_PER',NULL,1),(85771,'visschersdr.','',NULL,'NOU','NE_PER',NULL,1),(85772,'anna roemer visschersdr.','',NULL,'NOU','NE_PER',NULL,1),(85773,'maria tesselschade roemer visschersdr.','',NULL,'NOU','NE_PER',NULL,1),(85774,'vleminxc','',NULL,'NOU','NE_PER',NULL,1),(85775,'vleeming','','PND_113555199','NOU','NE_PER',NULL,1),(85776,'vleemingh','',NULL,'NOU','NE_PER',NULL,1),(85777,'vlierden','','PND_136423329','NOU','NE_PER',NULL,1),(85778,'van vlierden','',NULL,'NOU','NE_PER',NULL,1),(85779,'vlodorp','',NULL,'NOU','NE_PER',NULL,1),(85780,'vloodorp','',NULL,'NOU','NE_PER',NULL,1),(85781,'van vlodorp','',NULL,'NOU','NE_PER',NULL,1),(85782,'voirborch','',NULL,'NOU','NE_PER',NULL,1),(85783,'de voirborch','',NULL,'NOU','NE_PER',NULL,1),(85784,'volcard','','PND_121999300','NOU','NE_PER',NULL,1),(85785,'arouet','','PND_118627813','NOU','NE_PER',NULL,1),(85786,'arouet voltaire','',NULL,'NOU','NE_PER',NULL,1),(85787,'vornken','',NULL,'NOU','NE_PER',NULL,1),(85788,'arent vos','',NULL,'NOU','NE_PER',NULL,1),(85789,'de vos van steenwyk','',NULL,'NOU','NE_PER',NULL,1),(85790,'de vrient','','PND_136192416','NOU','NE_PER',NULL,1),(85791,'de vroede','',NULL,'NOU','NE_PER',NULL,1),(85792,'van waerdenburg','',NULL,'NOU','NE_PER',NULL,1),(85793,'v. waldeck','',NULL,'NOU','NE_PER',NULL,1),(85794,'van walenburgh','',NULL,'NOU','NE_PER',NULL,1),(85795,'v. d. wall','',NULL,'NOU','NE_PER',NULL,1),(85796,'v. walle','',NULL,'NOU','NE_PER',NULL,1),(85797,'wandscherer','',NULL,'NOU','NE_PER',NULL,1),(85798,'walraven wassenaer','',NULL,'NOU','NE_PER',NULL,1),(85799,'nicolai à wassenaer','',NULL,'NOU','NE_PER',NULL,1),(85800,'v. wassenburch','',NULL,'NOU','NE_PER',NULL,1),(85801,'van der wee','',NULL,'NOU','NE_PER',NULL,1),(85802,'welsenes','',NULL,'NOU','NE_PER',NULL,1),(85803,'van welsenes','',NULL,'NOU','NE_PER',NULL,1),(85804,'wemeldingen','',NULL,'NOU','NE_PER',NULL,1),(85805,'van wemeldingen','',NULL,'NOU','NE_PER',NULL,1),(85806,'zay van wemeldingen','',NULL,'NOU','NE_PER',NULL,1),(85807,'werbrouck','','PND_136363687','NOU','NE_PER',NULL,1),(85808,'werm','','PND_113889860','NOU','NE_PER',NULL,1),(85809,'van werm','',NULL,'NOU','NE_PER',NULL,1),(85810,'wesembeke','','PND_11986844X','NOU','NE_PER',NULL,1),(85811,'van wesembeke','',NULL,'NOU','NE_PER',NULL,1),(85812,'van westrenen','',NULL,'NOU','NE_PER',NULL,1),(85813,'van westreenen van tiellandt','',NULL,'NOU','NE_PER',NULL,1),(85815,'wiekevorst','',NULL,'NOU','NE_PER',NULL,1),(85816,'van wieringen','',NULL,'NOU','NE_PER',NULL,1),(85817,'willehad','','PND_118633228','NOU','NE_PER',NULL,1),(85818,'prins willem i','',NULL,'NOU','NE_PER',NULL,1),(85819,'stadh.','',NULL,'NOU','NE_PER',NULL,1),(85820,'stadh. willem ii','',NULL,'NOU','NE_PER',NULL,1),(85821,'stadh. willem iii','',NULL,'NOU','NE_PER',NULL,1),(85822,'stadh. willem iv','',NULL,'NOU','NE_PER',NULL,1),(85823,'stadh. willem v','',NULL,'NOU','NE_PER',NULL,1),(85824,'willemaers','',NULL,'NOU','NE_PER',NULL,1),(85825,'joh. willems','','PND_103836179','NOU','NE_PER',NULL,1),(85826,'willibald','','PND_136907067','NOU','NE_PER',NULL,1),(85827,'wilsem','',NULL,'NOU','NE_PER',NULL,1),(85828,'van wilsem','',NULL,'NOU','NE_PER',NULL,1),(85829,'a. wilsenius','',NULL,'NOU','NE_PER',NULL,1),(85830,'winckels','','PND_127554912','NOU','NE_PER',NULL,1),(85831,'winkels','','PND_135948894','NOU','NE_PER',NULL,1),(85832,'winkelse','',NULL,'NOU','NE_PER',NULL,1),(85833,'wingelen','',NULL,'NOU','NE_PER',NULL,1),(85834,'van wingelen','',NULL,'NOU','NE_PER',NULL,1),(85835,'wingia','',NULL,'NOU','NE_PER',NULL,1),(85836,'van winkelse','',NULL,'NOU','NE_PER',NULL,1),(85837,'winterhoven','',NULL,'NOU','NE_PER',NULL,1),(85838,'wiro','',NULL,'NOU','NE_PER',NULL,1),(85839,'bisschop wiro','',NULL,'NOU','NE_PER',NULL,1),(85840,'wunebald','',NULL,'NOU','NE_PER',NULL,1),(85841,'abt wunebald','',NULL,'NOU','NE_PER',NULL,1),(85842,'wüten','',NULL,'NOU','NE_PER',NULL,1),(85843,'wuyten','',NULL,'NOU','NE_PER',NULL,1),(85844,'wuijten','',NULL,'NOU','NE_PER',NULL,1),(85845,'van wyck','',NULL,'NOU','NE_PER',NULL,1),(85846,'van de wijnpersse','',NULL,'NOU','NE_PER',NULL,1),(85847,'de wyze','',NULL,'NOU','NE_PER',NULL,1),(85848,'yemantsz.','',NULL,'NOU','NE_PER',NULL,1),(85849,'ygesz.','',NULL,'NOU','NE_PER',NULL,1),(85850,'ypma','','PND_120652382','NOU','NE_PER',NULL,1),(85851,'ijpma','',NULL,'NOU','NE_PER',NULL,1),(85852,'ysbrantsdr.','',NULL,'NOU','NE_PER',NULL,1),(85853,'ijsbrandtsdr.','',NULL,'NOU','NE_PER',NULL,1),(85854,'van der zaen','',NULL,'NOU','NE_PER',NULL,1),(85855,'van zanen','',NULL,'NOU','NE_PER',NULL,1),(85856,'van zanten','',NULL,'NOU','NE_PER',NULL,1),(85857,'wassenhoven','','PND_132112094','NOU','NE_PER',NULL,1),(85858,'van wassenhoven zegers','',NULL,'NOU','NE_PER',NULL,1),(85859,'van wassenhoven zagers','',NULL,'NOU','NE_PER',NULL,1),(85860,'van zomeren','',NULL,'NOU','NE_PER',NULL,1),(85861,'de wakker van zon','',NULL,'NOU','NE_PER',NULL,1),(85862,'van zutphen','',NULL,'NOU','NE_PER',NULL,1),(85863,'van der zwaag','',NULL,'NOU','NE_PER',NULL,1),(85864,'zwolle','','PND_135653673','NOU','NE_PER',NULL,1),(85865,'van zwolle','',NULL,'NOU','NE_PER',NULL,1),(85866,'van zijl','',NULL,'NOU','NE_PER',NULL,1),(85867,'van zijll','',NULL,'NOU','NE_PER',NULL,1),(85868,'van der zijpp','',NULL,'NOU','NE_PER',NULL,1),(85869,'a arien','',NULL,'NOU','NE_PER',NULL,1),(85870,'abba','','PND_130418412','NOU','NE_PER',NULL,1),(85871,'van den abeele','',NULL,'NOU','NE_PER',NULL,1),(85872,'van abendana','',NULL,'NOU','NE_PER',NULL,1),(85873,'da fonseca aboab','',NULL,'NOU','NE_PER',NULL,1),(85874,'achelen','','PND_119600528','NOU','NE_PER',NULL,1),(85875,'van achelen','',NULL,'NOU','NE_PER',NULL,1),(85876,'van achter','',NULL,'NOU','NE_PER',NULL,1),(85877,'adela','','PND_130676209,PND_13578963X,PND_13578963X,PND_13578963X,PND_13578963X,PND_13578963X,PND_13578963X,PND_13578963X,PND_13578963X,PND_135943094,PND_135943094,PND_135943094,PND_135943094','NOU','NE_PER',NULL,1),(85878,'adelaer','','PND_133464458','NOU','NE_PER',NULL,1),(85879,'adelaar','',NULL,'NOU','NE_PER',NULL,1),(85880,'adels','','PND_125848927','NOU','NE_PER',NULL,1),(85881,'adgild','',NULL,'NOU','NE_PER',NULL,1),(85882,'adolf van berg','',NULL,'NOU','NE_PER',NULL,1),(85883,'affenstein','',NULL,'NOU','NE_PER',NULL,1),(85884,'agolla','',NULL,'NOU','NE_PER',NULL,1),(85885,'agotha','',NULL,'NOU','NE_PER',NULL,1),(85886,'ahrweiler','','PND_137220804','NOU','NE_PER',NULL,1),(85887,'ahuis','','PND_126058520','NOU','NE_PER',NULL,1),(85888,'van ahuis','',NULL,'NOU','NE_PER',NULL,1),(85889,'ailfort','',NULL,'NOU','NE_PER',NULL,1),(85890,'van ailfort','',NULL,'NOU','NE_PER',NULL,1),(85891,'aitzinger','','PND_129444898','NOU','NE_PER',NULL,1),(85892,'amstelredamus','','PND_119602962','NOU','NE_PER',NULL,1),(85893,'alardus amstelredamus','','PND_119602962','NOU','NE_PER',NULL,1),(85894,'albdagi','',NULL,'NOU','NE_PER',NULL,1),(85895,'alckmaer','',NULL,'NOU','NE_PER',NULL,1),(85896,'alkmaar','','PND_100945562','NOU','NE_PER',NULL,1),(85897,'van alckmaer','',NULL,'NOU','NE_PER',NULL,1),(85898,'alderweldt','',NULL,'NOU','NE_PER',NULL,1),(85899,'van alderweldt','',NULL,'NOU','NE_PER',NULL,1),(85900,'jean van alderwerelt','',NULL,'NOU','NE_PER',NULL,1),(85901,'joan van alderwerelt','',NULL,'NOU','NE_PER',NULL,1),(85902,'rugier van alderwerelt','','PND_100996124','NOU','NE_PER',NULL,1),(85903,'de roo van alderwerelt','',NULL,'NOU','NE_PER',NULL,1),(85904,'van alderwerelt houtuyn','',NULL,'NOU','NE_PER',NULL,1),(85905,'alendorp','',NULL,'NOU','NE_PER',NULL,1),(85906,'van alendorp','',NULL,'NOU','NE_PER',NULL,1),(85907,'alfen','','PND_130690953','NOU','NE_PER',NULL,1),(85908,'alffen','','PND_126079706','NOU','NE_PER',NULL,1),(85909,'van alfen','',NULL,'NOU','NE_PER',NULL,1),(85910,'janssonius ab almeloveen','',NULL,'NOU','NE_PER',NULL,1),(85911,'pieter van almonde','',NULL,'NOU','NE_PER',NULL,1),(85912,'alostanus','',NULL,'NOU','NE_PER',NULL,1),(85913,'alsace','',NULL,'NOU','NE_PER',NULL,1),(85914,'boussu','','PND_130835773','NOU','NE_PER',NULL,1),(85915,'boesum','',NULL,'NOU','NE_PER',NULL,1),(85916,'bossum','',NULL,'NOU','NE_PER',NULL,1),(85917,'d\'alsace de boussu','',NULL,'NOU','NE_PER',NULL,1),(85918,'alstorff','','PND_119602989','NOU','NE_PER',NULL,1),(85919,'alvinus','','PND_104275812','NOU','NE_PER',NULL,1),(85920,'v. amstel','',NULL,'NOU','NE_PER',NULL,1),(85921,'jan amstel','',NULL,'NOU','NE_PER',NULL,1),(85922,'van amsterdam','',NULL,'NOU','NE_PER',NULL,1),(85923,'vorst van anhalt','',NULL,'NOU','NE_PER',NULL,1),(85924,'antonides v. d. goes','',NULL,'NOU','NE_PER',NULL,1),(85925,'van de apeltern','',NULL,'NOU','NE_PER',NULL,1),(85926,'apers','','PND_124263631','NOU','NE_PER',NULL,1),(85927,'vallengin','',NULL,'NOU','NE_PER',NULL,1),(85928,'d\'arberg vallengin','',NULL,'NOU','NE_PER',NULL,1),(85929,'van arckel','',NULL,'NOU','NE_PER',NULL,1),(85930,'graaf van arenberg','',NULL,'NOU','NE_PER',NULL,1),(85931,'sr','',NULL,'NOU','NE_PER',NULL,1),(85932,'arondeaux sr','',NULL,'NOU','NE_PER',NULL,1),(85933,'asewyn','',NULL,'NOU','NE_PER',NULL,1),(85934,'van asewyn','',NULL,'NOU','NE_PER',NULL,1),(85935,'audolf','','PND_131563386','NOU','NE_PER',NULL,1),(85936,'aukema','','PND_135606144','NOU','NE_PER',NULL,1),(85937,'jan backer','','PND_112499104','NOU','NE_PER',NULL,1),(85938,'joris backer','',NULL,'NOU','NE_PER',NULL,1),(85939,'baeckx van baerlandt','',NULL,'NOU','NE_PER',NULL,1),(85940,'van baecx','',NULL,'NOU','NE_PER',NULL,1),(85941,'bibaut','','PND_128983469','NOU','NE_PER',NULL,1),(85942,'van bibaut','',NULL,'NOU','NE_PER',NULL,1),(85943,'biebuyck','','PND_123562066','NOU','NE_PER',NULL,1),(85944,'van biebuyck','',NULL,'NOU','NE_PER',NULL,1),(85945,'biesten','','PND_135666635','NOU','NE_PER',NULL,1),(85946,'van biesten','',NULL,'NOU','NE_PER',NULL,1),(85947,'jan de bisschop','','PND_119424215','NOU','NE_PER',NULL,1),(85948,'jan blauhulck','',NULL,'NOU','NE_PER',NULL,1),(85949,'blehaing','',NULL,'NOU','NE_PER',NULL,1),(85950,'de blehaing','',NULL,'NOU','NE_PER',NULL,1),(85951,'blerinx','',NULL,'NOU','NE_PER',NULL,1),(85952,'brillenburg','','PND_123060931','NOU','NE_PER',NULL,1),(85953,'de bleyenberghe','',NULL,'NOU','NE_PER',NULL,1),(85954,'paulus block','',NULL,'NOU','NE_PER',NULL,1),(85955,'blockhoven','',NULL,'NOU','NE_PER',NULL,1),(85956,'broekhoven','',NULL,'NOU','NE_PER',NULL,1),(85957,'broeckhoven','','PND_128802804','NOU','NE_PER',NULL,1),(85958,'broekhooven','',NULL,'NOU','NE_PER',NULL,1),(85959,'blocquery','',NULL,'NOU','NE_PER',NULL,1),(85960,'blocquerij','',NULL,'NOU','NE_PER',NULL,1),(85961,'van de blocquery','',NULL,'NOU','NE_PER',NULL,1),(85962,'van blois','',NULL,'NOU','NE_PER',NULL,1),(85963,'van bloys van treslong','',NULL,'NOU','NE_PER',NULL,1),(85964,'bluck','','PND_134089421','NOU','NE_PER',NULL,1),(85965,'bulck','','PND_129471682','NOU','NE_PER',NULL,1),(85966,'den blijk','',NULL,'NOU','NE_PER',NULL,1),(85967,'blyoul','',NULL,'NOU','NE_PER',NULL,1),(85968,'blioul','','PND_119658135','NOU','NE_PER',NULL,1),(85969,'du blyoul','',NULL,'NOU','NE_PER',NULL,1),(85971,'boesdonk','',NULL,'NOU','NE_PER',NULL,1),(85972,'boevé','','PND_118002708','NOU','NE_PER',NULL,1),(85973,'boeve','','PND_136460062','NOU','NE_PER',NULL,1),(85974,'bovee','','PND_126118345','NOU','NE_PER',NULL,1),(85975,'de boevé','',NULL,'NOU','NE_PER',NULL,1),(85976,'van den bogaerde van der brugge','',NULL,'NOU','NE_PER',NULL,1),(85977,'adam bogaert','',NULL,'NOU','NE_PER',NULL,1),(85978,'van den bogaert','',NULL,'NOU','NE_PER',NULL,1),(85979,'bolomey','','PND_127942351','NOU','NE_PER',NULL,1),(85980,'bolomeij','',NULL,'NOU','NE_PER',NULL,1),(85981,'bomble','','PND_132041944','NOU','NE_PER',NULL,1),(85982,'de bonte','',NULL,'NOU','NE_PER',NULL,1),(85983,'bontemps','','PND_132164841','NOU','NE_PER',NULL,1),(85984,'bonzer','',NULL,'NOU','NE_PER',NULL,1),(85985,'de boodt','',NULL,'NOU','NE_PER',NULL,1),(85986,'boonaarts','',NULL,'NOU','NE_PER',NULL,1),(85987,'jasper boonen','',NULL,'NOU','NE_PER',NULL,1),(85988,'gesina ter borch','','PND_136219845','NOU','NE_PER',NULL,1),(85989,'van der borght','',NULL,'NOU','NE_PER',NULL,1),(85990,'joannes van borssele','',NULL,'NOU','NE_PER',NULL,1),(85991,'bosc','','PND_137147198','NOU','NE_PER',NULL,1),(85992,'du bosc','',NULL,'NOU','NE_PER',NULL,1),(85993,'jean du bosch','',NULL,'NOU','NE_PER',NULL,1),(85994,'bossem','','PND_100051251','NOU','NE_PER',NULL,1),(85995,'boesems','',NULL,'NOU','NE_PER',NULL,1),(85996,'van bossem','',NULL,'NOU','NE_PER',NULL,1),(85997,'boucheroul','',NULL,'NOU','NE_PER',NULL,1),(85998,'bouillier','','PND_13128424X','NOU','NE_PER',NULL,1),(85999,'de bouma','',NULL,'NOU','NE_PER',NULL,1),(86000,'faber de bouma','','PND_100468780','NOU','NE_PER',NULL,1),(86001,'van bra','',NULL,'NOU','NE_PER',NULL,1),(86002,'brabandere','','PND_136556310','NOU','NE_PER',NULL,1),(86003,'brabander','','PND_126861927','NOU','NE_PER',NULL,1),(86004,'de brabandere','',NULL,'NOU','NE_PER',NULL,1),(86005,'jan van brakel','',NULL,'NOU','NE_PER',NULL,1),(86006,'de brauwer','',NULL,'NOU','NE_PER',NULL,1),(86007,'breeckeland','',NULL,'NOU','NE_PER',NULL,1),(86008,'clifford kocq van breugel','',NULL,'NOU','NE_PER',NULL,1),(86009,'van den briel','',NULL,'NOU','NE_PER',NULL,1),(86010,'jakob brill','','PND_100057608','NOU','NE_PER',NULL,1),(86011,'broechem','',NULL,'NOU','NE_PER',NULL,1),(86012,'de broechem','',NULL,'NOU','NE_PER',NULL,1),(86013,'vz.','',NULL,'NOU','NE_PER',NULL,1),(86014,'broeck vz.','',NULL,'NOU','NE_PER',NULL,1),(86015,'broeckensz','',NULL,'NOU','NE_PER',NULL,1),(86016,'broekens','','PND_126235155','NOU','NE_PER',NULL,1),(86017,'broeckensz.','',NULL,'NOU','NE_PER',NULL,1),(86018,'van broekhoven','',NULL,'NOU','NE_PER',NULL,1),(86019,'brouerius van nidek','','PND_100059902','NOU','NE_PER',NULL,1),(86020,'van brouwershaven','',NULL,'NOU','NE_PER',NULL,1),(86021,'bruegel','','PND_136464653','NOU','NE_PER',NULL,1),(86022,'van bruegel','',NULL,'NOU','NE_PER',NULL,1),(86023,'van oosten de bruyn','',NULL,'NOU','NE_PER',NULL,1),(86024,'brijdorp','',NULL,'NOU','NE_PER',NULL,1),(86025,'de brijdorp','',NULL,'NOU','NE_PER',NULL,1),(86026,'buchelius','','PND_127436812','NOU','NE_PER',NULL,1),(86027,'buchel','','PND_100788181','NOU','NE_PER',NULL,1),(86028,'van den burch','',NULL,'NOU','NE_PER',NULL,1),(86029,'joost buyck','',NULL,'NOU','NE_PER',NULL,1),(86030,'buytewech','','PND_127439641','NOU','NE_PER',NULL,1),(86031,'buiteweg','',NULL,'NOU','NE_PER',NULL,1),(86032,'butteweg','','PND_105711292','NOU','NE_PER',NULL,1),(86033,'buijteweg','',NULL,'NOU','NE_PER',NULL,1),(86034,'byedborch','',NULL,'NOU','NE_PER',NULL,1),(86035,'de byedborch','',NULL,'NOU','NE_PER',NULL,1),(86036,'caceres','','PND_13529018X','NOU','NE_PER',NULL,1),(86037,'caseres','',NULL,'NOU','NE_PER',NULL,1),(86038,'de caceres','',NULL,'NOU','NE_PER',NULL,1),(86039,'calffvel','',NULL,'NOU','NE_PER',NULL,1),(86040,'callaert','',NULL,'NOU','NE_PER',NULL,1),(86041,'calraet','',NULL,'NOU','NE_PER',NULL,1),(86042,'kalraet','',NULL,'NOU','NE_PER',NULL,1),(86043,'callego','',NULL,'NOU','NE_PER',NULL,1),(86044,'de callego','',NULL,'NOU','NE_PER',NULL,1),(86045,'calonne','','PND_137265468','NOU','NE_PER',NULL,1),(86046,'graaf de calonne','',NULL,'NOU','NE_PER',NULL,1),(86047,'calten','',NULL,'NOU','NE_PER',NULL,1),(86048,'camons','',NULL,'NOU','NE_PER',NULL,1),(86049,'van camons','',NULL,'NOU','NE_PER',NULL,1),(86050,'van camp','',NULL,'NOU','NE_PER',NULL,1),(86051,'willem van campen','',NULL,'NOU','NE_PER',NULL,1),(86052,'cansino','','PND_121875040','NOU','NE_PER',NULL,1),(86053,'cant','','PND_127144226','NOU','NE_PER',NULL,1),(86054,'kant','','PND_137195915','NOU','NE_PER',NULL,1),(86055,'canyn','',NULL,'NOU','NE_PER',NULL,1),(86056,'canin','','PND_12946256X','NOU','NE_PER',NULL,1),(86057,'canoy','','PND_113726104','NOU','NE_PER',NULL,1),(86058,'cannoy','','PND_122968840','NOU','NE_PER',NULL,1),(86059,'de capella','',NULL,'NOU','NE_PER',NULL,1),(86060,'carasso','','PND_135843146','NOU','NE_PER',NULL,1),(86061,'cardoso','','PND_136991483','NOU','NE_PER',NULL,1),(86062,'jesurun cardozo','',NULL,'NOU','NE_PER',NULL,1),(86063,'lopez cardozo','','PND_131004719','NOU','NE_PER',NULL,1),(86064,'carillion','',NULL,'NOU','NE_PER',NULL,1),(86065,'carol','','PND_136900917','NOU','NE_PER',NULL,1),(86066,'joris carolus','','PND_103746307','NOU','NE_PER',NULL,1),(86067,'carregal','',NULL,'NOU','NE_PER',NULL,1),(86068,'castanho','',NULL,'NOU','NE_PER',NULL,1),(86069,'de castelein','',NULL,'NOU','NE_PER',NULL,1),(86070,'henriques de castro','','PND_123391881','NOU','NE_PER',NULL,1),(86071,'orobio','','PND_128540109','NOU','NE_PER',NULL,1),(86072,'orobio de castro','','PND_118907123','NOU','NE_PER',NULL,1),(86073,'tartaz','',NULL,'NOU','NE_PER',NULL,1),(86074,'de castro tartaz','',NULL,'NOU','NE_PER',NULL,1),(86075,'de cats','',NULL,'NOU','NE_PER',NULL,1),(86076,'van cattenburch','',NULL,'NOU','NE_PER',NULL,1),(86077,'cattendyck','',NULL,'NOU','NE_PER',NULL,1),(86078,'kattendijk','',NULL,'NOU','NE_PER',NULL,1),(86079,'cauwegom','',NULL,'NOU','NE_PER',NULL,1),(86080,'van cauwegom','',NULL,'NOU','NE_PER',NULL,1),(86081,'cecil','','PND_136891640','NOU','NE_PER',NULL,1),(86082,'ceratinus','','PND_119846993','NOU','NE_PER',NULL,1),(86083,'keratinus','','PND_131922467','NOU','NE_PER',NULL,1),(86084,'chaillou','','PND_136560733','NOU','NE_PER',NULL,1),(86085,'de chalmot','',NULL,'NOU','NE_PER',NULL,1),(86086,'chaves','','PND_137117078','NOU','NE_PER',NULL,1),(86087,'de chaves','',NULL,'NOU','NE_PER',NULL,1),(86088,'chumaceiro','',NULL,'NOU','NE_PER',NULL,1),(86089,'mendes chumaceiro','',NULL,'NOU','NE_PER',NULL,1),(86090,'aron mendes chumaceiro','',NULL,'NOU','NE_PER',NULL,1),(86091,'de witte van citters','',NULL,'NOU','NE_PER',NULL,1),(86092,'jan claesz','',NULL,'NOU','NE_PER',NULL,1),(86093,'claeszoon','','PND_133653269','NOU','NE_PER',NULL,1),(86094,'clava','','PND_136990916','NOU','NE_PER',NULL,1),(86095,'clave','','PND_128769432','NOU','NE_PER',NULL,1),(86096,'clenardus','','PND_11905342X','NOU','NE_PER',NULL,1),(86097,'cleymans','','PND_112696023','NOU','NE_PER',NULL,1),(86098,'klijmans','',NULL,'NOU','NE_PER',NULL,1),(86099,'clibano','',NULL,'NOU','NE_PER',NULL,1),(86100,'de clibano','',NULL,'NOU','NE_PER',NULL,1),(86101,'cloobaerd','',NULL,'NOU','NE_PER',NULL,1),(86102,'van cloon','',NULL,'NOU','NE_PER',NULL,1),(86103,'coenders van helpen','','PND_129250953','NOU','NE_PER',NULL,1),(86104,'coenensz','','PND_120560658','NOU','NE_PER',NULL,1),(86105,'coenens','',NULL,'NOU','NE_PER',NULL,1),(86106,'coenensz.','',NULL,'NOU','NE_PER',NULL,1),(86107,'cooghen','','PND_130120022','NOU','NE_PER',NULL,1),(86108,'van der cooghen','',NULL,'NOU','NE_PER',NULL,1),(86109,'coolsmet','',NULL,'NOU','NE_PER',NULL,1),(86110,'cordova','','PND_135264375','NOU','NE_PER',NULL,1),(86111,'ben j. de cordova','',NULL,'NOU','NE_PER',NULL,1),(86112,'de cordova','',NULL,'NOU','NE_PER',NULL,1),(86113,'andries cornelisz','',NULL,'NOU','NE_PER',NULL,1),(86114,'paulus cornelisz','',NULL,'NOU','NE_PER',NULL,1),(86115,'willem cornelisz','',NULL,'NOU','NE_PER',NULL,1),(86116,'oostsanen','',NULL,'NOU','NE_PER',NULL,1),(86117,'cornelisz van oostsanen','',NULL,'NOU','NE_PER',NULL,1),(86118,'correa','','PND_137238606','NOU','NE_PER',NULL,1),(86119,'corvers','','PND_131282387','NOU','NE_PER',NULL,1),(86120,'uriel da costa','','PND_118646788','NOU','NE_PER',NULL,1),(86121,'de costa abendana','',NULL,'NOU','NE_PER',NULL,1),(86122,'die coster','',NULL,'NOU','NE_PER',NULL,1),(86123,'del court van krimpen','',NULL,'NOU','NE_PER',NULL,1),(86124,'del court van den ypelaer','',NULL,'NOU','NE_PER',NULL,1),(86125,'coutinho','','PND_135952417','NOU','NE_PER',NULL,1),(86126,'de coutinho','',NULL,'NOU','NE_PER',NULL,1),(86127,'craendonk','',NULL,'NOU','NE_PER',NULL,1),(86128,'van craendonk','',NULL,'NOU','NE_PER',NULL,1),(86129,'van crekem','',NULL,'NOU','NE_PER',NULL,1),(86130,'cruquius','','PND_122451805','NOU','NE_PER',NULL,1),(86131,'van cruyningen','',NULL,'NOU','NE_PER',NULL,1),(86132,'custodio','','PND_114178054','NOU','NE_PER',NULL,1),(86133,'custodis','','PND_136537316','NOU','NE_PER',NULL,1),(86134,'custodio lobo','',NULL,'NOU','NE_PER',NULL,1),(86135,'cuylen','','PND_127247661','NOU','NE_PER',NULL,1),(86136,'cuelen','',NULL,'NOU','NE_PER',NULL,1),(86137,'kuylen','',NULL,'NOU','NE_PER',NULL,1),(86138,'kuijlen','',NULL,'NOU','NE_PER',NULL,1),(86139,'joannes cuypers','',NULL,'NOU','NE_PER',NULL,1),(86140,'griete daegens','',NULL,'NOU','NE_PER',NULL,1),(86141,'jan van dalen','','PND_123933765','NOU','NE_PER',NULL,1),(86142,'peter van dam','',NULL,'NOU','NE_PER',NULL,1),(86143,'pieter van dam','','PND_101521960','NOU','NE_PER',NULL,1),(86144,'dapiano','',NULL,'NOU','NE_PER',NULL,1),(86145,'van darth','',NULL,'NOU','NE_PER',NULL,1),(86146,'dave','','PND_136872905','NOU','NE_PER',NULL,1),(86147,'de dave','',NULL,'NOU','NE_PER',NULL,1),(86148,'delatte','','PND_131857304','NOU','NE_PER',NULL,1),(86149,'toussaint delatte','',NULL,'NOU','NE_PER',NULL,1),(86150,'delmorte','',NULL,'NOU','NE_PER',NULL,1),(86151,'derckx','','PND_126189668','NOU','NE_PER',NULL,1),(86152,'dever','','PND_13664211X','NOU','NE_PER',NULL,1),(86153,'de diest','',NULL,'NOU','NE_PER',NULL,1),(86154,'dietrich','','PND_137260687,PND_13726075X','NOU','NE_PER',NULL,1),(86155,'diedriech','',NULL,'NOU','NE_PER',NULL,1),(86156,'dobessen','',NULL,'NOU','NE_PER',NULL,1),(86157,'badeloge v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86158,'bruno v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86159,'charles v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86160,'dirk v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86161,'frank v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86162,'frans v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86163,'george v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86164,'jacob v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86165,'pieter v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86166,'simon v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86167,'steven v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86168,'werner v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86169,'wigbold v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86170,'willem v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86171,'ijsbrand v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86172,'doys v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86173,'schuyl v. d. does','',NULL,'NOU','NE_PER',NULL,1),(86174,'de bergues heer van dolhain','',NULL,'NOU','NE_PER',NULL,1),(86175,'donder','','PND_131377914','NOU','NE_PER',NULL,1),(86176,'douwama','','PND_104236086','NOU','NE_PER',NULL,1),(86177,'van den driessche','',NULL,'NOU','NE_PER',NULL,1),(86178,'dript','','PND_124372937','NOU','NE_PER',NULL,1),(86179,'van dript','',NULL,'NOU','NE_PER',NULL,1),(86180,'van duiveland','',NULL,'NOU','NE_PER',NULL,1),(86181,'dullens','',NULL,'NOU','NE_PER',NULL,1),(86182,'van dungen','',NULL,'NOU','NE_PER',NULL,1),(86183,'van dusseldorp','',NULL,'NOU','NE_PER',NULL,1),(86184,'dyerkens','',NULL,'NOU','NE_PER',NULL,1),(86185,'van dynter','',NULL,'NOU','NE_PER',NULL,1),(86186,'echesma','',NULL,'NOU','NE_PER',NULL,1),(86187,'eckhardt','','PND_137134886','NOU','NE_PER',NULL,1),(86188,'ekhart','','PND_131367234','NOU','NE_PER',NULL,1),(86189,'eckhart','','PND_13668260X','NOU','NE_PER',NULL,1),(86190,'ekhardt','','PND_126303312','NOU','NE_PER',NULL,1),(86191,'ecluse','',NULL,'NOU','NE_PER',NULL,1),(86192,'de l\'ecluse','',NULL,'NOU','NE_PER',NULL,1),(86193,'edmondstone','',NULL,'NOU','NE_PER',NULL,1),(86194,'van eelde','',NULL,'NOU','NE_PER',NULL,1),(86195,'eeuwigryck','',NULL,'NOU','NE_PER',NULL,1),(86196,'eeuwigrijck','',NULL,'NOU','NE_PER',NULL,1),(86197,'egbert i','',NULL,'NOU','NE_PER',NULL,1),(86198,'egbert ii','',NULL,'NOU','NE_PER',NULL,1),(90764,'egberti de vry','',NULL,'NOU','NE_PER',NULL,1),(86199,'van eindhoven','',NULL,'NOU','NE_PER',NULL,1),(86200,'einhardus','','PND_129204668','NOU','NE_PER',NULL,1),(86201,'elich','','PND_128513713','NOU','NE_PER',NULL,1),(86202,'elliger','','PND_136533949','NOU','NE_PER',NULL,1),(86203,'emanuel philibert','','PND_118684450,PND_130089842','NOU','NE_PER',NULL,1),(86204,'emichhoven','',NULL,'NOU','NE_PER',NULL,1),(86205,'emmichoven','','PND_135589770','NOU','NE_PER',NULL,1),(86206,'van emichhoven','',NULL,'NOU','NE_PER',NULL,1),(86207,'van eminga','',NULL,'NOU','NE_PER',NULL,1),(86208,'van emmerick','',NULL,'NOU','NE_PER',NULL,1),(86209,'van emmerik','',NULL,'NOU','NE_PER',NULL,1),(86210,'van den enden','',NULL,'NOU','NE_PER',NULL,1),(86211,'engelmundus','',NULL,'NOU','NE_PER',NULL,1),(86212,'enkhuizen','','PND_134587642','NOU','NE_PER',NULL,1),(86213,'van enkhuizen','',NULL,'NOU','NE_PER',NULL,1),(86214,'mentheda','',NULL,'NOU','NE_PER',NULL,1),(86215,'entens van mentheda','',NULL,'NOU','NE_PER',NULL,1),(86216,'eppegem','',NULL,'NOU','NE_PER',NULL,1),(86217,'van eppegem','',NULL,'NOU','NE_PER',NULL,1),(86218,'het','','PND_119331144','NOU','NE_PER',NULL,1),(86219,'v. erp van het holt','',NULL,'NOU','NE_PER',NULL,1),(86220,'van ertborn','',NULL,'NOU','NE_PER',NULL,1),(86221,'le moine de l\'espine','',NULL,'NOU','NE_PER',NULL,1),(86222,'espinosa','','PND_137063296','NOU','NE_PER',NULL,1),(86223,'de espinosa','',NULL,'NOU','NE_PER',NULL,1),(86224,'esselens','',NULL,'NOU','NE_PER',NULL,1),(86225,'schellens','','PND_137154852','NOU','NE_PER',NULL,1),(86226,'seelkens','',NULL,'NOU','NE_PER',NULL,1),(86227,'elsenaar','',NULL,'NOU','NE_PER',NULL,1),(86228,'van est','',NULL,'NOU','NE_PER',NULL,1),(86229,'van estveld','',NULL,'NOU','NE_PER',NULL,1),(86230,'eugalenus','','PND_130506540','NOU','NE_PER',NULL,1),(86231,'eupen','','PND_131300032','NOU','NE_PER',NULL,1),(86232,'van eupen','',NULL,'NOU','NE_PER',NULL,1),(86233,'eynnaten','',NULL,'NOU','NE_PER',NULL,1),(86234,'van eynnaten','',NULL,'NOU','NE_PER',NULL,1),(86235,'eynthouts','',NULL,'NOU','NE_PER',NULL,1),(86236,'eyndhouts','',NULL,'NOU','NE_PER',NULL,1),(86237,'van eynthouts','',NULL,'NOU','NE_PER',NULL,1),(86238,'fahrenheit','','PND_135932394','NOU','NE_PER',NULL,1),(86239,'la faille','','PND_128413530','NOU','NE_PER',NULL,1),(86240,'faucheur','','PND_130050482','NOU','NE_PER',NULL,1),(86241,'le faucheur','','PND_136262511','NOU','NE_PER',NULL,1),(86242,'fekerdey','',NULL,'NOU','NE_PER',NULL,1),(86243,'fell','','PND_13689593X','NOU','NE_PER',NULL,1),(86244,'fel','','PND_135475899','NOU','NE_PER',NULL,1),(86245,'fennekol','',NULL,'NOU','NE_PER',NULL,1),(86246,'fervacques','',NULL,'NOU','NE_PER',NULL,1),(86247,'de fervacques','',NULL,'NOU','NE_PER',NULL,1),(86248,'feyten','','PND_104043342','NOU','NE_PER',NULL,1),(86249,'de foor','',NULL,'NOU','NE_PER',NULL,1),(86250,'fouquet','','PND_13676780X','NOU','NE_PER',NULL,1),(86251,'fraats','','PND_104042133','NOU','NE_PER',NULL,1),(86252,'willem fransz.','',NULL,'NOU','NE_PER',NULL,1),(86253,'wouter fransz.','',NULL,'NOU','NE_PER',NULL,1),(86254,'hallum','','PND_135593778','NOU','NE_PER',NULL,1),(86255,'fredericus van hallum','',NULL,'NOU','NE_PER',NULL,1),(86256,'de fries','',NULL,'NOU','NE_PER',NULL,1),(86257,'fryart','',NULL,'NOU','NE_PER',NULL,1),(86258,'pieter de fijne','',NULL,'NOU','NE_PER',NULL,1),(86259,'ysidro','',NULL,'NOU','NE_PER',NULL,1),(86260,'gabay ysidro','',NULL,'NOU','NE_PER',NULL,1),(86261,'paul gabriel','','PND_134960947','NOU','NE_PER',NULL,1),(86262,'petrus gabriël','',NULL,'NOU','NE_PER',NULL,1),(86263,'gaerloffsz.','',NULL,'NOU','NE_PER',NULL,1),(86264,'gallinaceus','','PND_100782337','NOU','NE_PER',NULL,1),(86265,'gallinacaeus','',NULL,'NOU','NE_PER',NULL,1),(86266,'gardolf','',NULL,'NOU','NE_PER',NULL,1),(86267,'gauwen','',NULL,'NOU','NE_PER',NULL,1),(86268,'van der gauwen','',NULL,'NOU','NE_PER',NULL,1),(86269,'geelvinck','','PND_129730793','NOU','NE_PER',NULL,1),(86270,'jan geelvinck','',NULL,'NOU','NE_PER',NULL,1),(86271,'joan geelvinck','',NULL,'NOU','NE_PER',NULL,1),(86272,'gemma','','PND_134101030','NOU','NE_PER',NULL,1),(86273,'willem van gendt','',NULL,'NOU','NE_PER',NULL,1),(86274,'gerberon','','PND_135535611','NOU','NE_PER',NULL,1),(86275,'soetgen','',NULL,'NOU','NE_PER',NULL,1),(86276,'soetgen gerrits','',NULL,'NOU','NE_PER',NULL,1),(86277,'vrou','',NULL,'NOU','NE_PER',NULL,1),(86278,'vrou gerrits','',NULL,'NOU','NE_PER',NULL,1),(86279,'gerulf','',NULL,'NOU','NE_PER',NULL,1),(86280,'geruntii','',NULL,'NOU','NE_PER',NULL,1),(86281,'van gessel','',NULL,'NOU','NE_PER',NULL,1),(86282,'jan van ghistele','',NULL,'NOU','NE_PER',NULL,1),(86283,'joost van ghistele','','PND_121016765','NOU','NE_PER',NULL,1),(86284,'gib','','PND_126058806','NOU','NE_PER',NULL,1),(86285,'gielmans','',NULL,'NOU','NE_PER',NULL,1),(86286,'gilkens','','PND_132884402','NOU','NE_PER',NULL,1),(86287,'glimmerveen','','PND_113370210','NOU','NE_PER',NULL,1),(86288,'van glins','',NULL,'NOU','NE_PER',NULL,1),(86289,'glymes','','PND_132272415','NOU','NE_PER',NULL,1),(86290,'glimes','','PND_116663413','NOU','NE_PER',NULL,1),(86291,'de glymes','',NULL,'NOU','NE_PER',NULL,1),(86292,'godberons','',NULL,'NOU','NE_PER',NULL,1),(86293,'godinck','',NULL,'NOU','NE_PER',NULL,1),(86294,'a goës','',NULL,'NOU','NE_PER',NULL,1),(86295,'de goes','',NULL,'NOU','NE_PER',NULL,1),(86296,'de goire','',NULL,'NOU','NE_PER',NULL,1),(86297,'sossa','','PND_136358780','NOU','NE_PER',NULL,1),(86298,'gomez de sossa','',NULL,'NOU','NE_PER',NULL,1),(86299,'gompel','',NULL,'NOU','NE_PER',NULL,1),(86300,'graanboom','',NULL,'NOU','NE_PER',NULL,1),(86301,'grande','','PND_136576532','NOU','NE_PER',NULL,1),(86302,'de grande','',NULL,'NOU','NE_PER',NULL,1),(86303,'grandpré','','PND_136535593','NOU','NE_PER',NULL,1),(86304,'grandpré molière','',NULL,'NOU','NE_PER',NULL,1),(86305,'gracius','','PND_118697218','NOU','NE_PER',NULL,1),(86306,'van grave','',NULL,'NOU','NE_PER',NULL,1),(86308,'greaves','','PND_137079095','NOU','NE_PER',NULL,1),(86309,'grensteen','',NULL,'NOU','NE_PER',NULL,1),(86310,'kampheuve','',NULL,'NOU','NE_PER',NULL,1),(86311,'kampheuve greving','',NULL,'NOU','NE_PER',NULL,1),(86312,'v. d. griendt','',NULL,'NOU','NE_PER',NULL,1),(86313,'van griethuysen','',NULL,'NOU','NE_PER',NULL,1),(86314,'van der groe','',NULL,'NOU','NE_PER',NULL,1),(86315,'lansbach','',NULL,'NOU','NE_PER',NULL,1),(86316,'lansbach groeneweg','',NULL,'NOU','NE_PER',NULL,1),(86317,'swijghuisen groenewoud','','PND_102745080','NOU','NE_PER',NULL,1),(86318,'van groenewoud','',NULL,'NOU','NE_PER',NULL,1),(86319,'gronebeke','',NULL,'NOU','NE_PER',NULL,1),(86320,'van gronebeke','',NULL,'NOU','NE_PER',NULL,1),(86321,'gronselt','',NULL,'NOU','NE_PER',NULL,1),(86322,'van gronselt','',NULL,'NOU','NE_PER',NULL,1),(86323,'guer','','PND_124772382','NOU','NE_PER',NULL,1),(86324,'gueynier','','PND_120473348','NOU','NE_PER',NULL,1),(86325,'guinier','','PND_136247970','NOU','NE_PER',NULL,1),(86326,'guichenon','','PND_132566516','NOU','NE_PER',NULL,1),(86327,'chastillon','','PND_134891139','NOU','NE_PER',NULL,1),(86328,'chastilon','',NULL,'NOU','NE_PER',NULL,1),(86329,'guichenon de chastillon','',NULL,'NOU','NE_PER',NULL,1),(86330,'guitton','','PND_134393546','NOU','NE_PER',NULL,1),(86331,'gutierrez','','PND_136563457','NOU','NE_PER',NULL,1),(86332,'van haamstede','',NULL,'NOU','NE_PER',NULL,1),(86334,'de haen','',NULL,'NOU','NE_PER',NULL,1),(86335,'arend van haersolte','','PND_12441074X','NOU','NE_PER',NULL,1),(86336,'harmen van haersolte','',NULL,'NOU','NE_PER',NULL,1),(86337,'johan van haersolte','',NULL,'NOU','NE_PER',NULL,1),(86338,'willem van haersolte','',NULL,'NOU','NE_PER',NULL,1),(86339,'wolf van haersolte','',NULL,'NOU','NE_PER',NULL,1),(86340,'swaluenborch','',NULL,'NOU','NE_PER',NULL,1),(86341,'van haersolte tot swaluenborch','',NULL,'NOU','NE_PER',NULL,1),(86342,'hagelis','',NULL,'NOU','NE_PER',NULL,1),(86343,'hajun','',NULL,'NOU','NE_PER',NULL,1),(86344,'hakohen','','PND_137085532','NOU','NE_PER',NULL,1),(86345,'hakvoord','',NULL,'NOU','NE_PER',NULL,1),(86346,'hakvoort','','PND_134989686','NOU','NE_PER',NULL,1),(86347,'hackvoort','',NULL,'NOU','NE_PER',NULL,1),(86348,'halevi','','PND_137083718','NOU','NE_PER',NULL,1),(86349,'ben a. halevi','',NULL,'NOU','NE_PER',NULL,1),(86350,'halvermijlen','',NULL,'NOU','NE_PER',NULL,1),(86351,'in den ham','',NULL,'NOU','NE_PER',NULL,1),(86352,'hamele','','PND_111130670','NOU','NE_PER',NULL,1),(86353,'hamel-de','',NULL,'NOU','NE_PER',NULL,1),(86354,'van hamele','',NULL,'NOU','NE_PER',NULL,1),(86355,'van hamelsveld','',NULL,'NOU','NE_PER',NULL,1),(86356,'van hamerstede','',NULL,'NOU','NE_PER',NULL,1),(86357,'van der hammen','',NULL,'NOU','NE_PER',NULL,1),(86358,'harald','',NULL,'NOU','NE_PER',NULL,1),(86359,'van harda','',NULL,'NOU','NE_PER',NULL,1),(86360,'jan hardenbroek','',NULL,'NOU','NE_PER',NULL,1),(86361,'joost van hardenbroek','',NULL,'NOU','NE_PER',NULL,1),(86362,'hardimé','',NULL,'NOU','NE_PER',NULL,1),(86364,'de haro','',NULL,'NOU','NE_PER',NULL,1),(86365,'hartsoeker','','PND_124799361','NOU','NE_PER',NULL,1),(86366,'hartwech','',NULL,'NOU','NE_PER',NULL,1),(86367,'harwarden','',NULL,'NOU','NE_PER',NULL,1),(86368,'van harwarden','',NULL,'NOU','NE_PER',NULL,1),(86369,'hathebrandus','',NULL,'NOU','NE_PER',NULL,1),(86370,'hatto','','PND_136970524','NOU','NE_PER',NULL,1),(86371,'de hautecourt','',NULL,'NOU','NE_PER',NULL,1),(86372,'de la haye','',NULL,'NOU','NE_PER',NULL,1),(86373,'hebberecht','',NULL,'NOU','NE_PER',NULL,1),(86374,'eelbregt','',NULL,'NOU','NE_PER',NULL,1),(86375,'heenvliet','',NULL,'NOU','NE_PER',NULL,1),(86376,'van heenvliet','',NULL,'NOU','NE_PER',NULL,1),(86377,'vorsselman','',NULL,'NOU','NE_PER',NULL,1),(86378,'vorsselman de heer','','PND_123795567','NOU','NE_PER',NULL,1),(86379,'heereman gz.','',NULL,'NOU','NE_PER',NULL,1),(86380,'heetvelde','',NULL,'NOU','NE_PER',NULL,1),(86381,'van heetvelde','',NULL,'NOU','NE_PER',NULL,1),(86383,'hellaert','',NULL,'NOU','NE_PER',NULL,1),(86384,'van der helst','',NULL,'NOU','NE_PER',NULL,1),(86385,'hembyze','',NULL,'NOU','NE_PER',NULL,1),(86386,'hembize','',NULL,'NOU','NE_PER',NULL,1),(86387,'van hembyze','',NULL,'NOU','NE_PER',NULL,1),(86388,'nordheim','','PND_134986105','NOU','NE_PER',NULL,1),(86389,'hendrik graaf van nordheim','',NULL,'NOU','NE_PER',NULL,1),(86390,'henket','','PND_122980484','NOU','NE_PER',NULL,1),(86391,'herincmans','',NULL,'NOU','NE_PER',NULL,1),(86392,'van heringa','',NULL,'NOU','NE_PER',NULL,1),(86393,'herlenius','','PND_128493518','NOU','NE_PER',NULL,1),(86394,'herrera','','PND_136965016','NOU','NE_PER',NULL,1),(86395,'herema','',NULL,'NOU','NE_PER',NULL,1),(86396,'de herrera','',NULL,'NOU','NE_PER',NULL,1),(86397,'herxen','','PND_10096205X','NOU','NE_PER',NULL,1),(86398,'van herxen','',NULL,'NOU','NE_PER',NULL,1),(86399,'hesener','','PND_132575922','NOU','NE_PER',NULL,1),(86400,'heussner','','PND_134592522','NOU','NE_PER',NULL,1),(86401,'resner','','PND_126820686','NOU','NE_PER',NULL,1),(86402,'usener','','PND_13397507X','NOU','NE_PER',NULL,1),(86403,'zellner','','PND_136984819','NOU','NE_PER',NULL,1),(86404,'frederik van hessen cassel','',NULL,'NOU','NE_PER',NULL,1),(86405,'de haan hettema','',NULL,'NOU','NE_PER',NULL,1),(86406,'van hettinga','',NULL,'NOU','NE_PER',NULL,1),(86407,'ivo van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(86408,'jan van der heyden','','PND_122076311','NOU','NE_PER',NULL,1),(86409,'joan van der heyden','',NULL,'NOU','NE_PER',NULL,1),(86410,'heyendal','','PND_102846685','NOU','NE_PER',NULL,1),(86411,'heijendal','',NULL,'NOU','NE_PER',NULL,1),(86412,'van heyendal','',NULL,'NOU','NE_PER',NULL,1),(86413,'von heymbach','',NULL,'NOU','NE_PER',NULL,1),(86414,'höchheimer','','PND_11692361X','NOU','NE_PER',NULL,1),(86415,'ten broecke hoekstra','',NULL,'NOU','NE_PER',NULL,1),(86416,'van hogelande','',NULL,'NOU','NE_PER',NULL,1),(86417,'hohburgh','','PND_121145905','NOU','NE_PER',NULL,1),(86418,'hontenisse','',NULL,'NOU','NE_PER',NULL,1),(86419,'van hontenisse','',NULL,'NOU','NE_PER',NULL,1),(86420,'van hoof','',NULL,'NOU','NE_PER',NULL,1),(86421,'van hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(86422,'de hooghe','',NULL,'NOU','NE_PER',NULL,1),(86423,'hoorenmaker','',NULL,'NOU','NE_PER',NULL,1),(86424,'frans van hoorn','',NULL,'NOU','NE_PER',NULL,1),(86425,'joan van hoorn','',NULL,'NOU','NE_PER',NULL,1),(86426,'horenbort','',NULL,'NOU','NE_PER',NULL,1),(86427,'v. d. horstok','',NULL,'NOU','NE_PER',NULL,1),(86428,'van hottinga','',NULL,'NOU','NE_PER',NULL,1),(86429,'houchain','',NULL,'NOU','NE_PER',NULL,1),(86430,'de houchain','',NULL,'NOU','NE_PER',NULL,1),(86431,'van houthem','',NULL,'NOU','NE_PER',NULL,1),(86432,'van den hove','',NULL,'NOU','NE_PER',NULL,1),(86433,'van den hove van zijl','',NULL,'NOU','NE_PER',NULL,1),(86434,'van der hoye','',NULL,'NOU','NE_PER',NULL,1),(86435,'hudig','','PND_131192930','NOU','NE_PER',NULL,1),(86436,'busken huet','','PND_124489443','NOU','NE_PER',NULL,1),(86437,'huibrechs','',NULL,'NOU','NE_PER',NULL,1),(86438,'hubregtse','',NULL,'NOU','NE_PER',NULL,1),(86439,'huibregts','',NULL,'NOU','NE_PER',NULL,1),(86440,'huibrechts','',NULL,'NOU','NE_PER',NULL,1),(86441,'huibrechtse','',NULL,'NOU','NE_PER',NULL,1),(86442,'hulselmans','',NULL,'NOU','NE_PER',NULL,1),(86443,'impens','','PND_104358459','NOU','NE_PER',NULL,1),(86444,'ympens','',NULL,'NOU','NE_PER',NULL,1),(86445,'ingen housz','',NULL,'NOU','NE_PER',NULL,1),(86446,'van inthiema','',NULL,'NOU','NE_PER',NULL,1),(86447,'isifridus','',NULL,'NOU','NE_PER',NULL,1),(86448,'jachia','','PND_119243849','NOU','NE_PER',NULL,1),(86449,'jacoba van beieren','',NULL,'NOU','NE_PER',NULL,1),(86451,'claes jansz.','',NULL,'NOU','NE_PER',NULL,1),(86452,'willem jansz.','',NULL,'NOU','NE_PER',NULL,1),(86453,'jelmers','',NULL,'NOU','NE_PER',NULL,1),(86454,'scopiensis','',NULL,'NOU','NE_PER',NULL,1),(86455,'joannes scopiensis','',NULL,'NOU','NE_PER',NULL,1),(91384,'ivo joannis','',NULL,'NOU','NE_PER',NULL,1),(86456,'joannes van cork','',NULL,'NOU','NE_PER',NULL,1),(86457,'de jode','',NULL,'NOU','NE_PER',NULL,1),(86458,'johann casimir van de paltz','',NULL,'NOU','NE_PER',NULL,1),(86459,'hadamar','','PND_122445465,PND_129102857,PND_136631231','NOU','NE_PER',NULL,1),(86460,'johann ludwig van nassau hadamar','',NULL,'NOU','NE_PER',NULL,1),(86461,'dokter','',NULL,'NOU','NE_PER',NULL,1),(86462,'dr. junius de jonghe','',NULL,'NOU','NE_PER',NULL,1),(86463,'van jutfaes','',NULL,'NOU','NE_PER',NULL,1),(86464,'kalischer','','PND_133168131','NOU','NE_PER',NULL,1),(86465,'ben d. kalischer','',NULL,'NOU','NE_PER',NULL,1),(86466,'kalmpthout','',NULL,'NOU','NE_PER',NULL,1),(86467,'van kalmpthout','',NULL,'NOU','NE_PER',NULL,1),(86468,'van kattendijk','',NULL,'NOU','NE_PER',NULL,1),(86469,'de kegel','',NULL,'NOU','NE_PER',NULL,1),(86470,'a kempis','',NULL,'NOU','NE_PER',NULL,1),(86471,'kenen','','PND_133317013','NOU','NE_PER',NULL,1),(86472,'van den kerckhove','',NULL,'NOU','NE_PER',NULL,1),(86473,'kerens','','PND_119114720','NOU','NE_PER',NULL,1),(86474,'kerkherdere','','PND_100177840','NOU','NE_PER',NULL,1),(86475,'van den kerkhove','',NULL,'NOU','NE_PER',NULL,1),(86476,'barent van ketwich','',NULL,'NOU','NE_PER',NULL,1),(86477,'keynkamp','',NULL,'NOU','NE_PER',NULL,1),(86478,'kezelius','',NULL,'NOU','NE_PER',NULL,1),(86479,'kozel','','PND_134895487','NOU','NE_PER',NULL,1),(86480,'koezel','',NULL,'NOU','NE_PER',NULL,1),(86481,'klingen','','PND_13718218X','NOU','NE_PER',NULL,1),(86482,'van kloetingen','',NULL,'NOU','NE_PER',NULL,1),(86483,'knobbaut','',NULL,'NOU','NE_PER',NULL,1),(86484,'kommers','','PND_121137406','NOU','NE_PER',NULL,1),(86485,'konings','','PND_136204007','NOU','NE_PER',NULL,1),(86486,'kramm','','PND_136203663','NOU','NE_PER',NULL,1),(86487,'krugten','','PND_126237026','NOU','NE_PER',NULL,1),(86488,'van krugten','',NULL,'NOU','NE_PER',NULL,1),(86489,'van kruiningen','',NULL,'NOU','NE_PER',NULL,1),(86490,'laecman','',NULL,'NOU','NE_PER',NULL,1),(86491,'laers','','PND_136239161','NOU','NE_PER',NULL,1),(86492,'lafargue','','PND_136156487','NOU','NE_PER',NULL,1),(86493,'lagoor','',NULL,'NOU','NE_PER',NULL,1),(86494,'landres','','PND_12267717X','NOU','NE_PER',NULL,1),(86495,'de landres','',NULL,'NOU','NE_PER',NULL,1),(86496,'lara','','PND_137138644','NOU','NE_PER',NULL,1),(86497,'larue','','PND_136660487','NOU','NE_PER',NULL,1),(86498,'laertius','','PND_118525859','NOU','NE_PER',NULL,1),(86499,'cohen de lara','','PND_100181023','NOU','NE_PER',NULL,1),(86500,'lastman','','PND_130282596','NOU','NE_PER',NULL,1),(86501,'laatsman','','PND_126674752','NOU','NE_PER',NULL,1),(86502,'van laun','',NULL,'NOU','NE_PER',NULL,1),(86503,'ledenberg','',NULL,'NOU','NE_PER',NULL,1),(86504,'huldenberg','','PND_132187337','NOU','NE_PER',NULL,1),(86505,'van ledenberg','',NULL,'NOU','NE_PER',NULL,1),(86506,'ledesma','','PND_137257031','NOU','NE_PER',NULL,1),(86507,'de ledesma','',NULL,'NOU','NE_PER',NULL,1),(86508,'leefdael','','PND_131787616','NOU','NE_PER',NULL,1),(86509,'van leefdael','',NULL,'NOU','NE_PER',NULL,1),(86510,'leendertz wz.','',NULL,'NOU','NE_PER',NULL,1),(86511,'leesmeester','',NULL,'NOU','NE_PER',NULL,1),(86512,'van leeuwenhoek','',NULL,'NOU','NE_PER',NULL,1),(86513,'meir','',NULL,'NOU','NE_PER',NULL,1),(86514,'meir lehren','',NULL,'NOU','NE_PER',NULL,1),(86515,'mozes lehren','',NULL,'NOU','NE_PER',NULL,1),(86516,'van der lely','',NULL,'NOU','NE_PER',NULL,1),(86517,'lemgau','','PND_113995628','NOU','NE_PER',NULL,1),(86518,'ben s. lemgau','',NULL,'NOU','NE_PER',NULL,1),(86519,'van lent','',NULL,'NOU','NE_PER',NULL,1),(86520,'sibrandus leo','','PND_136975186','NOU','NE_PER',NULL,1),(86521,'monachus leo','','PND_10249844X','NOU','NE_PER',NULL,1),(86522,'templo','','PND_124885489','NOU','NE_PER',NULL,1),(86523,'leon templo','','PND_124885489','NOU','NE_PER',NULL,1),(86524,'van leuven','',NULL,'NOU','NE_PER',NULL,1),(86525,'liauckama','',NULL,'NOU','NE_PER',NULL,1),(86526,'licht','','PND_136671888','NOU','NE_PER',NULL,1),(86527,'ligt','','PND_136724922','NOU','NE_PER',NULL,1),(86528,'de licht','',NULL,'NOU','NE_PER',NULL,1),(86529,'liebaard','',NULL,'NOU','NE_PER',NULL,1),(86530,'in den liebaard','',NULL,'NOU','NE_PER',NULL,1),(86531,'van limborgh','',NULL,'NOU','NE_PER',NULL,1),(86532,'over de linden','','PND_137016476','NOU','NE_PER',NULL,1),(86533,'van lisse','',NULL,'NOU','NE_PER',NULL,1),(86534,'van der lisse','',NULL,'NOU','NE_PER',NULL,1),(86535,'littwack','','PND_125576056','NOU','NE_PER',NULL,1),(86536,'stratis','','PND_13673152X','NOU','NE_PER',NULL,1),(86537,'loër a stratis','',NULL,'NOU','NE_PER',NULL,1),(86538,'van loghem','',NULL,'NOU','NE_PER',NULL,1),(86539,'van lokhorst','',NULL,'NOU','NE_PER',NULL,1),(86540,'londen','','PND_131791354','NOU','NE_PER',NULL,1),(86541,'ben j. ch. londen','',NULL,'NOU','NE_PER',NULL,1),(86542,'longastre','',NULL,'NOU','NE_PER',NULL,1),(86543,'de houchain de longastre','',NULL,'NOU','NE_PER',NULL,1),(86544,'de lou','',NULL,'NOU','NE_PER',NULL,1),(86545,'louzada','',NULL,'NOU','NE_PER',NULL,1),(86546,'ben s. löwenstamm','',NULL,'NOU','NE_PER',NULL,1),(86547,'loye','','PND_133284956','NOU','NE_PER',NULL,1),(86548,'loyé','',NULL,'NOU','NE_PER',NULL,1),(86549,'loijé','',NULL,'NOU','NE_PER',NULL,1),(86550,'looije','',NULL,'NOU','NE_PER',NULL,1),(86551,'de loye','',NULL,'NOU','NE_PER',NULL,1),(86552,'loyens','','PND_101060203','NOU','NE_PER',NULL,1),(86553,'lutma','','PND_124013902','NOU','NE_PER',NULL,1),(86554,'lutma de jonge','',NULL,'NOU','NE_PER',NULL,1),(86555,'luyt fzn.','',NULL,'NOU','NE_PER',NULL,1),(86556,'luytelaar','',NULL,'NOU','NE_PER',NULL,1),(86557,'luzatto','','PND_136339670','NOU','NE_PER',NULL,1),(86558,'v. lynden v. sandenburg','',NULL,'NOU','NE_PER',NULL,1),(86559,'ben m. maarssen','',NULL,'NOU','NE_PER',NULL,1),(86560,'machado','','PND_137208162','NOU','NE_PER',NULL,1),(86561,'de machado','',NULL,'NOU','NE_PER',NULL,1),(86562,'machorro','',NULL,'NOU','NE_PER',NULL,1),(86563,'van der maelen','',NULL,'NOU','NE_PER',NULL,1),(86564,'maetsuyker','',NULL,'NOU','NE_PER',NULL,1),(86565,'magerman','',NULL,'NOU','NE_PER',NULL,1),(86566,'mande','','PND_132002124','NOU','NE_PER',NULL,1),(86567,'mandemaeckers','',NULL,'NOU','NE_PER',NULL,1),(86568,'wandemakers','',NULL,'NOU','NE_PER',NULL,1),(86569,'marcquis','','PND_124324886','NOU','NE_PER',NULL,1),(86570,'margalita','',NULL,'NOU','NE_PER',NULL,1),(86571,'maria van bourgondië','',NULL,'NOU','NE_PER',NULL,1),(86572,'marnef','','PND_129043621','NOU','NE_PER',NULL,1),(86573,'martsen de jonge','',NULL,'NOU','NE_PER',NULL,1),(86574,'mauden','','PND_123809940','NOU','NE_PER',NULL,1),(86575,'van mauden','',NULL,'NOU','NE_PER',NULL,1),(86576,'meatob','',NULL,'NOU','NE_PER',NULL,1),(86577,'margaretha van mechelen','',NULL,'NOU','NE_PER',NULL,1),(86578,'van meekren','',NULL,'NOU','NE_PER',NULL,1),(86579,'van der meeren','',NULL,'NOU','NE_PER',NULL,1),(86580,'meilsma','',NULL,'NOU','NE_PER',NULL,1),(86581,'meldert','','PND_120948265','NOU','NE_PER',NULL,1),(86582,'van meldert','',NULL,'NOU','NE_PER',NULL,1),(86583,'meldola','','PND_132263939','NOU','NE_PER',NULL,1),(86584,'de meldola','',NULL,'NOU','NE_PER',NULL,1),(86585,'melvill van carnbee','',NULL,'NOU','NE_PER',NULL,1),(86586,'menachem','','PND_119136554,PND_122534107,PND_122534107','NOU','NE_PER',NULL,1),(86587,'ben menachem cohen','',NULL,'NOU','NE_PER',NULL,1),(90527,'nassy cohen','',NULL,'NOU','NE_PER',NULL,1),(86588,'medeiros','','PND_136941265','NOU','NE_PER',NULL,1),(86589,'mendes medeiros','',NULL,'NOU','NE_PER',NULL,1),(86590,'mendes nasi','',NULL,'NOU','NE_PER',NULL,1),(86591,'roiz','','PND_124793924','NOU','NE_PER',NULL,1),(86592,'rooysen','',NULL,'NOU','NE_PER',NULL,1),(86593,'rios','','PND_13698830X','NOU','NE_PER',NULL,1),(86594,'reijos','',NULL,'NOU','NE_PER',NULL,1),(86595,'rossi','','PND_137266863','NOU','NE_PER',NULL,1),(86596,'rossie','','PND_12722095X','NOU','NE_PER',NULL,1),(86597,'mendes roiz','',NULL,'NOU','NE_PER',NULL,1),(86598,'gracia','',NULL,'NOU','NE_PER',NULL,1),(86599,'garsia','',NULL,'NOU','NE_PER',NULL,1),(86600,'mendesia','',NULL,'NOU','NE_PER',NULL,1),(86601,'gracia mendesia','',NULL,'NOU','NE_PER',NULL,1),(86602,'mercado','','PND_135946476','NOU','NE_PER',NULL,1),(86603,'de mercado','',NULL,'NOU','NE_PER',NULL,1),(86604,'merens','','PND_136613454','NOU','NE_PER',NULL,1),(86605,'mertvorst','',NULL,'NOU','NE_PER',NULL,1),(86607,'messemakers','',NULL,'NOU','NE_PER',NULL,1),(86608,'messemaekers','',NULL,'NOU','NE_PER',NULL,1),(86609,'messemaeckers','','PND_136614515','NOU','NE_PER',NULL,1),(86610,'de metser','',NULL,'NOU','NE_PER',NULL,1),(86611,'meulendijck','',NULL,'NOU','NE_PER',NULL,1),(86612,'jonas meyer','','PND_115383026','NOU','NE_PER',NULL,1),(86613,'de meyere','',NULL,'NOU','NE_PER',NULL,1),(86614,'de meza','',NULL,'NOU','NE_PER',NULL,1),(86615,'schoon michiel','',NULL,'NOU','NE_PER',NULL,1),(86616,'middegaels','',NULL,'NOU','NE_PER',NULL,1),(86617,'middelaer','',NULL,'NOU','NE_PER',NULL,1),(86618,'van middelaer','',NULL,'NOU','NE_PER',NULL,1),(86619,'minkdam','',NULL,'NOU','NE_PER',NULL,1),(86620,'ben a. i. b. minkdam','',NULL,'NOU','NE_PER',NULL,1),(86621,'minkelers','','PND_100213928','NOU','NE_PER',NULL,1),(86622,'da silva de miranda','',NULL,'NOU','NE_PER',NULL,1),(86623,'mocata','',NULL,'NOU','NE_PER',NULL,1),(86624,'de mocata','',NULL,'NOU','NE_PER',NULL,1),(86625,'moerendal','',NULL,'NOU','NE_PER',NULL,1),(86626,'van moerendal','',NULL,'NOU','NE_PER',NULL,1),(86627,'mollo','','PND_130526002','NOU','NE_PER',NULL,1),(86628,'mols','','PND_137263104','NOU','NE_PER',NULL,1),(86629,'molsen','','PND_134465202','NOU','NE_PER',NULL,1),(86630,'molnere','',NULL,'NOU','NE_PER',NULL,1),(86631,'monserate','',NULL,'NOU','NE_PER',NULL,1),(86632,'montanes','','PND_135432014','NOU','NE_PER',NULL,1),(86633,'monserate montanes','',NULL,'NOU','NE_PER',NULL,1),(86634,'monteiro','','PND_137166281','NOU','NE_PER',NULL,1),(86635,'monteira','','PND_130468495','NOU','NE_PER',NULL,1),(86636,'montezinos','',NULL,'NOU','NE_PER',NULL,1),(86637,'de montezinos','',NULL,'NOU','NE_PER',NULL,1),(86638,'montfalcon','','PND_132559781','NOU','NE_PER',NULL,1),(86639,'de montfalcon','',NULL,'NOU','NE_PER',NULL,1),(86640,'morenu','',NULL,'NOU','NE_PER',NULL,1),(86641,'morenu bueno','',NULL,'NOU','NE_PER',NULL,1),(86642,'rodrigues mota','','PND_135562228','NOU','NE_PER',NULL,1),(86643,'abinoe','',NULL,'NOU','NE_PER',NULL,1),(86644,'mozes ben abraham abinoe','',NULL,'NOU','NE_PER',NULL,1),(86645,'mueau','',NULL,'NOU','NE_PER',NULL,1),(86646,'maul','','PND_137243243','NOU','NE_PER',NULL,1),(86647,'maubus','',NULL,'NOU','NE_PER',NULL,1),(86648,'le mueau','',NULL,'NOU','NE_PER',NULL,1),(86649,'rouwenhorst','','PND_129360538','NOU','NE_PER',NULL,1),(86650,'rouwenhorst mulder','',NULL,'NOU','NE_PER',NULL,1),(86651,'musaphia','',NULL,'NOU','NE_PER',NULL,1),(86652,'ben i. musaphia','',NULL,'NOU','NE_PER',NULL,1),(86653,'musenbeke','',NULL,'NOU','NE_PER',NULL,1),(86654,'van de musenbeke','',NULL,'NOU','NE_PER',NULL,1),(86655,'musscher','','PND_132680262,PND_133639916','NOU','NE_PER',NULL,1),(86656,'van musscher','',NULL,'NOU','NE_PER',NULL,1),(86657,'van der mye','',NULL,'NOU','NE_PER',NULL,1),(86658,'naphtali','',NULL,'NOU','NE_PER',NULL,1),(86659,'naftali','',NULL,'NOU','NE_PER',NULL,1),(86660,'naphthalie','',NULL,'NOU','NE_PER',NULL,1),(86661,'nephtali','',NULL,'NOU','NE_PER',NULL,1),(86662,'dawid','','PND_13534140X','NOU','NE_PER',NULL,1),(86663,'naphtali ben dawid','',NULL,'NOU','NE_PER',NULL,1),(86664,'de cohen nassy','',NULL,'NOU','NE_PER',NULL,1),(86665,'cohen nassy','',NULL,'NOU','NE_PER',NULL,1),(86666,'nauclerus','','PND_129942677','NOU','NE_PER',NULL,1),(86667,'naye','',NULL,'NOU','NE_PER',NULL,1),(86668,'de la naye','',NULL,'NOU','NE_PER',NULL,1),(86669,'babberich','','PND_129104329','NOU','NE_PER',NULL,1),(86670,'de nerée tot babberich','',NULL,'NOU','NE_PER',NULL,1),(86671,'aert van nes','','PND_125518498','NOU','NE_PER',NULL,1),(86672,'netto','','PND_136792286','NOU','NE_PER',NULL,1),(86673,'van neuss','',NULL,'NOU','NE_PER',NULL,1),(86674,'abr.','',NULL,'NOU','NE_PER',NULL,1),(86675,'neustadt','','PND_137067240','NOU','NE_PER',NULL,1),(86676,'ben abr. neustadt','',NULL,'NOU','NE_PER',NULL,1),(86677,'nicolaus a stockio','',NULL,'NOU','NE_PER',NULL,1),(86678,'van der nieuwenburg','',NULL,'NOU','NE_PER',NULL,1),(86679,'van nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(86680,'van den nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(86681,'niftrik','','PND_132409054','NOU','NE_PER',NULL,1),(86682,'van niftrik','',NULL,'NOU','NE_PER',NULL,1),(86683,'van de nisse','',NULL,'NOU','NE_PER',NULL,1),(86684,'nitardus','',NULL,'NOU','NE_PER',NULL,1),(86685,'noortgoude','',NULL,'NOU','NE_PER',NULL,1),(86686,'van noortgoude','',NULL,'NOU','NE_PER',NULL,1),(86687,'van noortwijck','',NULL,'NOU','NE_PER',NULL,1),(86688,'nordalah','',NULL,'NOU','NE_PER',NULL,1),(86689,'noyde','',NULL,'NOU','NE_PER',NULL,1),(86690,'van nyvenheim','',NULL,'NOU','NE_PER',NULL,1),(86691,'jan van nyvenheim','',NULL,'NOU','NE_PER',NULL,1),(86692,'van der speck obreen','',NULL,'NOU','NE_PER',NULL,1),(86693,'occo','','PND_13357217X','NOU','NE_PER',NULL,1),(86694,'ockebroke','',NULL,'NOU','NE_PER',NULL,1),(86695,'de ockebroke','',NULL,'NOU','NE_PER',NULL,1),(86696,'oeckel','','PND_13170382X','NOU','NE_PER',NULL,1),(86697,'ockel','','PND_136221106','NOU','NE_PER',NULL,1),(86698,'van oldenzeel','',NULL,'NOU','NE_PER',NULL,1),(86699,'jessurun oliveira','',NULL,'NOU','NE_PER',NULL,1),(86700,'de oliveyra','',NULL,'NOU','NE_PER',NULL,1),(86701,'omal','',NULL,'NOU','NE_PER',NULL,1),(86702,'homelius','','PND_124526489','NOU','NE_PER',NULL,1),(86703,'hommel','','PND_136647499','NOU','NE_PER',NULL,1),(86704,'omalius','',NULL,'NOU','NE_PER',NULL,1),(86705,'van opstal','',NULL,'NOU','NE_PER',NULL,1),(86706,'prior orsoy','',NULL,'NOU','NE_PER',NULL,1),(86707,'ortenberg','','PND_13702245X','NOU','NE_PER',NULL,1),(86708,'oostenberg','',NULL,'NOU','NE_PER',NULL,1),(86709,'oostenbrug','','PND_127221166','NOU','NE_PER',NULL,1),(86710,'oostenburg','',NULL,'NOU','NE_PER',NULL,1),(86711,'ouderogge','',NULL,'NOU','NE_PER',NULL,1),(86712,'ouderrogge','',NULL,'NOU','NE_PER',NULL,1),(86713,'van outhoorn','',NULL,'NOU','NE_PER',NULL,1),(86714,'van outshoorn','',NULL,'NOU','NE_PER',NULL,1),(93328,'kahl','','PND_137195869','NOU','NE_PER',NULL,1),(93329,'tekser','',NULL,'NOU','NE_PER',NULL,1),(86715,'overal','',NULL,'NOU','NE_PER',NULL,1),(86716,'paiva','','PND_137234635','NOU','NE_PER',NULL,1),(86717,'de paiva','',NULL,'NOU','NE_PER',NULL,1),(86718,'pereyra de paiva','','PND_103123245','NOU','NE_PER',NULL,1),(86719,'panssier','',NULL,'NOU','NE_PER',NULL,1),(86720,'pansier','','PND_101698755','NOU','NE_PER',NULL,1),(86721,'ben j. pardo','',NULL,'NOU','NE_PER',NULL,1),(86722,'de pardo','',NULL,'NOU','NE_PER',NULL,1),(86723,'passiaen','',NULL,'NOU','NE_PER',NULL,1),(86724,'pisani','','PND_136644465','NOU','NE_PER',NULL,1),(86725,'patto','','PND_13478264X','NOU','NE_PER',NULL,1),(86726,'de dias patto','',NULL,'NOU','NE_PER',NULL,1),(86727,'peixotto','','PND_101921535','NOU','NE_PER',NULL,1),(86728,'cohen peixotto','',NULL,'NOU','NE_PER',NULL,1),(86729,'maduro','','PND_134205243','NOU','NE_PER',NULL,1),(86730,'maduro peixotto','',NULL,'NOU','NE_PER',NULL,1),(86731,'van peize','',NULL,'NOU','NE_PER',NULL,1),(86732,'de la peña','',NULL,'NOU','NE_PER',NULL,1),(87816,'pepinghen','',NULL,'NOU','NE_PER',NULL,1),(86733,'penninx','',NULL,'NOU','NE_PER',NULL,1),(86734,'ben j. l. perez','',NULL,'NOU','NE_PER',NULL,1),(86735,'cleyn peter','',NULL,'NOU','NE_PER',NULL,1),(86736,'dr. picardt','',NULL,'NOU','NE_PER',NULL,1),(86737,'dor.','',NULL,'NOU','NE_PER',NULL,1),(86738,'dor. pietersdr.','',NULL,'NOU','NE_PER',NULL,1),(86739,'pieterszn.','',NULL,'NOU','NE_PER',NULL,1),(86740,'cohen pimentel','',NULL,'NOU','NE_PER',NULL,1),(86741,'de pina','',NULL,'NOU','NE_PER',NULL,1),(86742,'sarfati','','PND_136836372','NOU','NE_PER',NULL,1),(86743,'sarfati de pina','',NULL,'NOU','NE_PER',NULL,1),(86744,'pinedo','','PND_136688438','NOU','NE_PER',NULL,1),(86745,'de pinedo','',NULL,'NOU','NE_PER',NULL,1),(86746,'aäron de pinto','',NULL,'NOU','NE_PER',NULL,1),(86747,'pioch','','PND_137246382','NOU','NE_PER',NULL,1),(86748,'piza','','PND_132905884','NOU','NE_PER',NULL,1),(86749,'grinwis plaat','',NULL,'NOU','NE_PER',NULL,1),(86750,'planen','',NULL,'NOU','NE_PER',NULL,1),(86751,'van planen','',NULL,'NOU','NE_PER',NULL,1),(86752,'plasmans','','PND_122266838','NOU','NE_PER',NULL,1),(86753,'van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(86754,'plucqueu','',NULL,'NOU','NE_PER',NULL,1),(86755,'polderman','','PND_126654395','NOU','NE_PER',NULL,1),(86756,'pomereaulx','',NULL,'NOU','NE_PER',NULL,1),(86757,'des pomereaulx','',NULL,'NOU','NE_PER',NULL,1),(86758,'van der poorten','',NULL,'NOU','NE_PER',NULL,1),(86759,'pooten','','PND_121178269','NOU','NE_PER',NULL,1),(86760,'poten','','PND_130962104','NOU','NE_PER',NULL,1),(86761,'poppo','','PND_136231918,PND_136606458,PND_136606458,PND_136609716,PND_136609716,PND_136609716,PND_136609716,PND_13664712X,PND_13664712X','NOU','NE_PER',NULL,1),(86762,'pomp','','PND_13268926X','NOU','NE_PER',NULL,1),(86763,'posthouwer','',NULL,'NOU','NE_PER',NULL,1),(86764,'potocki','','PND_136403182','NOU','NE_PER',NULL,1),(86765,'van potocki','',NULL,'NOU','NE_PER',NULL,1),(86766,'gomez de prado','',NULL,'NOU','NE_PER',NULL,1),(86767,'quisthout','',NULL,'NOU','NE_PER',NULL,1),(86768,'quiten','',NULL,'NOU','NE_PER',NULL,1),(86769,'koning radbod','',NULL,'NOU','NE_PER',NULL,1),(86770,'graaf radbod','',NULL,'NOU','NE_PER',NULL,1),(86771,'ransdorp','',NULL,'NOU','NE_PER',NULL,1),(86772,'van ransdorp','',NULL,'NOU','NE_PER',NULL,1),(86773,'de raymaecker','',NULL,'NOU','NE_PER',NULL,1),(86774,'raymundus','',NULL,'NOU','NE_PER',NULL,1),(86775,'v. reede van nedorhorst','',NULL,'NOU','NE_PER',NULL,1),(86776,'reginbert','','PND_104129476,PND_131553593','NOU','NE_PER',NULL,1),(86777,'reimaers','',NULL,'NOU','NE_PER',NULL,1),(86778,'de rekenare','',NULL,'NOU','NE_PER',NULL,1),(86779,'resimont','',NULL,'NOU','NE_PER',NULL,1),(86780,'van reyden','',NULL,'NOU','NE_PER',NULL,1),(86781,'reynegom','',NULL,'NOU','NE_PER',NULL,1),(86782,'rijnegom','',NULL,'NOU','NE_PER',NULL,1),(86783,'van reynegom','',NULL,'NOU','NE_PER',NULL,1),(86784,'reynsteyn','',NULL,'NOU','NE_PER',NULL,1),(86785,'van reynsteyn','',NULL,'NOU','NE_PER',NULL,1),(86786,'rheinhert','',NULL,'NOU','NE_PER',NULL,1),(86787,'ridderhof','','PND_127396004','NOU','NE_PER',NULL,1),(86788,'riddersma','',NULL,'NOU','NE_PER',NULL,1),(86789,'van riddersma','',NULL,'NOU','NE_PER',NULL,1),(86790,'van riebeeck','',NULL,'NOU','NE_PER',NULL,1),(86791,'riemslach','',NULL,'NOU','NE_PER',NULL,1),(86792,'rienderhoff','',NULL,'NOU','NE_PER',NULL,1),(86793,'rigo','','PND_137102135','NOU','NE_PER',NULL,1),(86794,'rigo eeckhout','',NULL,'NOU','NE_PER',NULL,1),(86795,'adolph ripperda','',NULL,'NOU','NE_PER',NULL,1),(86796,'asinge ripperda','',NULL,'NOU','NE_PER',NULL,1),(86797,'rippertus','',NULL,'NOU','NE_PER',NULL,1),(86798,'de rivecourt','',NULL,'NOU','NE_PER',NULL,1),(86799,'rivius','','PND_136185282','NOU','NE_PER',NULL,1),(86800,'de vries robbé','',NULL,'NOU','NE_PER',NULL,1),(86801,'jan robbertsz','',NULL,'NOU','NE_PER',NULL,1),(86802,'rocourt','','PND_124466834','NOU','NE_PER',NULL,1),(86803,'recourt','',NULL,'NOU','NE_PER',NULL,1),(86804,'van rode','',NULL,'NOU','NE_PER',NULL,1),(86805,'roentgen','','PND_123370140','NOU','NE_PER',NULL,1),(86806,'rogerius','',NULL,'NOU','NE_PER',NULL,1),(86807,'roghman','','PND_118941224','NOU','NE_PER',NULL,1),(86808,'rombauts','',NULL,'NOU','NE_PER',NULL,1),(86809,'roonhuyse','','PND_103117709','NOU','NE_PER',NULL,1),(86810,'van roosendael','',NULL,'NOU','NE_PER',NULL,1),(86811,'rooswijk','',NULL,'NOU','NE_PER',NULL,1),(86812,'van rooswijk','',NULL,'NOU','NE_PER',NULL,1),(86813,'rorik','',NULL,'NOU','NE_PER',NULL,1),(86814,'rosmer','','PND_137183968','NOU','NE_PER',NULL,1),(86815,'de rosne','',NULL,'NOU','NE_PER',NULL,1),(86816,'rouget','','PND_132315009','NOU','NE_PER',NULL,1),(86817,'roukes','',NULL,'NOU','NE_PER',NULL,1),(86818,'rouveroy','','PND_12446419X','NOU','NE_PER',NULL,1),(86819,'van rouveroy','',NULL,'NOU','NE_PER',NULL,1),(86820,'van roy','',NULL,'NOU','NE_PER',NULL,1),(86821,'van rudam','',NULL,'NOU','NE_PER',NULL,1),(86822,'van runen','',NULL,'NOU','NE_PER',NULL,1),(86823,'rusenaar','',NULL,'NOU','NE_PER',NULL,1),(86824,'ruysenaar','',NULL,'NOU','NE_PER',NULL,1),(86825,'ruijsenaers','',NULL,'NOU','NE_PER',NULL,1),(86826,'ruyssenaers','','PND_104327731','NOU','NE_PER',NULL,1),(86827,'ruijssenaers','','PND_104327731','NOU','NE_PER',NULL,1),(86828,'van ruth','',NULL,'NOU','NE_PER',NULL,1),(86829,'ruyssche','',NULL,'NOU','NE_PER',NULL,1),(86830,'du rij','',NULL,'NOU','NE_PER',NULL,1),(86831,'van rijckel','',NULL,'NOU','NE_PER',NULL,1),(86832,'van den rijn','',NULL,'NOU','NE_PER',NULL,1),(86833,'van rijndorp','',NULL,'NOU','NE_PER',NULL,1),(86835,'van rijneveld','',NULL,'NOU','NE_PER',NULL,1),(86836,'van rijsen','',NULL,'NOU','NE_PER',NULL,1),(86837,'van rijssen','',NULL,'NOU','NE_PER',NULL,1),(86838,'rijsterborgh','',NULL,'NOU','NE_PER',NULL,1),(86839,'van rijswijck','',NULL,'NOU','NE_PER',NULL,1),(86840,'rijthovius','',NULL,'NOU','NE_PER',NULL,1),(86841,'rithovius','',NULL,'NOU','NE_PER',NULL,1),(86842,'rythovius','',NULL,'NOU','NE_PER',NULL,1),(86843,'riethovius','',NULL,'NOU','NE_PER',NULL,1),(86844,'saaftingen','',NULL,'NOU','NE_PER',NULL,1),(86845,'van saaftingen','',NULL,'NOU','NE_PER',NULL,1),(86846,'salingen','',NULL,'NOU','NE_PER',NULL,1),(86847,'zalingen','',NULL,'NOU','NE_PER',NULL,1),(86848,'van salingen','',NULL,'NOU','NE_PER',NULL,1),(86849,'sallengre','',NULL,'NOU','NE_PER',NULL,1),(86850,'de sallengre','',NULL,'NOU','NE_PER',NULL,1),(86851,'salmasius','','PND_119114119','NOU','NE_PER',NULL,1),(86852,'salzer','','PND_136819435','NOU','NE_PER',NULL,1),(86853,'van sambix','',NULL,'NOU','NE_PER',NULL,1),(86854,'sammers','',NULL,'NOU','NE_PER',NULL,1),(86855,'de san','',NULL,'NOU','NE_PER',NULL,1),(86856,'van den sande','',NULL,'NOU','NE_PER',NULL,1),(86857,'van sandwijk','',NULL,'NOU','NE_PER',NULL,1),(86858,'van sandyck','',NULL,'NOU','NE_PER',NULL,1),(86859,'van santheuvel','',NULL,'NOU','NE_PER',NULL,1),(86860,'schouw santvoort','',NULL,'NOU','NE_PER',NULL,1),(86861,'sareye','',NULL,'NOU','NE_PER',NULL,1),(86862,'sauerbach','',NULL,'NOU','NE_PER',NULL,1),(86863,'savary','','PND_137061463','NOU','NE_PER',NULL,1),(86864,'savelberg','','PND_115751475','NOU','NE_PER',NULL,1),(86865,'scarleye','',NULL,'NOU','NE_PER',NULL,1),(86866,'scarleje','',NULL,'NOU','NE_PER',NULL,1),(86867,'schaapen','',NULL,'NOU','NE_PER',NULL,1),(86868,'schapen','','PND_124983162','NOU','NE_PER',NULL,1),(86869,'van der schaeft','',NULL,'NOU','NE_PER',NULL,1),(86870,'van schayck','',NULL,'NOU','NE_PER',NULL,1),(86871,'henry scheffer','',NULL,'NOU','NE_PER',NULL,1),(86872,'herman scheffer','',NULL,'NOU','NE_PER',NULL,1),(86873,'schelandre','','PND_103116508','NOU','NE_PER',NULL,1),(86874,'de schelandre','',NULL,'NOU','NE_PER',NULL,1),(86875,'schelbergen','',NULL,'NOU','NE_PER',NULL,1),(86876,'van schelbergen','',NULL,'NOU','NE_PER',NULL,1),(86877,'schelfhout','','PND_130853879','NOU','NE_PER',NULL,1),(86878,'zeggele','',NULL,'NOU','NE_PER',NULL,1),(86879,'van schellach','',NULL,'NOU','NE_PER',NULL,1),(86880,'van schelle','',NULL,'NOU','NE_PER',NULL,1),(86881,'schellincks','','PND_133046958','NOU','NE_PER',NULL,1),(86882,'nijdeggen','',NULL,'NOU','NE_PER',NULL,1),(86883,'nydeggen','','PND_119138530','NOU','NE_PER',NULL,1),(86884,'schenck van nijdeggen','',NULL,'NOU','NE_PER',NULL,1),(86885,'schenk van tautenburg','',NULL,'NOU','NE_PER',NULL,1),(86886,'george schenk van tautenburg','',NULL,'NOU','NE_PER',NULL,1),(86887,'van schermbeek','',NULL,'NOU','NE_PER',NULL,1),(86888,'scherpenisse','','PND_136467393','NOU','NE_PER',NULL,1),(86889,'van scherpenisse','',NULL,'NOU','NE_PER',NULL,1),(86890,'carcelis','',NULL,'NOU','NE_PER',NULL,1),(86891,'carcelis van scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(86892,'dirk van scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(86893,'gerrit van scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(86894,'johan van scherpenseel','','PND_102950148','NOU','NE_PER',NULL,1),(86895,'otto van scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(86896,'willem van scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(86897,'schetz v. grobbendonck','',NULL,'NOU','NE_PER',NULL,1),(86898,'isabella schetz grobbendonck','',NULL,'NOU','NE_PER',NULL,1),(86899,'van schiedam','',NULL,'NOU','NE_PER',NULL,1),(86900,'schimmelpenninck van nyenhuis','',NULL,'NOU','NE_PER',NULL,1),(86901,'schissler','','PND_13595780X','NOU','NE_PER',NULL,1),(86902,'schmidt duim','',NULL,'NOU','NE_PER',NULL,1),(86903,'van schoenhoven','',NULL,'NOU','NE_PER',NULL,1),(86904,'schoonewal','',NULL,'NOU','NE_PER',NULL,1),(86905,'schonewil','',NULL,'NOU','NE_PER',NULL,1),(86906,'schoonewil','',NULL,'NOU','NE_PER',NULL,1),(86907,'schoonewill','',NULL,'NOU','NE_PER',NULL,1),(86908,'caron de schoonewal','',NULL,'NOU','NE_PER',NULL,1),(86909,'ridder de van der schueren','',NULL,'NOU','NE_PER',NULL,1),(86910,'van der schueren','',NULL,'NOU','NE_PER',NULL,1),(86911,'schutken','',NULL,'NOU','NE_PER',NULL,1),(86912,'scutteput','',NULL,'NOU','NE_PER',NULL,1),(86913,'seeratt','',NULL,'NOU','NE_PER',NULL,1),(86914,'selcart','',NULL,'NOU','NE_PER',NULL,1),(86915,'selwerd','',NULL,'NOU','NE_PER',NULL,1),(86916,'van selwerd','',NULL,'NOU','NE_PER',NULL,1),(86917,'sepperothe','',NULL,'NOU','NE_PER',NULL,1),(86918,'van sepperothe','',NULL,'NOU','NE_PER',NULL,1),(86919,'serjants','',NULL,'NOU','NE_PER',NULL,1),(86920,'serjans','',NULL,'NOU','NE_PER',NULL,1),(86921,'serjant','','PND_100486959','NOU','NE_PER',NULL,1),(86922,'serraris','','PND_102362947','NOU','NE_PER',NULL,1),(86923,'j. seversz.','',NULL,'NOU','NE_PER',NULL,1),(86924,'sichmans','',NULL,'NOU','NE_PER',NULL,1),(86925,'siebold','','PND_13712256X','NOU','NE_PER',NULL,1),(86926,'von siebold','',NULL,'NOU','NE_PER',NULL,1),(86927,'sierksma','','PND_128560738','NOU','NE_PER',NULL,1),(86928,'van sierksma','',NULL,'NOU','NE_PER',NULL,1),(86929,'silvolt','',NULL,'NOU','NE_PER',NULL,1),(86930,'van sint annaland','',NULL,'NOU','NE_PER',NULL,1),(86931,'siward','',NULL,'NOU','NE_PER',NULL,1),(86932,'wybe sjoerds','',NULL,'NOU','NE_PER',NULL,1),(86933,'van slichtenhorst','',NULL,'NOU','NE_PER',NULL,1),(86934,'saris','','PND_129758779','NOU','NE_PER',NULL,1),(86935,'saris van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(86936,'simon van slingelandt','','PND_118839845','NOU','NE_PER',NULL,1),(86937,'de slingere','',NULL,'NOU','NE_PER',NULL,1),(86938,'sloet van de beele','','PND_102210942','NOU','NE_PER',NULL,1),(86939,'smeysters','',NULL,'NOU','NE_PER',NULL,1),(86940,'smitzer','',NULL,'NOU','NE_PER',NULL,1),(86941,'de smijtere','',NULL,'NOU','NE_PER',NULL,1),(86942,'soetemont','',NULL,'NOU','NE_PER',NULL,1),(86943,'soetendaal','',NULL,'NOU','NE_PER',NULL,1),(86944,'zoetendaal','','PND_132806037','NOU','NE_PER',NULL,1),(86945,'ostendael','',NULL,'NOU','NE_PER',NULL,1),(86946,'van soetendaal','',NULL,'NOU','NE_PER',NULL,1),(86947,'soinne','','PND_104125837','NOU','NE_PER',NULL,1),(86948,'le soinne','','PND_104125837','NOU','NE_PER',NULL,1),(86949,'van solsbrugge','',NULL,'NOU','NE_PER',NULL,1),(86950,'joost van someren','',NULL,'NOU','NE_PER',NULL,1),(86951,'stalbergen','',NULL,'NOU','NE_PER',NULL,1),(86952,'stolbergen','',NULL,'NOU','NE_PER',NULL,1),(86953,'van stalbergen','',NULL,'NOU','NE_PER',NULL,1),(86954,'stalpaert van der wielen','','PND_123536324','NOU','NE_PER',NULL,1),(86955,'van steeland','',NULL,'NOU','NE_PER',NULL,1),(86957,'stockelmans','',NULL,'NOU','NE_PER',NULL,1),(86958,'tapijn','',NULL,'NOU','NE_PER',NULL,1),(86959,'terswaek','',NULL,'NOU','NE_PER',NULL,1),(86960,'thente','',NULL,'NOU','NE_PER',NULL,1),(86961,'tenté','',NULL,'NOU','NE_PER',NULL,1),(86962,'tentee','',NULL,'NOU','NE_PER',NULL,1),(86963,'tentée','',NULL,'NOU','NE_PER',NULL,1),(86964,'thomkins','','PND_12354291X,PND_130047171','NOU','NE_PER',NULL,1),(86965,'thopas','',NULL,'NOU','NE_PER',NULL,1),(86966,'tjessens','',NULL,'NOU','NE_PER',NULL,1),(86967,'tongerloo','','PND_131357158','NOU','NE_PER',NULL,1),(86968,'van tongerloo','',NULL,'NOU','NE_PER',NULL,1),(86969,'jaspar de la torre','',NULL,'NOU','NE_PER',NULL,1),(86970,'touart','',NULL,'NOU','NE_PER',NULL,1),(86971,'tourotte','',NULL,'NOU','NE_PER',NULL,1),(86972,'de la tourotte','',NULL,'NOU','NE_PER',NULL,1),(86973,'triest','','PND_13687049X','NOU','NE_PER',NULL,1),(86974,'trist','','PND_12285280X','NOU','NE_PER',NULL,1),(86975,'van troyen','',NULL,'NOU','NE_PER',NULL,1),(86976,'sandoel','',NULL,'NOU','NE_PER',NULL,1),(86977,'zandoel','',NULL,'NOU','NE_PER',NULL,1),(86978,'\'t sandoel','',NULL,'NOU','NE_PER',NULL,1),(86979,'tserjans','',NULL,'NOU','NE_PER',NULL,1),(86980,'tyffreyss','',NULL,'NOU','NE_PER',NULL,1),(86981,'van tyffreyss','',NULL,'NOU','NE_PER',NULL,1),(86982,'ufkens','',NULL,'NOU','NE_PER',NULL,1),(86983,'popko ufkens','',NULL,'NOU','NE_PER',NULL,1),(86984,'ulgers','',NULL,'NOU','NE_PER',NULL,1),(86985,'unia','','PND_12021007X','NOU','NE_PER',NULL,1),(86986,'unroch','',NULL,'NOU','NE_PER',NULL,1),(86987,'van utenhove van heemstede','',NULL,'NOU','NE_PER',NULL,1),(86988,'vael','',NULL,'NOU','NE_PER',NULL,1),(86989,'van den vaero','',NULL,'NOU','NE_PER',NULL,1),(86990,'valchert','',NULL,'NOU','NE_PER',NULL,1),(86991,'van den valchert','',NULL,'NOU','NE_PER',NULL,1),(86992,'van der vale','',NULL,'NOU','NE_PER',NULL,1),(86995,'van veethusen','',NULL,'NOU','NE_PER',NULL,1),(86996,'van veldhuysen','',NULL,'NOU','NE_PER',NULL,1),(86997,'van vervou','',NULL,'NOU','NE_PER',NULL,1),(86998,'anna visscher','',NULL,'NOU','NE_PER',NULL,1),(86999,'maria tesselschade visscher','',NULL,'NOU','NE_PER',NULL,1),(87000,'vliechop','',NULL,'NOU','NE_PER',NULL,1),(87001,'vlieger van de nykerk','',NULL,'NOU','NE_PER',NULL,1),(87002,'voeren','',NULL,'NOU','NE_PER',NULL,1),(87003,'voren','',NULL,'NOU','NE_PER',NULL,1),(87004,'vooren','','PND_13541976X','NOU','NE_PER',NULL,1),(87005,'vogels','','PND_13716114X','NOU','NE_PER',NULL,1),(87006,'joannes vollenhove','','PND_119134934','NOU','NE_PER',NULL,1),(87007,'voor','',NULL,'ADP','NE_PER',NULL,1),(87008,'vroe','','PND_131593994','ADP','NE_PER',NULL,1),(87009,'voor de windt','',NULL,'NOU','NE_PER',NULL,1),(87010,'waldger','',NULL,'NOU','NE_PER',NULL,1),(87011,'v. waesenaer','',NULL,'NOU','NE_PER',NULL,1),(87012,'de weent','',NULL,'NOU','NE_PER',NULL,1),(87013,'ragstadt van weil','',NULL,'NOU','NE_PER',NULL,1),(87014,'van wenchem','',NULL,'NOU','NE_PER',NULL,1),(87015,'van wermeskerken junius','',NULL,'NOU','NE_PER',NULL,1),(87016,'wichman','',NULL,'NOU','NE_PER',NULL,1),(87017,'wulfingh','',NULL,'NOU','NE_PER',NULL,1),(87018,'zomerzee','',NULL,'NOU','NE_PER',NULL,1),(87019,'zomerzel','',NULL,'NOU','NE_PER',NULL,1),(87020,'zuderman','','PND_127879285','NOU','NE_PER',NULL,1),(87021,'suderman','','PND_129520136','NOU','NE_PER',NULL,1),(87022,'maria adriaans','',NULL,'NOU','NE_PER',NULL,1),(87024,'amalia van saksen weimar eisenach','',NULL,'NOU','NE_PER',NULL,1),(87025,'wolfger van amstel','',NULL,'NOU','NE_PER',NULL,1),(87026,'van bothnia andreae','',NULL,'NOU','NE_PER',NULL,1),(87027,'andreas van oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(87028,'ten brummeler andriessen','',NULL,'NOU','NE_PER',NULL,1),(87029,'tinco van andringa','',NULL,'NOU','NE_PER',NULL,1),(87030,'tjaard van andringa','',NULL,'NOU','NE_PER',NULL,1),(87031,'tjeerd van andringa','',NULL,'NOU','NE_PER',NULL,1),(87032,'anthonis anthonisz.','',NULL,'NOU','NE_PER',NULL,1),(87033,'antonucci','','PND_136731279','NOU','NE_PER',NULL,1),(87034,'vallangin','',NULL,'NOU','NE_PER',NULL,1),(87035,'d\'arberg vallangin','',NULL,'NOU','NE_PER',NULL,1),(87036,'arendonk','','PND_124496253','NOU','NE_PER',NULL,1),(87037,'arendonck','',NULL,'NOU','NE_PER',NULL,1),(87038,'van arendonk','',NULL,'NOU','NE_PER',NULL,1),(87039,'schols van asperen','',NULL,'NOU','NE_PER',NULL,1),(87040,'dankert','',NULL,'NOU','NE_PER',NULL,1),(87041,'dankert van assendelft','',NULL,'NOU','NE_PER',NULL,1),(87042,'dirk van assendelft','',NULL,'NOU','NE_PER',NULL,1),(87043,'hugo van assendelft','',NULL,'NOU','NE_PER',NULL,1),(87044,'jacob van assendelft','',NULL,'NOU','NE_PER',NULL,1),(87045,'jan van assendelft','',NULL,'NOU','NE_PER',NULL,1),(87046,'johan van assendelft','',NULL,'NOU','NE_PER',NULL,1),(87047,'otto van assendelft','',NULL,'NOU','NE_PER',NULL,1),(87048,'paulus van assendelft','',NULL,'NOU','NE_PER',NULL,1),(87049,'willem van assendelft','','PND_119870843','NOU','NE_PER',NULL,1),(87050,'augereau','','PND_129263001','NOU','NE_PER',NULL,1),(87051,'augiers','',NULL,'NOU','NE_PER',NULL,1),(87052,'auletius','',NULL,'NOU','NE_PER',NULL,1),(87053,'van aylva','',NULL,'NOU','NE_PER',NULL,1),(87054,'epo van aylva','',NULL,'NOU','NE_PER',NULL,1),(87055,'ernst van aylva','',NULL,'NOU','NE_PER',NULL,1),(87056,'hans van aylva','',NULL,'NOU','NE_PER',NULL,1),(87057,'hessel van aylva','',NULL,'NOU','NE_PER',NULL,1),(87058,'sicco van aylva','',NULL,'NOU','NE_PER',NULL,1),(87059,'sjoerd van aylva','',NULL,'NOU','NE_PER',NULL,1),(87060,'watze','',NULL,'NOU','NE_PER',NULL,1),(87061,'watze van aylva','',NULL,'NOU','NE_PER',NULL,1),(87062,'wybren','',NULL,'NOU','NE_PER',NULL,1),(87063,'wijbren','',NULL,'NOU','NE_PER',NULL,1),(87064,'wybren van aylva','',NULL,'NOU','NE_PER',NULL,1),(87065,'bucho van aytta','',NULL,'NOU','NE_PER',NULL,1),(87066,'van baars','',NULL,'NOU','NE_PER',NULL,1),(87067,'jan auke backer','','PND_100021522','NOU','NE_PER',NULL,1),(87068,'van de sande bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(87069,'huizinga bakker','',NULL,'NOU','NE_PER',NULL,1),(87070,'balduini','','PND_124826784','NOU','NE_PER',NULL,1),(87071,'jan bange','',NULL,'NOU','NE_PER',NULL,1),(87072,'van banning','',NULL,'NOU','NE_PER',NULL,1),(87073,'bardewisch','','PND_102453071','NOU','NE_PER',NULL,1),(87074,'baardewyk','',NULL,'NOU','NE_PER',NULL,1),(87075,'van dortmont de bargues','',NULL,'NOU','NE_PER',NULL,1),(87076,'basin','','PND_136959105','NOU','NE_PER',NULL,1),(87077,'van boudyck bastiaanse','',NULL,'NOU','NE_PER',NULL,1),(87078,'batelier','','PND_129074187','NOU','NE_PER',NULL,1),(87079,'van battem','',NULL,'NOU','NE_PER',NULL,1),(87080,'bautersem','',NULL,'NOU','NE_PER',NULL,1),(87081,'van bautersem','',NULL,'NOU','NE_PER',NULL,1),(87082,'bayert','',NULL,'NOU','NE_PER',NULL,1),(87083,'bebber','','PND_135922933','NOU','NE_PER',NULL,1),(87084,'leber','','PND_136545556','NOU','NE_PER',NULL,1),(87085,'van bebber','',NULL,'NOU','NE_PER',NULL,1),(87086,'becol','',NULL,'NOU','NE_PER',NULL,1),(87087,'beclo','',NULL,'NOU','NE_PER',NULL,1),(87088,'jan becx','',NULL,'NOU','NE_PER',NULL,1),(87089,'lijsken','',NULL,'NOU','NE_PER',NULL,1),(87090,'lijske','',NULL,'NOU','NE_PER',NULL,1),(87091,'lijsken becx','',NULL,'NOU','NE_PER',NULL,1),(87092,'bederwanen','',NULL,'NOU','NE_PER',NULL,1),(87093,'van bederwanen','',NULL,'NOU','NE_PER',NULL,1),(87094,'andries beeckman','',NULL,'NOU','NE_PER',NULL,1),(87095,'bonvoust','','PND_122576527','NOU','NE_PER',NULL,1),(87096,'de bonvoust beeckman','',NULL,'NOU','NE_PER',NULL,1),(87097,'faure beeckman','',NULL,'NOU','NE_PER',NULL,1),(87098,'beerstraten','','PND_125011296','NOU','NE_PER',NULL,1),(87099,'van beerstraten','',NULL,'NOU','NE_PER',NULL,1),(87100,'beesde','',NULL,'NOU','NE_PER',NULL,1),(87101,'van beesde','',NULL,'NOU','NE_PER',NULL,1),(87102,'graaf belgrado','',NULL,'NOU','NE_PER',NULL,1),(87103,'van der bell','',NULL,'NOU','NE_PER',NULL,1),(87104,'de belle','',NULL,'NOU','NE_PER',NULL,1),(87105,'josua van belle','',NULL,'NOU','NE_PER',NULL,1),(87106,'bellevois','',NULL,'NOU','NE_PER',NULL,1),(87107,'benetru','',NULL,'NOU','NE_PER',NULL,1),(87108,'de benetru','',NULL,'NOU','NE_PER',NULL,1),(87109,'bengkong','',NULL,'NOU','NE_PER',NULL,1),(87110,'benningerhof','',NULL,'NOU','NE_PER',NULL,1),(87111,'van benningerhof','',NULL,'NOU','NE_PER',NULL,1),(87112,'van den berch van heemstede','',NULL,'NOU','NE_PER',NULL,1),(87113,'jan van den bergh','','PND_135486629','NOU','NE_PER',NULL,1),(87114,'helvetius van den bergh','',NULL,'NOU','NE_PER',NULL,1),(87115,'poirtman van den bergh','',NULL,'NOU','NE_PER',NULL,1),(87116,'de bergues','',NULL,'NOU','NE_PER',NULL,1),(87117,'anna berkhout','',NULL,'NOU','NE_PER',NULL,1),(87118,'jan teding van berkhout','',NULL,'NOU','NE_PER',NULL,1),(87119,'van berlaer','',NULL,'NOU','NE_PER',NULL,1),(87120,'berlicum','','PND_115746412','NOU','NE_PER',NULL,1),(87121,'van berlicum','',NULL,'NOU','NE_PER',NULL,1),(87122,'jan bernard','','PND_104215593','NOU','NE_PER',NULL,1),(90157,'jan teding v. berkhout','',NULL,'NOU','NE_PER',NULL,1),(87123,'berrangé','','PND_100439012','NOU','NE_PER',NULL,1),(87124,'berrangs','',NULL,'NOU','NE_PER',NULL,1),(87125,'berthout','','PND_136076335','NOU','NE_PER',NULL,1),(87126,'jan berthout','',NULL,'NOU','NE_PER',NULL,1),(87127,'barthout','',NULL,'NOU','NE_PER',NULL,1),(87128,'baarthoud','',NULL,'NOU','NE_PER',NULL,1),(87129,'baarthout','',NULL,'NOU','NE_PER',NULL,1),(87130,'zuster bertken','',NULL,'NOU','NE_PER',NULL,1),(87131,'van best','',NULL,'NOU','NE_PER',NULL,1),(87132,'in de betouw','',NULL,'NOU','NE_PER',NULL,1),(87133,'van beuningen','',NULL,'NOU','NE_PER',NULL,1),(87134,'beuningen van helsdingen','',NULL,'NOU','NE_PER',NULL,1),(87135,'de riël de beurnonville','',NULL,'NOU','NE_PER',NULL,1),(87136,'beusecom','','PND_102942005','NOU','NE_PER',NULL,1),(87137,'van beusecom','',NULL,'NOU','NE_PER',NULL,1),(87138,'beusekamp','','PND_108270378','NOU','NE_PER',NULL,1),(87139,'maria van beveren','',NULL,'NOU','NE_PER',NULL,1),(87140,'truide','',NULL,'NOU','NE_PER',NULL,1),(87141,'truide van beveren','',NULL,'NOU','NE_PER',NULL,1),(87142,'beverningk','','PND_102580022','NOU','NE_PER',NULL,1),(87143,'van beverningk','',NULL,'NOU','NE_PER',NULL,1),(87144,'van den biegelaer','',NULL,'NOU','NE_PER',NULL,1),(87145,'biestkens','',NULL,'NOU','NE_PER',NULL,1),(87146,'bigato','',NULL,'NOU','NE_PER',NULL,1),(87147,'van binnenvest','',NULL,'NOU','NE_PER',NULL,1),(87148,'birnbaum','','PND_137156685','NOU','NE_PER',NULL,1),(87149,'van balen blanken','',NULL,'NOU','NE_PER',NULL,1),(87150,'van blocklandt','',NULL,'NOU','NE_PER',NULL,1),(87152,'boachi','',NULL,'NOU','NE_PER',NULL,1),(87153,'van bochoven','',NULL,'NOU','NE_PER',NULL,1),(87154,'van bockholt','',NULL,'NOU','NE_PER',NULL,1),(87155,'jan boermans','',NULL,'NOU','NE_PER',NULL,1),(87156,'van den boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(87157,'hans bogaert','',NULL,'NOU','NE_PER',NULL,1),(87158,'a bolswert','',NULL,'NOU','NE_PER',NULL,1),(87159,'gerard ter borch','','PND_118661728,PND_13621889X,PND_13621889X,PND_13621889X,PND_13621889X,PND_13621889X,PND_13621889X','NOU','NE_PER',NULL,1),(87160,'adam boreel','','PND_129829102','NOU','NE_PER',NULL,1),(87161,'resen boreel','',NULL,'NOU','NE_PER',NULL,1),(87162,'boschouwer','',NULL,'NOU','NE_PER',NULL,1),(87163,'jan van boschuysen','',NULL,'NOU','NE_PER',NULL,1),(87164,'bösken','','PND_136129064','NOU','NE_PER',NULL,1),(87165,'van bosvelt','',NULL,'NOU','NE_PER',NULL,1),(87166,'agnes van bouckhorst','',NULL,'NOU','NE_PER',NULL,1),(87167,'boucquet','','PND_131995677','NOU','NE_PER',NULL,1),(87168,'jan bouricius','',NULL,'NOU','NE_PER',NULL,1),(87169,'bowier','','PND_121989488','NOU','NE_PER',NULL,1),(87170,'van boxel','',NULL,'NOU','NE_PER',NULL,1),(87171,'van branteghem','',NULL,'NOU','NE_PER',NULL,1),(87172,'jaspersen brasser','',NULL,'NOU','NE_PER',NULL,1),(87173,'guido de bray','',NULL,'NOU','NE_PER',NULL,1),(87174,'breckling','','PND_13558356X','NOU','NE_PER',NULL,1),(87175,'gilles van breda','',NULL,'NOU','NE_PER',NULL,1),(87176,'bredehoff','',NULL,'NOU','NE_PER',NULL,1),(87177,'van bredehoff','',NULL,'NOU','NE_PER',NULL,1),(87178,'van breemborgh','',NULL,'NOU','NE_PER',NULL,1),(87179,'breff','',NULL,'NOU','NE_PER',NULL,1),(87180,'de breff','',NULL,'NOU','NE_PER',NULL,1),(87181,'van der breggen','',NULL,'NOU','NE_PER',NULL,1),(87182,'breida','',NULL,'NOU','NE_PER',NULL,1),(87183,'de breida','',NULL,'NOU','NE_PER',NULL,1),(87184,'brender à brandis','','PND_10230078X','NOU','NE_PER',NULL,1),(87185,'de breuk','',NULL,'NOU','NE_PER',NULL,1),(87186,'breyel','','PND_110004434','NOU','NE_PER',NULL,1),(87187,'arent van brienen','',NULL,'NOU','NE_PER',NULL,1),(87188,'van brienen van de groote lindt','',NULL,'NOU','NE_PER',NULL,1),(87189,'beman','','PND_118829785','NOU','NE_PER',NULL,1),(87190,'beemen','',NULL,'NOU','NE_PER',NULL,1),(87191,'beman brouwer','',NULL,'NOU','NE_PER',NULL,1),(87192,'ter bruggen','',NULL,'NOU','NE_PER',NULL,1),(87193,'ruisch de bruin','',NULL,'NOU','NE_PER',NULL,1),(87194,'brummel','','PND_128102438','NOU','NE_PER',NULL,1),(87195,'bruschenus','',NULL,'NOU','NE_PER',NULL,1),(87196,'brussaerts','',NULL,'NOU','NE_PER',NULL,1),(87197,'brussaard','','PND_129059455','NOU','NE_PER',NULL,1),(87199,'budach','','PND_134339487','NOU','NE_PER',NULL,1),(87200,'buffel','','PND_101692706','NOU','NE_PER',NULL,1),(87201,'bocco van burmania','',NULL,'NOU','NE_PER',NULL,1),(87202,'eduard van burmania','',NULL,'NOU','NE_PER',NULL,1),(87203,'edzard van burmania','',NULL,'NOU','NE_PER',NULL,1),(87204,'epo van burmania','',NULL,'NOU','NE_PER',NULL,1),(87205,'here','',NULL,'NOU','NE_PER',NULL,1),(87206,'here van burmania','',NULL,'NOU','NE_PER',NULL,1),(87207,'hobbe van burmania','',NULL,'NOU','NE_PER',NULL,1),(87208,'jan van burmania','',NULL,'NOU','NE_PER',NULL,1),(87209,'jarich van burmania','',NULL,'NOU','NE_PER',NULL,1),(87210,'jetro','',NULL,'NOU','NE_PER',NULL,1),(87211,'jetro van burmania','',NULL,'NOU','NE_PER',NULL,1),(87212,'steven van burmania','',NULL,'NOU','NE_PER',NULL,1),(87213,'taecke','',NULL,'NOU','NE_PER',NULL,1),(87214,'taeke','',NULL,'NOU','NE_PER',NULL,1),(87215,'taecke van burmania','',NULL,'NOU','NE_PER',NULL,1),(87216,'ulbo','',NULL,'NOU','NE_PER',NULL,1),(87217,'ulbo van burmania','',NULL,'NOU','NE_PER',NULL,1),(87218,'upco','',NULL,'NOU','NE_PER',NULL,1),(87219,'upco van burmania','',NULL,'NOU','NE_PER',NULL,1),(87220,'busschius','','PND_121608263','NOU','NE_PER',NULL,1),(87221,'de buyck','',NULL,'NOU','NE_PER',NULL,1),(87222,'brandts buys','','PND_134335651','NOU','NE_PER',NULL,1),(87223,'buysrogge','',NULL,'NOU','NE_PER',NULL,1),(87224,'buyssant de jonge','',NULL,'NOU','NE_PER',NULL,1),(87225,'van byler','',NULL,'NOU','NE_PER',NULL,1),(87226,'bijndorp','',NULL,'NOU','NE_PER',NULL,1),(87227,'byndorp','',NULL,'NOU','NE_PER',NULL,1),(87228,'van der cabel','',NULL,'NOU','NE_PER',NULL,1),(87229,'van calcar schiotling','',NULL,'NOU','NE_PER',NULL,1),(87963,'van schleinitz','',NULL,'NOU','NE_PER',NULL,1),(87230,'jan van call','','PND_100815499','NOU','NE_PER',NULL,1),(87231,'pieter van call','','PND_103749594','NOU','NE_PER',NULL,1),(87232,'van calraet','',NULL,'NOU','NE_PER',NULL,1),(87233,'canter camerling','',NULL,'NOU','NE_PER',NULL,1),(87234,'canegontius','',NULL,'NOU','NE_PER',NULL,1),(87235,'canters','','PND_111933412','NOU','NE_PER',NULL,1),(87236,'kanters','','PND_133469026','NOU','NE_PER',NULL,1),(87237,'capaccini','','PND_122519973','NOU','NE_PER',NULL,1),(87238,'joan derk van der capellen','','PND_119105489','NOU','NE_PER',NULL,1),(87239,'johan van der capellen','',NULL,'NOU','NE_PER',NULL,1),(87240,'van der cappelle','',NULL,'NOU','NE_PER',NULL,1),(87241,'cartenstat','',NULL,'NOU','NE_PER',NULL,1),(87242,'cartenstadt','',NULL,'NOU','NE_PER',NULL,1),(87243,'joost cats','',NULL,'NOU','NE_PER',NULL,1),(87244,'van cauwenberg','',NULL,'NOU','NE_PER',NULL,1),(87245,'de la cave','',NULL,'NOU','NE_PER',NULL,1),(87246,'visscher de celles','',NULL,'NOU','NE_PER',NULL,1),(87247,'chapelle','','PND_137134924','NOU','NE_PER',NULL,1),(87248,'de la chapelle','',NULL,'NOU','NE_PER',NULL,1),(87249,'dompière','',NULL,'NOU','NE_PER',NULL,1),(87250,'dompierre','','PND_102876118','NOU','NE_PER',NULL,1),(87251,'de dompière de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(87252,'chevallereau','',NULL,'NOU','NE_PER',NULL,1),(87253,'chavallereau','',NULL,'NOU','NE_PER',NULL,1),(87254,'chevaliereau','',NULL,'NOU','NE_PER',NULL,1),(87255,'clager','',NULL,'NOU','NE_PER',NULL,1),(87256,'clockegieters','',NULL,'NOU','NE_PER',NULL,1),(87257,'clotterbooke','',NULL,'NOU','NE_PER',NULL,1),(87258,'van cobbeeck','',NULL,'NOU','NE_PER',NULL,1),(87259,'van der codde','',NULL,'NOU','NE_PER',NULL,1),(87260,'van coetsveldt','',NULL,'NOU','NE_PER',NULL,1),(87261,'van den collenberch','',NULL,'NOU','NE_PER',NULL,1),(87262,'colonia','','PND_135935903','NOU','NE_PER',NULL,1),(87263,'de colonia','',NULL,'NOU','NE_PER',NULL,1),(87264,'commaker','',NULL,'NOU','NE_PER',NULL,1),(87265,'de coning','',NULL,'NOU','NE_PER',NULL,1),(87266,'slingerland conradi','','PND_100450806','NOU','NE_PER',NULL,1),(87267,'van de coppello','',NULL,'NOU','NE_PER',NULL,1),(87268,'coppenol','','PND_116670428','NOU','NE_PER',NULL,1),(87269,'koppenol','','PND_135715024','NOU','NE_PER',NULL,1),(87270,'coppenolle','','PND_13128004X','NOU','NE_PER',NULL,1),(87271,'copsma','',NULL,'NOU','NE_PER',NULL,1),(87272,'de cordes','',NULL,'NOU','NE_PER',NULL,1),(87273,'corley','','PND_134350960','NOU','NE_PER',NULL,1),(87274,'andries cornelisz.','',NULL,'NOU','NE_PER',NULL,1),(87275,'koppen cornelisz.','',NULL,'NOU','NE_PER',NULL,1),(87276,'paulus cornelisz.','',NULL,'NOU','NE_PER',NULL,1),(87277,'willem cornelisz.','',NULL,'NOU','NE_PER',NULL,1),(87278,'cornelisz. van oostsanen','',NULL,'NOU','NE_PER',NULL,1),(87279,'van cortenbach','',NULL,'NOU','NE_PER',NULL,1),(87280,'iwan van cortenbach','',NULL,'NOU','NE_PER',NULL,1),(87281,'jan van cortenbach','',NULL,'NOU','NE_PER',NULL,1),(87282,'joost van cortenbach','',NULL,'NOU','NE_PER',NULL,1),(87283,'de la coste','',NULL,'NOU','NE_PER',NULL,1),(87284,'cottereau','','PND_129154261,PND_13003522X','NOU','NE_PER',NULL,1),(87285,'de cottereau','',NULL,'NOU','NE_PER',NULL,1),(87286,'coudenberghe','','PND_128721499','NOU','NE_PER',NULL,1),(87287,'van coudenberghe','',NULL,'NOU','NE_PER',NULL,1),(87289,'de la court van der voort','',NULL,'NOU','NE_PER',NULL,1),(87290,'craenlandt','',NULL,'NOU','NE_PER',NULL,1),(87291,'abbekerk crap','',NULL,'NOU','NE_PER',NULL,1),(87293,'van croonenborgh','',NULL,'NOU','NE_PER',NULL,1),(87294,'cruqius','',NULL,'NOU','NE_PER',NULL,1),(87295,'van cruysselbergen','',NULL,'NOU','NE_PER',NULL,1),(87296,'van culemborch','',NULL,'NOU','NE_PER',NULL,1),(87297,'van cuylenburch','',NULL,'NOU','NE_PER',NULL,1),(87298,'johanna cuypers','',NULL,'NOU','NE_PER',NULL,1),(87300,'joost van deinse','',NULL,'NOU','NE_PER',NULL,1),(87301,'dekingen','',NULL,'NOU','NE_PER',NULL,1),(87302,'delebecque','','PND_123665930','NOU','NE_PER',NULL,1),(87303,'delgado','','PND_137039077','NOU','NE_PER',NULL,1),(87304,'dickbier','',NULL,'NOU','NE_PER',NULL,1),(87305,'van diemerbroeck','',NULL,'NOU','NE_PER',NULL,1),(87306,'van diepenbeeck','',NULL,'NOU','NE_PER',NULL,1),(87307,'van dishoecke','',NULL,'NOU','NE_PER',NULL,1),(87308,'van dobben','',NULL,'NOU','NE_PER',NULL,1),(87309,'van doerne','',NULL,'NOU','NE_PER',NULL,1),(87310,'everard van doerne','',NULL,'NOU','NE_PER',NULL,1),(87311,'badeloge van der does','',NULL,'NOU','NE_PER',NULL,1),(87312,'bruno van der does','','PND_124836364','NOU','NE_PER',NULL,1),(87313,'charles van der does','',NULL,'NOU','NE_PER',NULL,1),(87314,'dirk van der does','',NULL,'NOU','NE_PER',NULL,1),(87315,'frank van der does','',NULL,'NOU','NE_PER',NULL,1),(87316,'frans van der does','','PND_129833428','NOU','NE_PER',NULL,1),(87317,'george van der does','','PND_120185687','NOU','NE_PER',NULL,1),(87318,'jacob van der does','','PND_100461190','NOU','NE_PER',NULL,1),(87319,'johan van der does','','PND_122938313','NOU','NE_PER',NULL,1),(87320,'johanna van der does','',NULL,'NOU','NE_PER',NULL,1),(87321,'pieter van der does','','PND_128380055','NOU','NE_PER',NULL,1),(87322,'steven van der does','',NULL,'NOU','NE_PER',NULL,1),(87323,'werner van der does','',NULL,'NOU','NE_PER',NULL,1),(87324,'wigbold van der does','',NULL,'NOU','NE_PER',NULL,1),(87325,'willem van der does','','PND_133933229','NOU','NE_PER',NULL,1),(87326,'ijsbrand van der does','',NULL,'NOU','NE_PER',NULL,1),(87327,'doys van der does','',NULL,'NOU','NE_PER',NULL,1),(87328,'schuyl van der does','',NULL,'NOU','NE_PER',NULL,1),(87329,'doesborgh','','PND_124028667','NOU','NE_PER',NULL,1),(87330,'doesborch','','PND_119025450','NOU','NE_PER',NULL,1),(87331,'van doesborgh','',NULL,'NOU','NE_PER',NULL,1),(87332,'van dohna','',NULL,'NOU','NE_PER',NULL,1),(87333,'donckers','','PND_133043967','NOU','NE_PER',NULL,1),(87334,'donkers','',NULL,'NOU','NE_PER',NULL,1),(87335,'dormido','',NULL,'NOU','NE_PER',NULL,1),(87336,'van dornick','',NULL,'NOU','NE_PER',NULL,1),(87337,'françois doubleth','',NULL,'NOU','NE_PER',NULL,1),(87338,'rataller doubleth','',NULL,'NOU','NE_PER',NULL,1),(87339,'douveren','',NULL,'NOU','NE_PER',NULL,1),(87340,'van douveren','',NULL,'NOU','NE_PER',NULL,1),(87341,'van douwe','',NULL,'NOU','NE_PER',NULL,1),(87342,'douwen','','PND_119218275','NOU','NE_PER',NULL,1),(87343,'van douwen','',NULL,'NOU','NE_PER',NULL,1),(87344,'drappentier','',NULL,'NOU','NE_PER',NULL,1),(87345,'dreibholtz','','PND_117652040','NOU','NE_PER',NULL,1),(87346,'drelincourt','','PND_130060836','NOU','NE_PER',NULL,1),(87347,'drenckwaert','',NULL,'NOU','NE_PER',NULL,1),(87348,'van drenckwaert','',NULL,'NOU','NE_PER',NULL,1),(87349,'van driebergen','',NULL,'NOU','NE_PER',NULL,1),(87350,'ben j. drucker','',NULL,'NOU','NE_PER',NULL,1),(87351,'duarte','','PND_136937063','NOU','NE_PER',NULL,1),(87352,'francisca duarte','',NULL,'NOU','NE_PER',NULL,1),(87353,'dubno','','PND_133874206','NOU','NE_PER',NULL,1),(87354,'ben j. dubno','',NULL,'NOU','NE_PER',NULL,1),(87355,'duchastel','','PND_137013701','NOU','NE_PER',NULL,1),(87356,'van dueren','',NULL,'NOU','NE_PER',NULL,1),(87357,'dunkler','','PND_134894588','NOU','NE_PER',NULL,1),(87358,'dupper','','PND_104896272','NOU','NE_PER',NULL,1),(87359,'dupré','','PND_135979609','NOU','NE_PER',NULL,1),(87360,'dupree','','PND_13516124X','NOU','NE_PER',NULL,1),(87361,'aernout van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(87362,'johan i van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(87363,'johan ii van duvenvoorde','',NULL,'NOU','NE_PER',NULL,1),(87364,'van duverden van voort','',NULL,'NOU','NE_PER',NULL,1),(87365,'duyst van voorhout','',NULL,'NOU','NE_PER',NULL,1),(87366,'van dyck','',NULL,'NOU','NE_PER',NULL,1),(87367,'marcus van dijck','',NULL,'NOU','NE_PER',NULL,1),(87368,'martinus van dijck','',NULL,'NOU','NE_PER',NULL,1),(87369,'van den dijck','',NULL,'NOU','NE_PER',NULL,1),(87370,'van dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(87371,'van eck van panthaleon','',NULL,'NOU','NE_PER',NULL,1),(87372,'edrehi','',NULL,'NOU','NE_PER',NULL,1),(87373,'van der ee','',NULL,'NOU','NE_PER',NULL,1),(87374,'jacob van eeghen','','PND_104144548','NOU','NE_PER',NULL,1),(87375,'arent van egmond','',NULL,'NOU','NE_PER',NULL,1),(87376,'floris van egmond','',NULL,'NOU','NE_PER',NULL,1),(87377,'george van egmond','',NULL,'NOU','NE_PER',NULL,1),(87378,'gerard van egmond','',NULL,'NOU','NE_PER',NULL,1),(87379,'jan van egmond','',NULL,'NOU','NE_PER',NULL,1),(87380,'karel van egmond','',NULL,'NOU','NE_PER',NULL,1),(87381,'scholl van egmond','','PND_102814309','NOU','NE_PER',NULL,1),(87382,'de elst','',NULL,'NOU','NE_PER',NULL,1),(87384,'emmerich','','PND_137206372','NOU','NE_PER',NULL,1),(87385,'ben j. emmerich','',NULL,'NOU','NE_PER',NULL,1),(87386,'engelbrecht i van nassau dillenburg dietz','',NULL,'NOU','NE_PER',NULL,1),(87387,'engelbrecht van nassau','',NULL,'NOU','NE_PER',NULL,1),(87388,'engelraeve','',NULL,'NOU','NE_PER',NULL,1),(87389,'van ensse','',NULL,'NOU','NE_PER',NULL,1),(87390,'evert van ensse','',NULL,'NOU','NE_PER',NULL,1),(87391,'eremundus','','PND_119281457','NOU','NE_PER',NULL,1),(87392,'ben i. ergas','',NULL,'NOU','NE_PER',NULL,1),(87393,'van erp van het holt','',NULL,'NOU','NE_PER',NULL,1),(87394,'escudero','','PND_137099266','NOU','NE_PER',NULL,1),(87395,'van der essche','',NULL,'NOU','NE_PER',NULL,1),(87396,'eufrenius','','PND_100131980','NOU','NE_PER',NULL,1),(87398,'excel','',NULL,'NOU','NE_PER',NULL,1),(87399,'van excel','',NULL,'NOU','NE_PER',NULL,1),(87400,'van eyll','',NULL,'NOU','NE_PER',NULL,1),(87401,'van den eynde','',NULL,'NOU','NE_PER',NULL,1),(87402,'van eynden','',NULL,'NOU','NE_PER',NULL,1),(87403,'eynout','',NULL,'NOU','NE_PER',NULL,1),(87404,'albert fabricius','','PND_123505305','NOU','NE_PER',NULL,1),(87405,'arnold fabricius','',NULL,'NOU','NE_PER',NULL,1),(87406,'fano','','PND_13494349X','NOU','NE_PER',NULL,1),(87407,'faeno','',NULL,'NOU','NE_PER',NULL,1),(87408,'urbino','','PND_136961193','NOU','NE_PER',NULL,1),(87409,'fano e urbino','',NULL,'NOU','NE_PER',NULL,1),(87410,'farazao','',NULL,'NOU','NE_PER',NULL,1),(87411,'farazaõ','',NULL,'NOU','NE_PER',NULL,1),(87412,'farel','','PND_118531948','NOU','NE_PER',NULL,1),(87413,'ferdooner','',NULL,'NOU','NE_PER',NULL,1),(87414,'de ferrares','',NULL,'NOU','NE_PER',NULL,1),(87415,'ferrera','','PND_136853072','NOU','NE_PER',NULL,1),(87416,'de ferrera','',NULL,'NOU','NE_PER',NULL,1),(87417,'febrier','',NULL,'NOU','NE_PER',NULL,1),(87418,'frericx','',NULL,'NOU','NE_PER',NULL,1),(87419,'foa','','PND_131673610','NOU','NE_PER',NULL,1),(87420,'da fonseca','','PND_13600329X','NOU','NE_PER',NULL,1),(87421,'lopes de fonseca','',NULL,'NOU','NE_PER',NULL,1),(87422,'de fonseca henriques','',NULL,'NOU','NE_PER',NULL,1),(87423,'fonseca de mattos','',NULL,'NOU','NE_PER',NULL,1),(87424,'jorden van foreest','',NULL,'NOU','NE_PER',NULL,1),(87425,'fourneau','','PND_136505589','NOU','NE_PER',NULL,1),(87426,'de fourneau','',NULL,'NOU','NE_PER',NULL,1),(87427,'fraisinne','',NULL,'NOU','NE_PER',NULL,1),(87428,'pinheiro','','PND_135114934','NOU','NE_PER',NULL,1),(87429,'franco pinheiro','',NULL,'NOU','NE_PER',NULL,1),(87430,'fränkle','','PND_136589731','NOU','NE_PER',NULL,1),(87431,'fränckle','',NULL,'NOU','NE_PER',NULL,1),(87432,'frankforter','','PND_102257310','NOU','NE_PER',NULL,1),(87433,'frederik hendrik van nassau','',NULL,'NOU','NE_PER',NULL,1),(87434,'frederik willem van nassau weilburg','',NULL,'NOU','NE_PER',NULL,1),(87435,'friedrichsfeld','',NULL,'NOU','NE_PER',NULL,1),(87436,'frois','','PND_123825830','NOU','NE_PER',NULL,1),(87437,'fullana','','PND_131793837','NOU','NE_PER',NULL,1),(87438,'fundam','',NULL,'NOU','NE_PER',NULL,1),(87439,'fijnje van salverda','',NULL,'NOU','NE_PER',NULL,1),(87440,'gebriël','',NULL,'NOU','NE_PER',NULL,1),(87441,'petrus gebriël','',NULL,'NOU','NE_PER',NULL,1),(87442,'von gallitzin','',NULL,'NOU','NE_PER',NULL,1),(87443,'in de gans','',NULL,'NOU','NE_PER',NULL,1),(87444,'gaveren','',NULL,'NOU','NE_PER',NULL,1),(87445,'van gaveren','',NULL,'NOU','NE_PER',NULL,1),(87446,'de geer van jutphaas','',NULL,'NOU','NE_PER',NULL,1),(87447,'lintelo de geer van jutphaas','',NULL,'NOU','NE_PER',NULL,1),(87448,'geertruidenberg','',NULL,'NOU','NE_PER',NULL,1),(87449,'van geertruidenberg','',NULL,'NOU','NE_PER',NULL,1),(87450,'george frederik van nassau','',NULL,'NOU','NE_PER',NULL,1),(87451,'van gerwen','',NULL,'NOU','NE_PER',NULL,1),(87452,'van heteren gevers','',NULL,'NOU','NE_PER',NULL,1),(87453,'dirk gevers van endegeest','',NULL,'NOU','NE_PER',NULL,1),(87454,'van gherwen','',NULL,'NOU','NE_PER',NULL,1),(87455,'jan van gherwen','',NULL,'NOU','NE_PER',NULL,1),(87456,'jonas van gherwen','',NULL,'NOU','NE_PER',NULL,1),(87457,'gildeklak','',NULL,'NOU','NE_PER',NULL,1),(87458,'van ginck','',NULL,'NOU','NE_PER',NULL,1),(87459,'gobbincx','',NULL,'NOU','NE_PER',NULL,1),(87460,'golofs','',NULL,'NOU','NE_PER',NULL,1),(87461,'joan golt','',NULL,'NOU','NE_PER',NULL,1),(87462,'jan van goltstein','',NULL,'NOU','NE_PER',NULL,1),(87463,'van der goor','',NULL,'NOU','NE_PER',NULL,1),(87464,'joan goossens','',NULL,'NOU','NE_PER',NULL,1),(87465,'gorichem','','PND_133465454','NOU','NE_PER',NULL,1),(87466,'van gorichem','',NULL,'NOU','NE_PER',NULL,1),(87467,'jasper goris','',NULL,'NOU','NE_PER',NULL,1),(87468,'gossaert','','PND_118696602','NOU','NE_PER',NULL,1),(87469,'ben j. götz','',NULL,'NOU','NE_PER',NULL,1),(87470,'wouter van gouda','',NULL,'NOU','NE_PER',NULL,1),(87471,'van der goude','',NULL,'NOU','NE_PER',NULL,1),(87472,'gouthoeven','','PND_100840043','NOU','NE_PER',NULL,1),(87473,'van gouthoeven','',NULL,'NOU','NE_PER',NULL,1),(87474,'gouwer','',NULL,'NOU','NE_PER',NULL,1),(87475,'den gouwer','',NULL,'NOU','NE_PER',NULL,1),(87476,'graan','','PND_133151727','NOU','NE_PER',NULL,1),(87477,'de graan','',NULL,'NOU','NE_PER',NULL,1),(87478,'capellen graan','',NULL,'NOU','NE_PER',NULL,1),(87479,'van der gracht','',NULL,'NOU','NE_PER',NULL,1),(87480,'\'s','',NULL,'NOU','NE_PER',NULL,1),(87481,'gravenhage','',NULL,'NOU','NE_PER',NULL,1),(87482,'van \'s gravenhage','',NULL,'NOU','NE_PER',NULL,1),(87483,'van de griendt','',NULL,'NOU','NE_PER',NULL,1),(87484,'van der grinten','',NULL,'NOU','NE_PER',NULL,1),(87485,'van groenendael','',NULL,'NOU','NE_PER',NULL,1),(87486,'van groeningen','',NULL,'NOU','NE_PER',NULL,1),(87487,'van groesbeek','',NULL,'NOU','NE_PER',NULL,1),(87488,'van gronsfeld','',NULL,'NOU','NE_PER',NULL,1),(87489,'david de groot','',NULL,'NOU','NE_PER',NULL,1),(87490,'van der gryp','',NULL,'NOU','NE_PER',NULL,1),(87492,'van habosch','',NULL,'NOU','NE_PER',NULL,1),(87493,'ida van der haer','',NULL,'NOU','NE_PER',NULL,1),(87494,'de haes','',NULL,'NOU','NE_PER',NULL,1),(87495,'van haestens','',NULL,'NOU','NE_PER',NULL,1),(87496,'hagelaers','',NULL,'NOU','NE_PER',NULL,1),(87497,'ben m. hakohen','',NULL,'NOU','NE_PER',NULL,1),(87498,'van den handel','',NULL,'NOU','NE_PER',NULL,1),(87499,'genlis','','PND_130344575','NOU','NE_PER',NULL,1),(87500,'van hangest genlis gez. d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(87501,'van hangest baron d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(87502,'van hangest baron d\'yvoy van mijdrecht','',NULL,'NOU','NE_PER',NULL,1),(87503,'jan van hardenbroek','',NULL,'NOU','NE_PER',NULL,1),(87504,'van hardeveldt','',NULL,'NOU','NE_PER',NULL,1),(87505,'hasselholt','',NULL,'NOU','NE_PER',NULL,1),(87506,'van den hasselholt','',NULL,'NOU','NE_PER',NULL,1),(87507,'copes van hasselt','','PND_11028366X','NOU','NE_PER',NULL,1),(87508,'hatry','','PND_132800071','NOU','NE_PER',NULL,1),(87509,'de haye','',NULL,'NOU','NE_PER',NULL,1),(87510,'van der heck','',NULL,'NOU','NE_PER',NULL,1),(87511,'van heemstede','',NULL,'NOU','NE_PER',NULL,1),(87512,'van heessel','',NULL,'NOU','NE_PER',NULL,1),(87513,'van heimenberg','',NULL,'NOU','NE_PER',NULL,1),(87514,'heinrici','','PND_136183298','NOU','NE_PER',NULL,1),(87515,'van hel','',NULL,'NOU','NE_PER',NULL,1),(87516,'exters hellenius','',NULL,'NOU','NE_PER',NULL,1),(87517,'van helt stocade','',NULL,'NOU','NE_PER',NULL,1),(87518,'petrus van hemert','',NULL,'NOU','NE_PER',NULL,1),(87519,'hendrik iii van nassau dillenburg','',NULL,'NOU','NE_PER',NULL,1),(87520,'hendrik van nassau siegen','',NULL,'NOU','NE_PER',NULL,1),(87521,'lambert hendriks','',NULL,'NOU','NE_PER',NULL,1),(87522,'laurens hendriks','',NULL,'NOU','NE_PER',NULL,1),(87523,'pieter hendriks','',NULL,'NOU','NE_PER',NULL,1),(87524,'hengelaer','',NULL,'NOU','NE_PER',NULL,1),(87525,'engelaar','',NULL,'NOU','NE_PER',NULL,1),(87526,'hengelaar','','PND_104068582','NOU','NE_PER',NULL,1),(87527,'van hengelaer','',NULL,'NOU','NE_PER',NULL,1),(87528,'de herder','',NULL,'NOU','NE_PER',NULL,1),(87529,'herent','',NULL,'NOU','NE_PER',NULL,1),(87530,'de herent','',NULL,'NOU','NE_PER',NULL,1),(87531,'hergraeff','',NULL,'NOU','NE_PER',NULL,1),(87532,'van den hergraeff','',NULL,'NOU','NE_PER',NULL,1),(87533,'hermkhuysen','',NULL,'NOU','NE_PER',NULL,1),(87534,'van hermkhuysen','',NULL,'NOU','NE_PER',NULL,1),(87535,'sybing van hermkhuysen','',NULL,'NOU','NE_PER',NULL,1),(87536,'herregouts','',NULL,'NOU','NE_PER',NULL,1),(87537,'den hertoghe','',NULL,'NOU','NE_PER',NULL,1),(87538,'herwaarden','','PND_131528084','NOU','NE_PER',NULL,1),(87539,'van herwaarden','',NULL,'NOU','NE_PER',NULL,1),(87540,'willem keurvorst van hessen cassel','',NULL,'NOU','NE_PER',NULL,1),(87541,'hestelt','',NULL,'NOU','NE_PER',NULL,1),(87542,'van hestelt','',NULL,'NOU','NE_PER',NULL,1),(87543,'heuff,','',NULL,'NOU','NE_PER',NULL,1),(87544,'heurckmans','',NULL,'NOU','NE_PER',NULL,1),(87545,'den heussen','',NULL,'NOU','NE_PER',NULL,1),(87546,'heijen','',NULL,'NOU','NE_PER',NULL,1),(87547,'heyen','','PND_134405439','NOU','NE_PER',NULL,1),(87548,'heylerhoff','',NULL,'NOU','NE_PER',NULL,1),(87549,'van heylerhoff','',NULL,'NOU','NE_PER',NULL,1),(87550,'van praag heymans','',NULL,'NOU','NE_PER',NULL,1),(87551,'heynes','','PND_134877896','NOU','NE_PER',NULL,1),(87552,'van heyningen','',NULL,'NOU','NE_PER',NULL,1),(87553,'kits van heyningen','','PND_116793597','NOU','NE_PER',NULL,1),(87554,'heynricxz.','',NULL,'NOU','NE_PER',NULL,1),(87555,'heynricxz','',NULL,'NOU','NE_PER',NULL,1),(87556,'van heynsbergen','',NULL,'NOU','NE_PER',NULL,1),(87558,'appelius van hoboken','',NULL,'NOU','NE_PER',NULL,1),(87559,'van hoeck','',NULL,'NOU','NE_PER',NULL,1),(87560,'t\'hoen','',NULL,'NOU','NE_PER',NULL,1),(87561,'david hoeufft','',NULL,'NOU','NE_PER',NULL,1),(87562,'diederik hoeufft','',NULL,'NOU','NE_PER',NULL,1),(87563,'jan hoeufft','',NULL,'NOU','NE_PER',NULL,1),(87564,'pieter hoeufft','',NULL,'NOU','NE_PER',NULL,1),(87565,'pauw hoeufft','',NULL,'NOU','NE_PER',NULL,1),(87566,'hoeufft van oyen','',NULL,'NOU','NE_PER',NULL,1),(87567,'hoeufft van velsen','',NULL,'NOU','NE_PER',NULL,1),(87568,'pruys van der hoeven','','PND_100497276','NOU','NE_PER',NULL,1),(87569,'boreel hoffman','',NULL,'NOU','NE_PER',NULL,1),(87570,'dirk van hogendorp','','PND_116953144','NOU','NE_PER',NULL,1),(87571,'van holland','',NULL,'NOU','NE_PER',NULL,1),(87572,'de hollandia','',NULL,'NOU','NE_PER',NULL,1),(87573,'hombach','','PND_135104408','NOU','NE_PER',NULL,1),(87574,'ombach','','PND_115806857','NOU','NE_PER',NULL,1),(87575,'hooghstoel','',NULL,'NOU','NE_PER',NULL,1),(87576,'keller van hoorn','',NULL,'NOU','NE_PER',NULL,1),(87577,'van horne','',NULL,'NOU','NE_PER',NULL,1),(87578,'adolf philips van hornes','',NULL,'NOU','NE_PER',NULL,1),(87579,'van horstok','',NULL,'NOU','NE_PER',NULL,1),(87580,'hosden','',NULL,'NOU','NE_PER',NULL,1),(87581,'de hosden','',NULL,'NOU','NE_PER',NULL,1),(87582,'hotman','','PND_132203650,PND_132282208','NOU','NE_PER',NULL,1),(87583,'de la houssaye','',NULL,'NOU','NE_PER',NULL,1),(87584,'houtmart','',NULL,'NOU','NE_PER',NULL,1),(87585,'huard','','PND_122493753','NOU','NE_PER',NULL,1),(87586,'aebinga van humalda','',NULL,'NOU','NE_PER',NULL,1),(87587,'huppe','','PND_102350124','NOU','NE_PER',NULL,1),(87588,'huyn van geleen','','PND_116522607','NOU','NE_PER',NULL,1),(87589,'ingenhuys','',NULL,'NOU','NE_PER',NULL,1),(87590,'jan van ittersum','',NULL,'NOU','NE_PER',NULL,1),(87591,'roelof van ittersum','',NULL,'NOU','NE_PER',NULL,1),(87592,'jan jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(87593,'herbert de jager','','PND_102823375','NOU','NE_PER',NULL,1),(87594,'jansenboy','',NULL,'NOU','NE_PER',NULL,1),(87595,'janssenboy','','PND_118775952','NOU','NE_PER',NULL,1),(87596,'arent jansz.','',NULL,'NOU','NE_PER',NULL,1),(87597,'gillis jansz.','',NULL,'NOU','NE_PER',NULL,1),(87598,'hugo jansz.','',NULL,'NOU','NE_PER',NULL,1),(87599,'pieter jansz.','',NULL,'NOU','NE_PER',NULL,1),(87600,'johann casimir van de palts','',NULL,'NOU','NE_PER',NULL,1),(87601,'junckers','',NULL,'NOU','NE_PER',NULL,1),(87602,'de kamp','',NULL,'NOU','NE_PER',NULL,1),(87603,'karel christiaan van nassau weilburg','',NULL,'NOU','NE_PER',NULL,1),(87604,'katerken','',NULL,'NOU','NE_PER',NULL,1),(87605,'kempinck','',NULL,'NOU','NE_PER',NULL,1),(87606,'kercken','',NULL,'NOU','NE_PER',NULL,1),(87607,'van kerckhove','',NULL,'NOU','NE_PER',NULL,1),(87608,'van de kerkhof','',NULL,'NOU','NE_PER',NULL,1),(87609,'hendr.','',NULL,'NOU','NE_PER',NULL,1),(87610,'hendr. i graaf van kessel','',NULL,'NOU','NE_PER',NULL,1),(87611,'hendr. ii graaf van kessel','',NULL,'NOU','NE_PER',NULL,1),(87612,'hendr. iii graaf van kessel','',NULL,'NOU','NE_PER',NULL,1),(87613,'hendr. iv graaf van kessel','',NULL,'NOU','NE_PER',NULL,1),(87614,'hendr. v graaf van kessel','',NULL,'NOU','NE_PER',NULL,1),(87615,'heer van kessel','',NULL,'NOU','NE_PER',NULL,1),(87616,'mathijs i heer van kessel','',NULL,'NOU','NE_PER',NULL,1),(87617,'mathijs ii heer van kessel','',NULL,'NOU','NE_PER',NULL,1),(87618,'mathijs iii heer van kessel','',NULL,'NOU','NE_PER',NULL,1),(87619,'walram van kessel','',NULL,'NOU','NE_PER',NULL,1),(87620,'walter graaf van kessel','',NULL,'NOU','NE_PER',NULL,1),(87621,'willem graaf van kessel','',NULL,'NOU','NE_PER',NULL,1),(87622,'willem i heer van kessel','',NULL,'NOU','NE_PER',NULL,1),(87623,'willem ii heer van kessel','',NULL,'NOU','NE_PER',NULL,1),(87624,'herman van ketwich','',NULL,'NOU','NE_PER',NULL,1),(87625,'keverberg','','PND_123109817','NOU','NE_PER',NULL,1),(87626,'de keverberg','',NULL,'NOU','NE_PER',NULL,1),(87627,'keyaerts','',NULL,'NOU','NE_PER',NULL,1),(87628,'klebitius','','PND_124903371','NOU','NE_PER',NULL,1),(87629,'kneppelhout van sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(87631,'van woensel kooy','',NULL,'NOU','NE_PER',NULL,1),(87632,'korevaar','','PND_129631922','NOU','NE_PER',NULL,1),(87633,'koorevaar','',NULL,'NOU','NE_PER',NULL,1),(87634,'tielenius kruythoff','',NULL,'NOU','NE_PER',NULL,1),(87635,'kufferath','','PND_13662099X','NOU','NE_PER',NULL,1),(87636,'jan van kuyk','',NULL,'NOU','NE_PER',NULL,1),(87637,'van kuyk','',NULL,'NOU','NE_PER',NULL,1),(87638,'van kijfhoek','',NULL,'NOU','NE_PER',NULL,1),(87639,'kyspenning','','PND_119729520','NOU','NE_PER',NULL,1),(87640,'kiespenninck','',NULL,'NOU','NE_PER',NULL,1),(87641,'van laeckervelt','',NULL,'NOU','NE_PER',NULL,1),(87642,'lambrechtsen van ritthem','','PND_100298230','NOU','NE_PER',NULL,1),(87643,'van langencruys','',NULL,'NOU','NE_PER',NULL,1),(87644,'van langeveld','',NULL,'NOU','NE_PER',NULL,1),(87645,'van lansberge','',NULL,'NOU','NE_PER',NULL,1),(87646,'van lansberghe','',NULL,'NOU','NE_PER',NULL,1),(87647,'lappet','',NULL,'NOU','NE_PER',NULL,1),(87648,'laubinger','','PND_136665896','NOU','NE_PER',NULL,1),(87649,'van der leen','',NULL,'NOU','NE_PER',NULL,1),(87650,'leffen','',NULL,'NOU','NE_PER',NULL,1),(87651,'van leiden','',NULL,'NOU','NE_PER',NULL,1),(87652,'gerrit van lennep','',NULL,'NOU','NE_PER',NULL,1),(87653,'jacob van lennep','','PND_118779451','NOU','NE_PER',NULL,1),(87654,'joris van lennep','',NULL,'NOU','NE_PER',NULL,1),(87655,'van lewenberch','',NULL,'NOU','NE_PER',NULL,1),(87656,'van der ley','',NULL,'NOU','NE_PER',NULL,1),(87657,'de leyden','',NULL,'NOU','NE_PER',NULL,1),(87658,'liaucama','',NULL,'NOU','NE_PER',NULL,1),(87659,'van liebergen','',NULL,'NOU','NE_PER',NULL,1),(87660,'liedekercke','',NULL,'NOU','NE_PER',NULL,1),(87661,'liedekerke','','PND_136708897','NOU','NE_PER',NULL,1),(87662,'van liedekercke','',NULL,'NOU','NE_PER',NULL,1),(87663,'van liedekerke de beaufort','',NULL,'NOU','NE_PER',NULL,1),(87664,'liefkens','',NULL,'NOU','NE_PER',NULL,1),(87665,'johan lens','',NULL,'NOU','NE_PER',NULL,1),(87666,'oosting van lier','',NULL,'NOU','NE_PER',NULL,1),(87667,'van lieshoudt','',NULL,'NOU','NE_PER',NULL,1),(87668,'jan lievens','','PND_10036960X,PND_118572873,PND_118572873,PND_118572873,PND_118572873','NOU','NE_PER',NULL,1),(87669,'ligtvoet','','PND_122786106','NOU','NE_PER',NULL,1),(87670,'graaf van limburg en bronckhorst','',NULL,'NOU','NE_PER',NULL,1),(87671,'bronckorst','',NULL,'NOU','NE_PER',NULL,1),(87672,'joost graaf van limburg en bronckorst','',NULL,'NOU','NE_PER',NULL,1),(87673,'graaf van limburg bronckhorst stirum','',NULL,'NOU','NE_PER',NULL,1),(87674,'graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(87675,'louis graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(87676,'van der does graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(87677,'limmerlaan','',NULL,'NOU','NE_PER',NULL,1),(87678,'gen.','',NULL,'NOU','NE_PER',NULL,1),(87679,'van der lippe gen. hoen','',NULL,'NOU','NE_PER',NULL,1),(87680,'van lockhorst','',NULL,'NOU','NE_PER',NULL,1),(87681,'logteren','','PND_130897361','NOU','NE_PER',NULL,1),(87682,'van logteren','',NULL,'NOU','NE_PER',NULL,1),(87683,'van lom','',NULL,'NOU','NE_PER',NULL,1),(87684,'hollandine','',NULL,'NOU','NE_PER',NULL,1),(87685,'louise hollandine van de palts','',NULL,'NOU','NE_PER',NULL,1),(87686,'louise juliana van nassau','',NULL,'NOU','NE_PER',NULL,1),(87687,'de louw','',NULL,'NOU','NE_PER',NULL,1),(87688,'van lubeek','',NULL,'NOU','NE_PER',NULL,1),(87689,'ludick','',NULL,'NOU','NE_PER',NULL,1),(87690,'van ludick','',NULL,'NOU','NE_PER',NULL,1),(87691,'lunterbos','',NULL,'NOU','NE_PER',NULL,1),(87692,'lutgens','','PND_129424080','NOU','NE_PER',NULL,1),(87693,'ludgens','',NULL,'NOU','NE_PER',NULL,1),(87694,'luytgens','',NULL,'NOU','NE_PER',NULL,1),(87695,'dirk van lynden','',NULL,'NOU','NE_PER',NULL,1),(87696,'george van lynden','',NULL,'NOU','NE_PER',NULL,1),(87697,'jan van lynden','',NULL,'NOU','NE_PER',NULL,1),(87698,'jasper van lynden','',NULL,'NOU','NE_PER',NULL,1),(87699,'steven van lynden','',NULL,'NOU','NE_PER',NULL,1),(87700,'boelens van lynden','',NULL,'NOU','NE_PER',NULL,1),(87701,'van lynden van blitterswijk','',NULL,'NOU','NE_PER',NULL,1),(87702,'van lynden van den cannenborch','',NULL,'NOU','NE_PER',NULL,1),(87703,'van lynden van cronenburg','',NULL,'NOU','NE_PER',NULL,1),(87704,'van lynden van hemmen','',NULL,'NOU','NE_PER',NULL,1),(87705,'steven van lynden van hoevelaken','',NULL,'NOU','NE_PER',NULL,1),(87706,'van lynden van den leeuwenberg','',NULL,'NOU','NE_PER',NULL,1),(87707,'van lynden van lunenborg','',NULL,'NOU','NE_PER',NULL,1),(87708,'musschenberg','',NULL,'NOU','NE_PER',NULL,1),(87709,'van lynden van den musschenberg','',NULL,'NOU','NE_PER',NULL,1),(87710,'oldenaller','',NULL,'NOU','NE_PER',NULL,1),(87711,'oudenaller','',NULL,'NOU','NE_PER',NULL,1),(87712,'van lynden van oldenaller','',NULL,'NOU','NE_PER',NULL,1),(87713,'van lynden van de parck','',NULL,'NOU','NE_PER',NULL,1),(87714,'van lynden van de plack','',NULL,'NOU','NE_PER',NULL,1),(87715,'van lynden van ressen','',NULL,'NOU','NE_PER',NULL,1),(87716,'van lynden van sandenburg','',NULL,'NOU','NE_PER',NULL,1),(87717,'van lynden van swanenburg','',NULL,'NOU','NE_PER',NULL,1),(87718,'van lynden van de voorst','',NULL,'NOU','NE_PER',NULL,1),(87719,'lijntgens','',NULL,'NOU','NE_PER',NULL,1),(87720,'brandt maas','','PND_100431429','NOU','NE_PER',NULL,1),(87721,'van maastricht','',NULL,'NOU','NE_PER',NULL,1),(87722,'van maerlant','',NULL,'NOU','NE_PER',NULL,1),(87723,'jan le maire','',NULL,'NOU','NE_PER',NULL,1),(87725,'marbays','',NULL,'NOU','NE_PER',NULL,1),(87726,'margaretha van holland','',NULL,'NOU','NE_PER',NULL,1),(87728,'de marlot','',NULL,'NOU','NE_PER',NULL,1),(87729,'jasper van marwijck','',NULL,'NOU','NE_PER',NULL,1),(87730,'mastelijn','',NULL,'NOU','NE_PER',NULL,1),(87731,'matham','','PND_122093798','NOU','NE_PER',NULL,1),(87732,'mattenburgh','',NULL,'NOU','NE_PER',NULL,1),(87733,'van mattenburgh','',NULL,'NOU','NE_PER',NULL,1),(87734,'jan mauricius','','PND_10283508X','NOU','NE_PER',NULL,1),(87735,'merica','','PND_129174327','NOU','NE_PER',NULL,1),(87736,'de merica','',NULL,'NOU','NE_PER',NULL,1),(87737,'de merode','',NULL,'NOU','NE_PER',NULL,1),(87738,'merwyck','',NULL,'NOU','NE_PER',NULL,1),(87739,'meerwijk','','PND_115123326','NOU','NE_PER',NULL,1),(87740,'meerwijck','',NULL,'NOU','NE_PER',NULL,1),(87741,'caspar van merwyck','',NULL,'NOU','NE_PER',NULL,1),(87742,'van merwyck','',NULL,'NOU','NE_PER',NULL,1),(87743,'willem van merwyck','',NULL,'NOU','NE_PER',NULL,1),(87744,'van meteren','',NULL,'NOU','NE_PER',NULL,1),(87745,'van millen','',NULL,'NOU','NE_PER',NULL,1),(87746,'van milst','',NULL,'NOU','NE_PER',NULL,1),(87747,'moescops','',NULL,'NOU','NE_PER',NULL,1),(87748,'de molenaer','',NULL,'NOU','NE_PER',NULL,1),(87749,'molewater','','PND_121024253','NOU','NE_PER',NULL,1),(87750,'moliaert','',NULL,'NOU','NE_PER',NULL,1),(87751,'van molqueren','',NULL,'NOU','NE_PER',NULL,1),(87752,'momaerts','',NULL,'NOU','NE_PER',NULL,1),(87753,'momfelen van usselaer','',NULL,'NOU','NE_PER',NULL,1),(87754,'mondelaers','','PND_136870694','NOU','NE_PER',NULL,1),(87755,'mandelaars','',NULL,'NOU','NE_PER',NULL,1),(87756,'du puy de montbrun st. andré','',NULL,'NOU','NE_PER',NULL,1),(87757,'van moorsel','',NULL,'NOU','NE_PER',NULL,1),(87758,'pierre de moucheron','','PND_115556303','NOU','NE_PER',NULL,1),(87759,'pieter de moucheron','',NULL,'NOU','NE_PER',NULL,1),(87760,'moyen','','PND_135601304','NOU','NE_PER',NULL,1),(87761,'mooijen','',NULL,'NOU','NE_PER',NULL,1),(87762,'harmen muller','',NULL,'NOU','NE_PER',NULL,1),(87763,'van musschenbroek','',NULL,'NOU','NE_PER',NULL,1),(87764,'westerbaan muurling','',NULL,'NOU','NE_PER',NULL,1),(87765,'van mijnden','',NULL,'NOU','NE_PER',NULL,1),(87766,'de myst','',NULL,'NOU','NE_PER',NULL,1),(87767,'van naamen van eemnes','',NULL,'NOU','NE_PER',NULL,1),(87768,'nahuys van burgst','','PND_100529771','NOU','NE_PER',NULL,1),(87769,'nanninksz.','',NULL,'NOU','NE_PER',NULL,1),(87770,'nasalli','',NULL,'NOU','NE_PER',NULL,1),(87771,'ermengarde van nassau','',NULL,'NOU','NE_PER',NULL,1),(87772,'lodewijk van nassau van beverweerd','',NULL,'NOU','NE_PER',NULL,1),(87773,'lodewijk van nassau van de leck','',NULL,'NOU','NE_PER',NULL,1),(87774,'maurits van nassau van de leck','',NULL,'NOU','NE_PER',NULL,1),(87775,'jan van nes','',NULL,'NOU','NE_PER',NULL,1),(87776,'van nickelen','',NULL,'NOU','NE_PER',NULL,1),(87777,'karel nicolaï','',NULL,'NOU','NE_PER',NULL,1),(87778,'van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(87779,'van den nieuwentap','',NULL,'NOU','NE_PER',NULL,1),(87780,'nomius','','PND_120182726','NOU','NE_PER',NULL,1),(87781,'van noorthout','',NULL,'NOU','NE_PER',NULL,1),(87782,'nuck','','PND_127919317','NOU','NE_PER',NULL,1),(87783,'van der nypoort','',NULL,'NOU','NE_PER',NULL,1),(87784,'obrecht','','PND_136353223','NOU','NE_PER',NULL,1),(87785,'hobrecht','','PND_128709367','NOU','NE_PER',NULL,1),(87786,'oem van wijngaerden','',NULL,'NOU','NE_PER',NULL,1),(87787,'van oeyen','',NULL,'NOU','NE_PER',NULL,1),(87788,'willem van oeyen','',NULL,'NOU','NE_PER',NULL,1),(87789,'winand van oeyen','',NULL,'NOU','NE_PER',NULL,1),(87790,'oldenraedt','',NULL,'NOU','NE_PER',NULL,1),(87791,'van oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(87792,'van oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(87794,'joost jan op ten noort','',NULL,'NOU','NE_PER',NULL,1),(87795,'oratorio','',NULL,'NOU','NE_PER',NULL,1),(87796,'de oratorio','',NULL,'NOU','NE_PER',NULL,1),(87797,'orshaven','',NULL,'NOU','NE_PER',NULL,1),(87798,'van orshaven','',NULL,'NOU','NE_PER',NULL,1),(87799,'de os','',NULL,'NOU','NE_PER',NULL,1),(87800,'van ostayen','',NULL,'NOU','NE_PER',NULL,1),(87801,'otto i van gelre','',NULL,'NOU','NE_PER',NULL,1),(87802,'otto ii van gelre','',NULL,'NOU','NE_PER',NULL,1),(87803,'van overbeeke','',NULL,'NOU','NE_PER',NULL,1),(87804,'pachen','','PND_126564493','NOU','NE_PER',NULL,1),(87805,'van pappenfelt','',NULL,'NOU','NE_PER',NULL,1),(87806,'parival','','PND_100762204','NOU','NE_PER',NULL,1),(87807,'de parival','',NULL,'NOU','NE_PER',NULL,1),(87808,'margaretha van parma','',NULL,'NOU','NE_PER',NULL,1),(87809,'van der parra','',NULL,'NOU','NE_PER',NULL,1),(87810,'couperus steyn parvé','',NULL,'NOU','NE_PER',NULL,1),(87811,'steyn parvé','',NULL,'NOU','NE_PER',NULL,1),(87812,'patras','','PND_136462804','NOU','NE_PER',NULL,1),(87813,'peckelsen','','PND_135082137','NOU','NE_PER',NULL,1),(87814,'pockels','','PND_12590648X','NOU','NE_PER',NULL,1),(87815,'peeters van de grave','',NULL,'NOU','NE_PER',NULL,1),(87817,'van pepinghen','',NULL,'NOU','NE_PER',NULL,1),(87818,'jacques perk','','PND_118790366','NOU','NE_PER',NULL,1),(87819,'van peteghem','',NULL,'NOU','NE_PER',NULL,1),(87820,'philips van nassau','',NULL,'NOU','NE_PER',NULL,1),(87821,'philips willem van oranje','',NULL,'NOU','NE_PER',NULL,1),(87822,'phyleus','',NULL,'NOU','NE_PER',NULL,1),(87823,'pichegru','','PND_122170849','NOU','NE_PER',NULL,1),(87824,'doen','',NULL,'NOU','NE_PER',NULL,1),(87825,'doen pietersz.','',NULL,'NOU','NE_PER',NULL,1),(87826,'van der waeyen pieterszen','',NULL,'NOU','NE_PER',NULL,1),(87827,'pinedo da silva','',NULL,'NOU','NE_PER',NULL,1),(87828,'pipart','',NULL,'NOU','NE_PER',NULL,1),(87829,'plenevaulx','','PND_10025862X','NOU','NE_PER',NULL,1),(87830,'de plenevaulx','',NULL,'NOU','NE_PER',NULL,1),(87831,'van den poel','',NULL,'NOU','NE_PER',NULL,1),(87832,'jan van poelgeest','',NULL,'NOU','NE_PER',NULL,1),(87833,'jasper van poelgeest','',NULL,'NOU','NE_PER',NULL,1),(87834,'pompe van slingeland','','PND_104373997','NOU','NE_PER',NULL,1),(87835,'van der put','',NULL,'NOU','NE_PER',NULL,1),(87836,'quassie','','PND_130336483','NOU','NE_PER',NULL,1),(87837,'queillerie','',NULL,'NOU','NE_PER',NULL,1),(87838,'de queillerie','',NULL,'NOU','NE_PER',NULL,1),(87839,'quickelenberg','',NULL,'NOU','NE_PER',NULL,1),(87840,'van quickelenberg','',NULL,'NOU','NE_PER',NULL,1),(87841,'quitman','','PND_123606470','NOU','NE_PER',NULL,1),(87842,'de raet van der voort','',NULL,'NOU','NE_PER',NULL,1),(87843,'randenraedt','','PND_103138420','NOU','NE_PER',NULL,1),(87844,'van randenraedt','',NULL,'NOU','NE_PER',NULL,1),(87845,'joost van randwyck','',NULL,'NOU','NE_PER',NULL,1),(87846,'zeyger van rechteren','',NULL,'NOU','NE_PER',NULL,1),(87847,'redert','','PND_135591902','NOU','NE_PER',NULL,1),(87848,'van reede tot amerongen','',NULL,'NOU','NE_PER',NULL,1),(87849,'van reede van amerongen','',NULL,'NOU','NE_PER',NULL,1),(87850,'drakenstein','','PND_118845403','NOU','NE_PER',NULL,1),(87851,'van reede van drakenstein','',NULL,'NOU','NE_PER',NULL,1),(87852,'van reede tot drakenstein','',NULL,'NOU','NE_PER',NULL,1),(87853,'van reede van herreveld','',NULL,'NOU','NE_PER',NULL,1),(87854,'van reede tot nederhorst','',NULL,'NOU','NE_PER',NULL,1),(87855,'van reede van nederhorst','',NULL,'NOU','NE_PER',NULL,1),(87856,'van reede van de parkelaar','',NULL,'NOU','NE_PER',NULL,1),(87857,'van reede tot de parkelaar','',NULL,'NOU','NE_PER',NULL,1),(87858,'van reede tot renswoude','',NULL,'NOU','NE_PER',NULL,1),(87859,'van reede van renswoude','',NULL,'NOU','NE_PER',NULL,1),(87860,'adriana van reede van saesveld','',NULL,'NOU','NE_PER',NULL,1),(87861,'vries reilingh','','PND_120456761','NOU','NE_PER',NULL,1),(87862,'reinald i van gelre','',NULL,'NOU','NE_PER',NULL,1),(87863,'reinald ii van gelre','',NULL,'NOU','NE_PER',NULL,1),(87864,'reinald iii van gelre','',NULL,'NOU','NE_PER',NULL,1),(87865,'reinald iv van gelre','',NULL,'NOU','NE_PER',NULL,1),(87866,'reinken','','PND_131813897','NOU','NE_PER',NULL,1),(87867,'remissen','',NULL,'NOU','NE_PER',NULL,1),(87868,'maria van remissen','',NULL,'NOU','NE_PER',NULL,1),(87869,'maria van renesse','',NULL,'NOU','NE_PER',NULL,1),(87870,'juckema van burmania rengers','',NULL,'NOU','NE_PER',NULL,1),(87871,'rengers tot arentshorst','',NULL,'NOU','NE_PER',NULL,1),(87872,'rengers van arentshorst','',NULL,'NOU','NE_PER',NULL,1),(87873,'rengers tot den berg','',NULL,'NOU','NE_PER',NULL,1),(87874,'rengers van oldenhuis en post','',NULL,'NOU','NE_PER',NULL,1),(87875,'rengers tot den post','',NULL,'NOU','NE_PER',NULL,1),(87876,'rengers tot scharmer en dijksterhuis','',NULL,'NOU','NE_PER',NULL,1),(87877,'rensselaer','','PND_130306568','NOU','NE_PER',NULL,1),(87878,'renselaar','',NULL,'NOU','NE_PER',NULL,1),(87879,'van rensselaer','',NULL,'NOU','NE_PER',NULL,1),(87880,'repelaer van driel','',NULL,'NOU','NE_PER',NULL,1),(87881,'repelaer van spijkenisse','',NULL,'NOU','NE_PER',NULL,1),(87882,'requilé','',NULL,'NOU','NE_PER',NULL,1),(87883,'de requilé','',NULL,'NOU','NE_PER',NULL,1),(87884,'van resen','',NULL,'NOU','NE_PER',NULL,1),(87885,'reynoso','','PND_134116747','NOU','NE_PER',NULL,1),(87886,'ribeiro','','PND_137240716','NOU','NE_PER',NULL,1),(87887,'reybrook','',NULL,'NOU','NE_PER',NULL,1),(87888,'riebroek','',NULL,'NOU','NE_PER',NULL,1),(87889,'ribeiro de paiva','',NULL,'NOU','NE_PER',NULL,1),(87890,'ribera','','PND_137071590','NOU','NE_PER',NULL,1),(87891,'de ribera','',NULL,'NOU','NE_PER',NULL,1),(87892,'ben t. n. h. s. ribkas','',NULL,'NOU','NE_PER',NULL,1),(87893,'ricchi','','PND_133865339','NOU','NE_PER',NULL,1),(87894,'de ridder van groenesteyn','',NULL,'NOU','NE_PER',NULL,1),(87895,'jan van riebeeck','','PND_118745131','NOU','NE_PER',NULL,1),(87896,'jelis van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(87897,'loos','','PND_13724973X','RES(type=foreign)','NE_PER',NULL,1),(87898,'loes','','PND_109606590','RES(type=foreign)','NE_PER',NULL,1),(87899,'lots','','PND_129825573','RES(type=foreign)','NE_PER',NULL,1),(87900,'lotz','','PND_137254059','RES(type=foreign)','NE_PER',NULL,1),(87901,'loze','','PND_126666474','RES(type=foreign)','NE_PER',NULL,1),(87902,'loets','','PND_122044517','RES(type=foreign)','NE_PER',NULL,1),(87903,'loose','','PND_136937519','RES(type=foreign)','NE_PER',NULL,1),(87904,'loots','','PND_135989655','RES(type=foreign)','NE_PER',NULL,1),(87905,'lootz','','PND_133815595','RES(type=foreign)','NE_PER',NULL,1),(87906,'looze','','PND_136103006','RES(type=foreign)','NE_PER',NULL,1),(87907,'losen','','PND_131029134','RES(type=foreign)','NE_PER',NULL,1),(87908,'loosen','','PND_134447921','RES(type=foreign)','NE_PER',NULL,1),(87909,'de los rios','',NULL,'NOU','NE_PER',NULL,1),(87910,'will ripperda','',NULL,'NOU','NE_PER',NULL,1),(87911,'riquetti','','PND_11878420X','NOU','NE_PER',NULL,1),(87912,'ben e. riquetti','',NULL,'NOU','NE_PER',NULL,1),(87913,'rocamora','','PND_136699049','NOU','NE_PER',NULL,1),(87914,'de rocamora','',NULL,'NOU','NE_PER',NULL,1),(87915,'rocha','','PND_136938051','NOU','NE_PER',NULL,1),(87916,'da rocha','','PND_133285367','NOU','NE_PER',NULL,1),(87917,'branco','','PND_137058357','NOU','NE_PER',NULL,1),(87918,'rodrigo de castel branco','',NULL,'NOU','NE_PER',NULL,1),(87919,'lusitanus','','PND_136600883','NOU','NE_PER',NULL,1),(87920,'amatus lusitanus','','PND_119807653','NOU','NE_PER',NULL,1),(87921,'lezaun','','PND_135797004','NOU','NE_PER',NULL,1),(87922,'de lezaun y rodriguez','',NULL,'NOU','NE_PER',NULL,1),(87923,'ben is. roedelsheim','',NULL,'NOU','NE_PER',NULL,1),(87924,'van roggendorf','',NULL,'NOU','NE_PER',NULL,1),(87925,'romboldi','',NULL,'NOU','NE_PER',NULL,1),(87926,'de rosa','',NULL,'NOU','NE_PER',NULL,1),(87927,'rosales','','PND_137151640','NOU','NE_PER',NULL,1),(87928,'rosenroth','','PND_136101704','NOU','NE_PER',NULL,1),(87929,'knorr von rosenroth','','PND_136101704','NOU','NE_PER',NULL,1),(87930,'rotthem','',NULL,'NOU','NE_PER',NULL,1),(87931,'van rotthem','',NULL,'NOU','NE_PER',NULL,1),(87932,'rouffs','',NULL,'NOU','NE_PER',NULL,1),(87933,'carel rumpf','',NULL,'NOU','NE_PER',NULL,1),(87934,'ruttens','',NULL,'NOU','NE_PER',NULL,1),(87935,'ruyght','',NULL,'NOU','NE_PER',NULL,1),(87936,'ruchtius','',NULL,'NOU','NE_PER',NULL,1),(87937,'de rije','',NULL,'NOU','NE_PER',NULL,1),(87938,'van rijst','',NULL,'NOU','NE_PER',NULL,1),(87939,'sadochs','',NULL,'NOU','NE_PER',NULL,1),(87940,'saelmaker','',NULL,'NOU','NE_PER',NULL,1),(87941,'marguetel','',NULL,'NOU','NE_PER',NULL,1),(87942,'evremont','',NULL,'NOU','NE_PER',NULL,1),(87943,'de marguetel de saint denis de saint evremont','',NULL,'NOU','NE_PER',NULL,1),(87944,'saive','','PND_11114938X','NOU','NE_PER',NULL,1),(87945,'de saive','',NULL,'NOU','NE_PER',NULL,1),(87946,'saldaña','',NULL,'NOU','NE_PER',NULL,1),(87947,'de saldaña','',NULL,'NOU','NE_PER',NULL,1),(87948,'valle saldaña','',NULL,'NOU','NE_PER',NULL,1),(87949,'salme','','PND_132278790','NOU','NE_PER',NULL,1),(87950,'zalme','',NULL,'NOU','NE_PER',NULL,1),(87951,'zalmé','',NULL,'NOU','NE_PER',NULL,1),(87952,'van sambeeck','',NULL,'NOU','NE_PER',NULL,1),(87953,'van sänten','',NULL,'NOU','NE_PER',NULL,1),(87954,'van den santheuvel','',NULL,'NOU','NE_PER',NULL,1),(87955,'santvliet','','PND_10431544X','NOU','NE_PER',NULL,1),(87956,'sandvliet','',NULL,'NOU','NE_PER',NULL,1),(87957,'zandvlied','',NULL,'NOU','NE_PER',NULL,1),(87958,'zandvliet','','PND_121661067','NOU','NE_PER',NULL,1),(87959,'zandtvliet','',NULL,'NOU','NE_PER',NULL,1),(87960,'van santvliet','',NULL,'NOU','NE_PER',NULL,1),(87961,'sasportas','','PND_13001804X','NOU','NE_PER',NULL,1),(87962,'ben jac. sasportas','',NULL,'NOU','NE_PER',NULL,1),(87964,'willem schouten','',NULL,'NOU','NE_PER',NULL,1),(87965,'wouter schouten','','PND_124678572','NOU','NE_PER',NULL,1),(87966,'van der schuere','',NULL,'NOU','NE_PER',NULL,1),(87967,'schulman','','PND_134863909','NOU','NE_PER',NULL,1),(87968,'thoe schwartzenberg','',NULL,'NOU','NE_PER',NULL,1),(87969,'wilco','',NULL,'NOU','NE_PER',NULL,1),(87970,'wilco thoe schwartzenberg en hohenlansberg','',NULL,'NOU','NE_PER',NULL,1),(87971,'watze thoe schwartzenberg en hohenlansberg','',NULL,'NOU','NE_PER',NULL,1),(87972,'schylander','','PND_100334598','NOU','NE_PER',NULL,1),(87973,'van schijndel','',NULL,'NOU','NE_PER',NULL,1),(87974,'jan louis sels','',NULL,'NOU','NE_PER',NULL,1),(87975,'joost sels','',NULL,'NOU','NE_PER',NULL,1),(87976,'maurits sels','',NULL,'NOU','NE_PER',NULL,1),(87977,'paul sels','',NULL,'NOU','NE_PER',NULL,1),(87978,'peter sels','','PND_114994617','NOU','NE_PER',NULL,1),(87979,'van löben sels','',NULL,'NOU','NE_PER',NULL,1),(87980,'maurits dirk van löben sels','',NULL,'NOU','NE_PER',NULL,1),(87981,'maurits jacob van löben sels','',NULL,'NOU','NE_PER',NULL,1),(87982,'maurits johan van löben sels','',NULL,'NOU','NE_PER',NULL,1),(87983,'sfej','',NULL,'NOU','NE_PER',NULL,1),(87984,'siardus','',NULL,'NOU','NE_PER',NULL,1),(87985,'van tulden','',NULL,'NOU','NE_PER',NULL,1),(87986,'tyebaut','',NULL,'NOU','NE_PER',NULL,1),(87987,'urbino e fano','',NULL,'NOU','NE_PER',NULL,1),(87988,'usselinca','',NULL,'NOU','NE_PER',NULL,1),(87989,'van vaassen','',NULL,'NOU','NE_PER',NULL,1),(87990,'vechel','',NULL,'NOU','NE_PER',NULL,1),(87991,'vegel','',NULL,'NOU','NE_PER',NULL,1),(87992,'van der veeken','',NULL,'NOU','NE_PER',NULL,1),(87993,'jan van veen','',NULL,'NOU','NE_PER',NULL,1),(87994,'nuhout van der veen','','PND_123533511','NOU','NE_PER',NULL,1),(87995,'cornelis van der veer','',NULL,'NOU','NE_PER',NULL,1),(87996,'vekemans','','PND_136283039','NOU','NE_PER',NULL,1),(87997,'velthaan','',NULL,'NOU','NE_PER',NULL,1),(87998,'van veltwijk','',NULL,'NOU','NE_PER',NULL,1),(87999,'van de venne','',NULL,'NOU','NE_PER',NULL,1),(88000,'van venray','',NULL,'NOU','NE_PER',NULL,1),(88001,'verachteren','',NULL,'NOU','NE_PER',NULL,1),(88002,'verellen','','PND_11132257X','NOU','NE_PER',NULL,1),(88003,'verheurst','',NULL,'NOU','NE_PER',NULL,1),(88004,'verhoysen','',NULL,'NOU','NE_PER',NULL,1),(88005,'verkampen','',NULL,'NOU','NE_PER',NULL,1),(88006,'verloo','','PND_123626641','NOU','NE_PER',NULL,1),(88007,'vernaechten','',NULL,'NOU','NE_PER',NULL,1),(88008,'vornachten','',NULL,'NOU','NE_PER',NULL,1),(88009,'versaren','',NULL,'NOU','NE_PER',NULL,1),(88010,'maria versfelt','',NULL,'NOU','NE_PER',NULL,1),(88011,'verzijl','','PND_130997129','NOU','NE_PER',NULL,1),(88012,'vessem','',NULL,'NOU','NE_PER',NULL,1),(88013,'veste','','PND_128667893','NOU','NE_PER',NULL,1),(88014,'gijsberta van vianen','',NULL,'NOU','NE_PER',NULL,1),(88015,'vierloos','',NULL,'NOU','NE_PER',NULL,1),(88016,'cousebant vigerius','',NULL,'NOU','NE_PER',NULL,1),(88017,'de vile','',NULL,'NOU','NE_PER',NULL,1),(92651,'villa','','PND_13713617X','NOU','NE_PER',NULL,1),(88018,'de villers','',NULL,'NOU','NE_PER',NULL,1),(88019,'vincken','','PND_124068154','NOU','NE_PER',NULL,1),(88020,'vinken','','PND_13454739X','NOU','NE_PER',NULL,1),(88021,'vitrificis','','PND_129075531','NOU','NE_PER',NULL,1),(88022,'de vlaming van outshoorn','',NULL,'NOU','NE_PER',NULL,1),(88023,'de vliegher','',NULL,'NOU','NE_PER',NULL,1),(88024,'van der vlies','',NULL,'NOU','NE_PER',NULL,1),(88025,'vliete','',NULL,'NOU','NE_PER',NULL,1),(88026,'van den vliete','',NULL,'NOU','NE_PER',NULL,1),(88027,'vlimmerius','','PND_119860287','NOU','NE_PER',NULL,1),(88028,'fentener','',NULL,'NOU','NE_PER',NULL,1),(88029,'fentener van vlissingen','','PND_127980342','NOU','NE_PER',NULL,1),(88030,'dirk voet','',NULL,'NOU','NE_PER',NULL,1),(88031,'voet van winssen','','PND_115720243','NOU','NE_PER',NULL,1),(88032,'volkach','','PND_128580291','NOU','NE_PER',NULL,1),(88033,'de volkach','',NULL,'NOU','NE_PER',NULL,1),(88034,'voochts','',NULL,'NOU','NE_PER',NULL,1),(88035,'van vooren','',NULL,'NOU','NE_PER',NULL,1),(88036,'joan vos','',NULL,'NOU','NE_PER',NULL,1),(88037,'vossaert','',NULL,'NOU','NE_PER',NULL,1),(88038,'de vries van vossen','',NULL,'NOU','NE_PER',NULL,1),(88039,'joan vossius','',NULL,'NOU','NE_PER',NULL,1),(88040,'vrankenhoven','',NULL,'NOU','NE_PER',NULL,1),(88041,'van vrankenhoven','',NULL,'NOU','NE_PER',NULL,1),(88042,'van der vrecken','',NULL,'NOU','NE_PER',NULL,1),(88043,'vredeman','','PND_134782801','NOU','NE_PER',NULL,1),(88044,'jan vredeman de vries','','PND_122823583','NOU','NE_PER',NULL,1),(88045,'vredeman de vries','','PND_134782801','NOU','NE_PER',NULL,1),(88046,'van vredenburch','',NULL,'NOU','NE_PER',NULL,1),(88047,'vrydema','',NULL,'NOU','NE_PER',NULL,1),(88048,'vridema','',NULL,'NOU','NE_PER',NULL,1),(88049,'vijlder','',NULL,'NOU','NE_PER',NULL,1),(88050,'de vijlder','',NULL,'NOU','NE_PER',NULL,1),(88051,'van waalwijck','',NULL,'NOU','NE_PER',NULL,1),(88052,'waddinck','',NULL,'NOU','NE_PER',NULL,1),(88053,'wadding','','PND_130375217','NOU','NE_PER',NULL,1),(88054,'de wael van vronesteyn','',NULL,'NOU','NE_PER',NULL,1),(88055,'waesberghe','','PND_133224910','NOU','NE_PER',NULL,1),(88056,'waesberge','','PND_128732652','NOU','NE_PER',NULL,1),(88057,'waesbergeu','',NULL,'NOU','NE_PER',NULL,1),(88058,'van waesberghe','',NULL,'NOU','NE_PER',NULL,1),(88059,'van medenbach wakker','',NULL,'NOU','NE_PER',NULL,1),(88060,'van waldeck','',NULL,'NOU','NE_PER',NULL,1),(88061,'george friedrich van waldeck','',NULL,'NOU','NE_PER',NULL,1),(88062,'van walenborch','',NULL,'NOU','NE_PER',NULL,1),(88063,'van walle','',NULL,'NOU','NE_PER',NULL,1),(88064,'van der wallen','',NULL,'NOU','NE_PER',NULL,1),(88065,'v. walré','',NULL,'NOU','NE_PER',NULL,1),(88066,'taborensis','',NULL,'NOU','NE_PER',NULL,1),(88067,'walter taborensis','',NULL,'NOU','NE_PER',NULL,1),(88068,'wamel','',NULL,'NOU','NE_PER',NULL,1),(88069,'van wamel','',NULL,'NOU','NE_PER',NULL,1),(88070,'wanners','',NULL,'NOU','NE_PER',NULL,1),(88071,'van de wardt','',NULL,'NOU','NE_PER',NULL,1),(88072,'albrecht van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88073,'andries van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88074,'arend van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88075,'assueer van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88076,'dirk i van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88077,'dirk ii van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88078,'dirk iii van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88079,'dirk van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88080,'joost van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88081,'wilhelm van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88082,'nicolaï à wassenaer','',NULL,'NOU','NE_PER',NULL,1),(88083,'van wassenburch','',NULL,'NOU','NE_PER',NULL,1),(88084,'wendelberch','',NULL,'NOU','NE_PER',NULL,1),(88085,'windelberch','',NULL,'NOU','NE_PER',NULL,1),(88086,'wennekens','',NULL,'NOU','NE_PER',NULL,1),(88087,'wennekers','','PND_130475351,PND_135812631','NOU','NE_PER',NULL,1),(88088,'wesep','',NULL,'NOU','NE_PER',NULL,1),(88089,'de wesep','',NULL,'NOU','NE_PER',NULL,1),(88090,'wesselman van helmond','',NULL,'NOU','NE_PER',NULL,1),(88091,'van westrheene van heyningen','',NULL,'NOU','NE_PER',NULL,1),(88092,'weteringen','',NULL,'NOU','NE_PER',NULL,1),(88093,'wateringen','',NULL,'NOU','NE_PER',NULL,1),(88094,'de weteringen','',NULL,'NOU','NE_PER',NULL,1),(88096,'de weymar','',NULL,'NOU','NE_PER',NULL,1),(88097,'wezemale','',NULL,'NOU','NE_PER',NULL,1),(88098,'van wezemale','',NULL,'NOU','NE_PER',NULL,1),(88099,'wielmaecker','',NULL,'NOU','NE_PER',NULL,1),(88100,'le leu de wilhelm','',NULL,'NOU','NE_PER',NULL,1),(88101,'willem van nassau siegen','',NULL,'NOU','NE_PER',NULL,1),(88102,'willem lodewijk van nassau','',NULL,'NOU','NE_PER',NULL,1),(88103,'willem maurits van nassau siegen','',NULL,'NOU','NE_PER',NULL,1),(88104,'jan willemsz.','',NULL,'NOU','NE_PER',NULL,1),(88106,'wittenhorst','','PND_109154436','NOU','NE_PER',NULL,1),(88107,'van wittenhorst','',NULL,'NOU','NE_PER',NULL,1),(88108,'willem van wittenhorst','',NULL,'NOU','NE_PER',NULL,1),(88109,'wittert van bloemendael','',NULL,'NOU','NE_PER',NULL,1),(88110,'wittert van hoogland','','PND_101448503','NOU','NE_PER',NULL,1),(88111,'van westerrode de wolff','',NULL,'NOU','NE_PER',NULL,1),(88112,'wolkensteyn','',NULL,'NOU','NE_PER',NULL,1),(88113,'de wolkensteyn','',NULL,'NOU','NE_PER',NULL,1),(88114,'wolrat van nassau ottweiler','',NULL,'NOU','NE_PER',NULL,1),(88115,'wolrat van nassau usingen','',NULL,'NOU','NE_PER',NULL,1),(88116,'wonderaer','',NULL,'NOU','NE_PER',NULL,1),(88117,'worzel','','PND_107759306','NOU','NE_PER',NULL,1),(88118,'coolhaes van der woude','',NULL,'NOU','NE_PER',NULL,1),(88119,'de wulf','',NULL,'NOU','NE_PER',NULL,1),(88120,'wijckhuijs','',NULL,'NOU','NE_PER',NULL,1),(88121,'wijkhuijse','',NULL,'NOU','NE_PER',NULL,1),(88122,'wymbergh','',NULL,'NOU','NE_PER',NULL,1),(88123,'wijngaard','','PND_109313178','NOU','NE_PER',NULL,1),(88124,'wyngaard','','PND_12424341X','NOU','NE_PER',NULL,1),(88125,'van wijngaard','',NULL,'NOU','NE_PER',NULL,1),(88126,'wijngers','',NULL,'NOU','NE_PER',NULL,1),(88127,'wingert','','PND_137011490','NOU','NE_PER',NULL,1),(88128,'wijtfliet','',NULL,'NOU','NE_PER',NULL,1),(88129,'de xanten','',NULL,'NOU','NE_PER',NULL,1),(88130,'ysebout','',NULL,'NOU','NE_PER',NULL,1),(88131,'ijsebout','',NULL,'NOU','NE_PER',NULL,1),(88132,'de ysendijk','',NULL,'NOU','NE_PER',NULL,1),(88133,'van hangest d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(88134,'koesfeld','','PND_133797058','NOU','NE_PER',NULL,1),(88135,'zumbach van koesfeld','',NULL,'NOU','NE_PER',NULL,1),(88136,'de zwanenburch','',NULL,'NOU','NE_PER',NULL,1),(88137,'van aardenburg','',NULL,'NOU','NE_PER',NULL,1),(88138,'aarschot','','PND_132281007','NOU','NE_PER',NULL,1),(88139,'aerschot','','PND_135991110','NOU','NE_PER',NULL,1),(88140,'van aarschot','',NULL,'NOU','NE_PER',NULL,1),(88141,'abarbanel','','PND_120896001','NOU','NE_PER',NULL,1),(88142,'abrabanel','','PND_118500244','NOU','NE_PER',NULL,1),(88143,'ben i. abas','',NULL,'NOU','NE_PER',NULL,1),(88144,'abbeville','','PND_12360978X','NOU','NE_PER',NULL,1),(88145,'van abbeville','',NULL,'NOU','NE_PER',NULL,1),(88146,'abdoellah','',NULL,'NOU','NE_PER',NULL,1),(88147,'abendana de britto','',NULL,'NOU','NE_PER',NULL,1),(88148,'abney','','PND_134965760','NOU','NE_PER',NULL,1),(88149,'d\'acosta','',NULL,'NOU','NE_PER',NULL,1),(88150,'van aerd','',NULL,'NOU','NE_PER',NULL,1),(88151,'agarge','',NULL,'NOU','NE_PER',NULL,1),(88152,'de l\'agarge','',NULL,'NOU','NE_PER',NULL,1),(88153,'aguilar','','PND_137269005','NOU','NE_PER',NULL,1),(88154,'d\'aguilar','',NULL,'NOU','NE_PER',NULL,1),(88155,'diego d\'aguilar','',NULL,'NOU','NE_PER',NULL,1),(88156,'alfijn','',NULL,'NOU','NE_PER',NULL,1),(88157,'van alfijn','',NULL,'NOU','NE_PER',NULL,1),(88158,'wouter van alkemade','',NULL,'NOU','NE_PER',NULL,1),(88159,'ab alma','',NULL,'NOU','NE_PER',NULL,1),(88160,'henriques de almeyda','',NULL,'NOU','NE_PER',NULL,1),(88161,'altschul','','PND_134653912','NOU','NE_PER',NULL,1),(88162,'alvarez soares','',NULL,'NOU','NE_PER',NULL,1),(88163,'ambert','','PND_136912214','NOU','NE_PER',NULL,1),(88164,'amelsvoort','','PND_104030380','NOU','NE_PER',NULL,1),(88165,'van amelsvoort','',NULL,'NOU','NE_PER',NULL,1),(88166,'de amsterdam','',NULL,'NOU','NE_PER',NULL,1),(88167,'anckers','',NULL,'NOU','NE_PER',NULL,1),(88168,'van andelst','',NULL,'NOU','NE_PER',NULL,1),(88169,'velosino','',NULL,'NOU','NE_PER',NULL,1),(88170,'de andrade velosino','',NULL,'NOU','NE_PER',NULL,1),(88171,'teissêdre l\'ange','',NULL,'NOU','NE_PER',NULL,1),(88172,'antunes','','PND_136608248','NOU','NE_PER',NULL,1),(88173,'van antwerpen','',NULL,'NOU','NE_PER',NULL,1),(88174,'appelmans','',NULL,'NOU','NE_PER',NULL,1),(88175,'van arendael','',NULL,'NOU','NE_PER',NULL,1),(88176,'van arendonck','',NULL,'NOU','NE_PER',NULL,1),(88177,'munsterhausen','',NULL,'NOU','NE_PER',NULL,1),(88178,'v. asbeck thoe bergen en munsterhausen','',NULL,'NOU','NE_PER',NULL,1),(88179,'asseldonk','','PND_121814696','NOU','NE_PER',NULL,1),(88180,'asseldonck','',NULL,'NOU','NE_PER',NULL,1),(88181,'athenis','',NULL,'NOU','NE_PER',NULL,1),(88182,'aubré','',NULL,'NOU','NE_PER',NULL,1),(88183,'auerbach','','PND_137008589','NOU','NE_PER',NULL,1),(88184,'van baar','',NULL,'NOU','NE_PER',NULL,1),(88185,'van baer','',NULL,'NOU','NE_PER',NULL,1),(88186,'de menthon bake','',NULL,'NOU','NE_PER',NULL,1),(88187,'van den wall bake','',NULL,'NOU','NE_PER',NULL,1),(88188,'bammelroy','','PND_128434287','NOU','NE_PER',NULL,1),(88189,'jan van batenburg','',NULL,'NOU','NE_PER',NULL,1),(88190,'jan batta','',NULL,'NOU','NE_PER',NULL,1),(88191,'battaerd','',NULL,'NOU','NE_PER',NULL,1),(88192,'batart','',NULL,'NOU','NE_PER',NULL,1),(88193,'v. bautersem','',NULL,'NOU','NE_PER',NULL,1),(88194,'bedaff','',NULL,'NOU','NE_PER',NULL,1),(88195,'van bedaff','',NULL,'NOU','NE_PER',NULL,1),(88196,'beduunre','',NULL,'NOU','NE_PER',NULL,1),(88197,'beechman','','PND_134948521','NOU','NE_PER',NULL,1),(88198,'beeckerts v. thienen','',NULL,'NOU','NE_PER',NULL,1),(88199,'beelaerts v. blokland','',NULL,'NOU','NE_PER',NULL,1),(88200,'van beerenbroeck','',NULL,'NOU','NE_PER',NULL,1),(88201,'v. beerstraten','',NULL,'NOU','NE_PER',NULL,1),(88202,'beetjes','',NULL,'NOU','NE_PER',NULL,1),(88203,'beken','','PND_135046920','NOU','NE_PER',NULL,1),(88204,'pasteel','',NULL,'NOU','NE_PER',NULL,1),(88205,'van der beken pasteel','',NULL,'NOU','NE_PER',NULL,1),(88206,'bekensteyn','',NULL,'NOU','NE_PER',NULL,1),(88207,'van heemskerk van bekensteyn','',NULL,'NOU','NE_PER',NULL,1),(89094,'benoict','',NULL,'NOU','NE_PER',NULL,1),(88208,'belderok','','PND_128034009','NOU','NE_PER',NULL,1),(88209,'bellerdy','',NULL,'NOU','NE_PER',NULL,1),(88210,'colaço belmonte','',NULL,'NOU','NE_PER',NULL,1),(88211,'graaf van den berg','',NULL,'NOU','NE_PER',NULL,1),(88212,'frans graaf van den berg','',NULL,'NOU','NE_PER',NULL,1),(88213,'heer van den berg','',NULL,'NOU','NE_PER',NULL,1),(88214,'gravin','',NULL,'NOU','NE_PER',NULL,1),(88215,'gravin van den berg','',NULL,'NOU','NE_PER',NULL,1),(88216,'graaf v. d. berg','',NULL,'NOU','NE_PER',NULL,1),(88217,'willem i heer van den berg','',NULL,'NOU','NE_PER',NULL,1),(88218,'willem ii heer van den berg','',NULL,'NOU','NE_PER',NULL,1),(88219,'willem iii graaf van den berg','',NULL,'NOU','NE_PER',NULL,1),(88220,'willem iv graaf van den berg','',NULL,'NOU','NE_PER',NULL,1),(88221,'de bergh','',NULL,'NOU','NE_PER',NULL,1),(88222,'van bergheyck','',NULL,'NOU','NE_PER',NULL,1),(88223,'beringen','','PND_135097509','NOU','NE_PER',NULL,1),(88224,'van beringen','',NULL,'NOU','NE_PER',NULL,1),(88225,'joannes de bersele','',NULL,'NOU','NE_PER',NULL,1),(88226,'besel','','PND_129940674','NOU','NE_PER',NULL,1),(88227,'bessel','','PND_135911176','NOU','NE_PER',NULL,1),(88228,'bussel','','PND_135818583','NOU','NE_PER',NULL,1),(88229,'bessels','','PND_129761184','NOU','NE_PER',NULL,1),(88230,'van besel','',NULL,'NOU','NE_PER',NULL,1),(88231,'joost bets','',NULL,'NOU','NE_PER',NULL,1),(88232,'de rièl de beurnonville','',NULL,'NOU','NE_PER',NULL,1),(88233,'v. bevervoorde','',NULL,'NOU','NE_PER',NULL,1),(88234,'hugo beyer','','PND_106919318','NOU','NE_PER',NULL,1),(88235,'joost van den boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(88236,'v. d. boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(88237,'pieter v. d. boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(88238,'bohlen','','PND_137210221','NOU','NE_PER',NULL,1),(88239,'jan bol','','PND_105707120','NOU','NE_PER',NULL,1),(88240,'de bollandt','',NULL,'NOU','NE_PER',NULL,1),(88241,'bolsward','',NULL,'NOU','NE_PER',NULL,1),(88242,'van bolsward','',NULL,'NOU','NE_PER',NULL,1),(88243,'bonnaud','','PND_137143842','NOU','NE_PER',NULL,1),(88244,'bontamps','',NULL,'NOU','NE_PER',NULL,1),(88245,'bontemantel','','PND_102223017','NOU','NE_PER',NULL,1),(88246,'justus boot','',NULL,'NOU','NE_PER',NULL,1),(88247,'de borman','',NULL,'NOU','NE_PER',NULL,1),(88248,'dirk bosch','','PND_114988447','NOU','NE_PER',NULL,1),(88249,'bosch van drakestein','','PND_122568095','NOU','NE_PER',NULL,1),(88250,'bouwen','','PND_131847376','NOU','NE_PER',NULL,1),(88251,'boxselt','','PND_122562224','NOU','NE_PER',NULL,1),(88252,'van boxselt','',NULL,'NOU','NE_PER',NULL,1),(88253,'braasem','','PND_131423908','NOU','NE_PER',NULL,1),(88254,'braassem','',NULL,'NOU','NE_PER',NULL,1),(88255,'braesemius','',NULL,'NOU','NE_PER',NULL,1),(88256,'hendr. iii van breda','',NULL,'NOU','NE_PER',NULL,1),(88257,'hendr. iv van breda','',NULL,'NOU','NE_PER',NULL,1),(88258,'brétonné','',NULL,'NOU','NE_PER',NULL,1),(88259,'bretone','','PND_120559552','NOU','NE_PER',NULL,1),(88260,'de brétonné','',NULL,'NOU','NE_PER',NULL,1),(88261,'de rovere v. breugel','',NULL,'NOU','NE_PER',NULL,1),(88262,'brielis','','PND_128985348','NOU','NE_PER',NULL,1),(88263,'brimeu','','PND_132281317','NOU','NE_PER',NULL,1),(88264,'de brimeu','',NULL,'NOU','NE_PER',NULL,1),(88265,'van broekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(88266,'de brouwer van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(88267,'v. brouwershaven','',NULL,'NOU','NE_PER',NULL,1),(88268,'brueckelaer','','PND_120343843','NOU','NE_PER',NULL,1),(88269,'de brun de langenfeld','',NULL,'NOU','NE_PER',NULL,1),(88270,'erik van brunswijk','',NULL,'NOU','NE_PER',NULL,1),(88271,'buffels','',NULL,'NOU','NE_PER',NULL,1),(88272,'buldermans','',NULL,'NOU','NE_PER',NULL,1),(88273,'burgerhuys','',NULL,'NOU','NE_PER',NULL,1),(88274,'jan burgerhuys','',NULL,'NOU','NE_PER',NULL,1),(88275,'callebout','','PND_135401062','NOU','NE_PER',NULL,1),(88276,'campis','','PND_128616385','NOU','NE_PER',NULL,1),(88277,'de cannart d\'hamale','',NULL,'NOU','NE_PER',NULL,1),(88278,'peter canoy','',NULL,'NOU','NE_PER',NULL,1),(88279,'petrus canoy','',NULL,'NOU','NE_PER',NULL,1),(88280,'gerrit v. d. capellen','',NULL,'NOU','NE_PER',NULL,1),(88281,'carrega','','PND_132820528','NOU','NE_PER',NULL,1),(88282,'jan de casembroot','',NULL,'NOU','NE_PER',NULL,1),(88283,'jehan de casembroot','',NULL,'NOU','NE_PER',NULL,1),(88284,'jean louis de casembroot','',NULL,'NOU','NE_PER',NULL,1),(88285,'johan de casembroot','',NULL,'NOU','NE_PER',NULL,1),(88286,'leonard de casembroot','',NULL,'NOU','NE_PER',NULL,1),(88287,'van cassiopyn','',NULL,'NOU','NE_PER',NULL,1),(88289,'copes van cattenburch','',NULL,'NOU','NE_PER',NULL,1),(88290,'de cerf','',NULL,'NOU','NE_PER',NULL,1),(88291,'chassé','','PND_122361237','NOU','NE_PER',NULL,1),(88292,'gaas','','PND_122344847','NOU','NE_PER',NULL,1),(88293,'chaufepie','','PND_122573803','NOU','NE_PER',NULL,1),(88294,'de chaufepie','',NULL,'NOU','NE_PER',NULL,1),(88295,'de chaufepied','',NULL,'NOU','NE_PER',NULL,1),(88296,'de chavannes','',NULL,'NOU','NE_PER',NULL,1),(88297,'chedeville','','PND_132520648','NOU','NE_PER',NULL,1),(88298,'cheusses','',NULL,'NOU','NE_PER',NULL,1),(88299,'de cheusses','',NULL,'NOU','NE_PER',NULL,1),(88300,'albethoma','',NULL,'NOU','NE_PER',NULL,1),(88301,'albethoma chevallier','',NULL,'NOU','NE_PER',NULL,1),(88302,'christoffel v. beieren','',NULL,'NOU','NE_PER',NULL,1),(88303,'christoffel bernard v. bentheim','',NULL,'NOU','NE_PER',NULL,1),(88304,'cicogna','','PND_134195744','NOU','NE_PER',NULL,1),(88305,'cigoigne','',NULL,'NOU','NE_PER',NULL,1),(88306,'claes claesz.','',NULL,'NOU','NE_PER',NULL,1),(88307,'jan claesz.','',NULL,'NOU','NE_PER',NULL,1),(88308,'jod.','',NULL,'NOU','NE_PER',NULL,1),(88309,'jod. claeszoon','',NULL,'NOU','NE_PER',NULL,1),(88310,'labeo','','PND_128559942','NOU','NE_PER',NULL,1),(88311,'claudius labeo','',NULL,'NOU','NE_PER',NULL,1),(88312,'claudius victor','',NULL,'NOU','NE_PER',NULL,1),(88313,'cleuter','',NULL,'NOU','NE_PER',NULL,1),(88314,'cleuters','',NULL,'NOU','NE_PER',NULL,1),(88315,'cleydyck','',NULL,'NOU','NE_PER',NULL,1),(88316,'cleynsorgh','',NULL,'NOU','NE_PER',NULL,1),(88317,'clocquet','',NULL,'NOU','NE_PER',NULL,1),(88318,'cobelgiers','',NULL,'NOU','NE_PER',NULL,1),(88319,'coebergh','','PND_127774378','NOU','NE_PER',NULL,1),(88320,'koeberg','',NULL,'NOU','NE_PER',NULL,1),(88321,'van coesvelt','',NULL,'NOU','NE_PER',NULL,1),(88322,'lask','','PND_136319440','NOU','NE_PER',NULL,1),(88323,'ben sam. cohen van lask','',NULL,'NOU','NE_PER',NULL,1),(88324,'colde','','PND_118989170','NOU','NE_PER',NULL,1),(88325,'colde van horn','',NULL,'NOU','NE_PER',NULL,1),(88326,'henry collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(88327,'koolsted','',NULL,'NOU','NE_PER',NULL,1),(88328,'van colster','',NULL,'NOU','NE_PER',NULL,1),(88329,'colve','','PND_116645598','NOU','NE_PER',NULL,1),(88330,'comhair','',NULL,'NOU','NE_PER',NULL,1),(88331,'komhair','',NULL,'NOU','NE_PER',NULL,1),(88332,'comhaire','','PND_106483285','NOU','NE_PER',NULL,1),(88333,'gerrit comhair','',NULL,'NOU','NE_PER',NULL,1),(88334,'de coningh','',NULL,'NOU','NE_PER',NULL,1),(88335,'coolhoven','',NULL,'NOU','NE_PER',NULL,1),(88336,'koolhoven','','PND_131279408','NOU','NE_PER',NULL,1),(88337,'cooperen','',NULL,'NOU','NE_PER',NULL,1),(88338,'van cooperen','',NULL,'NOU','NE_PER',NULL,1),(88339,'cooreman','','PND_137255713','NOU','NE_PER',NULL,1),(88340,'koreman','','PND_133877469','NOU','NE_PER',NULL,1),(88341,'coereman','',NULL,'NOU','NE_PER',NULL,1),(88342,'kooreman','','PND_102765014','NOU','NE_PER',NULL,1),(88343,'van de cop','',NULL,'NOU','NE_PER',NULL,1),(88344,'van coppenol','',NULL,'NOU','NE_PER',NULL,1),(88345,'meester cornelis','',NULL,'NOU','NE_PER',NULL,1),(88346,'job cornelisz.','',NULL,'NOU','NE_PER',NULL,1),(88347,'corsman','',NULL,'NOU','NE_PER',NULL,1),(88348,'crösman','',NULL,'NOU','NE_PER',NULL,1),(88349,'cortenbosch','',NULL,'NOU','NE_PER',NULL,1),(88350,'kortenbos','',NULL,'NOU','NE_PER',NULL,1),(88351,'kortenbosch','',NULL,'NOU','NE_PER',NULL,1),(88352,'cortwyl','',NULL,'NOU','NE_PER',NULL,1),(88353,'costerius de boschoven','',NULL,'NOU','NE_PER',NULL,1),(88354,'courton','',NULL,'NOU','NE_PER',NULL,1),(88355,'courtonne','','PND_135188628','NOU','NE_PER',NULL,1),(88356,'couvercelius','',NULL,'NOU','NE_PER',NULL,1),(88357,'couvijn','',NULL,'NOU','NE_PER',NULL,1),(88358,'coyett','','PND_133353052','NOU','NE_PER',NULL,1),(88359,'limbout','',NULL,'NOU','NE_PER',NULL,1),(88360,'cracht','',NULL,'NOU','NE_PER',NULL,1),(88361,'kragt','','PND_124794998','NOU','NE_PER',NULL,1),(88362,'craght','',NULL,'NOU','NE_PER',NULL,1),(88363,'van limbout van der cracht','',NULL,'NOU','NE_PER',NULL,1),(88364,'craeck','',NULL,'NOU','NE_PER',NULL,1),(88365,'crack','','PND_13581331X','NOU','NE_PER',NULL,1),(88366,'kraak','','PND_136658091','NOU','NE_PER',NULL,1),(88367,'crajenhof','',NULL,'NOU','NE_PER',NULL,1),(88368,'van cralingen','',NULL,'NOU','NE_PER',NULL,1),(88369,'crauwelaer','',NULL,'NOU','NE_PER',NULL,1),(88370,'de cretser','',NULL,'NOU','NE_PER',NULL,1),(88371,'creijarts','',NULL,'NOU','NE_PER',NULL,1),(88372,'criep','','PND_119648229','NOU','NE_PER',NULL,1),(88373,'kryp','',NULL,'NOU','NE_PER',NULL,1),(88374,'croesere','',NULL,'NOU','NE_PER',NULL,1),(88375,'cruyce','','PND_133186210','NOU','NE_PER',NULL,1),(88376,'van der cruyce','',NULL,'NOU','NE_PER',NULL,1),(88377,'van cruyskerken','',NULL,'NOU','NE_PER',NULL,1),(88378,'van cuylenburgh','',NULL,'NOU','NE_PER',NULL,1),(88379,'van daell','',NULL,'NOU','NE_PER',NULL,1),(88380,'daine','','PND_117617210','NOU','NE_PER',NULL,1),(88381,'ten dal','',NULL,'NOU','NE_PER',NULL,1),(88382,'ten dall','',NULL,'NOU','NE_PER',NULL,1),(88383,'dambacher','','PND_136224687','NOU','NE_PER',NULL,1),(88384,'dammis','',NULL,'NOU','NE_PER',NULL,1),(88385,'daverveld','',NULL,'NOU','NE_PER',NULL,1),(88386,'van daverveld','',NULL,'NOU','NE_PER',NULL,1),(88387,'van dedem van den gelder','',NULL,'NOU','NE_PER',NULL,1),(88388,'van dedem tot den gelder','',NULL,'NOU','NE_PER',NULL,1),(88389,'delacroix','','PND_135841755','NOU','NE_PER',NULL,1),(88390,'delacroix de constant','','PND_116057173','NOU','NE_PER',NULL,1),(88391,'daem van delen','',NULL,'NOU','NE_PER',NULL,1),(88392,'dirk van delen','',NULL,'NOU','NE_PER',NULL,1),(88393,'jan van delen','',NULL,'NOU','NE_PER',NULL,1),(88394,'van der deliën','',NULL,'NOU','NE_PER',NULL,1),(88395,'deramoutius','',NULL,'NOU','NE_PER',NULL,1),(88396,'derramoutius','',NULL,'NOU','NE_PER',NULL,1),(88397,'desarme','',NULL,'NOU','NE_PER',NULL,1),(88398,'desfossez','','PND_105275689','NOU','NE_PER',NULL,1),(88399,'desjardins','','PND_137062230','NOU','NE_PER',NULL,1),(88400,'desjardin','',NULL,'NOU','NE_PER',NULL,1),(88401,'desmazures','','PND_120858576','NOU','NE_PER',NULL,1),(88402,'de la devèze','',NULL,'NOU','NE_PER',NULL,1),(88403,'dewall','','PND_127316310','NOU','NE_PER',NULL,1),(88404,'von dewall','',NULL,'NOU','NE_PER',NULL,1),(88405,'van deynse','',NULL,'NOU','NE_PER',NULL,1),(88406,'diard','','PND_101137370','NOU','NE_PER',NULL,1),(88407,'a diemerbroeck','',NULL,'NOU','NE_PER',NULL,1),(88408,'van diepenbroek','',NULL,'NOU','NE_PER',NULL,1),(88409,'diephout','',NULL,'NOU','NE_PER',NULL,1),(88410,'van diephout','',NULL,'NOU','NE_PER',NULL,1),(88411,'diepraem','',NULL,'NOU','NE_PER',NULL,1),(88412,'dier','','PND_136872026','NOU','NE_PER',NULL,1),(88413,'dier van muiden','',NULL,'NOU','NE_PER',NULL,1),(88414,'dierckx','','PND_130827754','NOU','NE_PER',NULL,1),(88415,'dircx','',NULL,'NOU','NE_PER',NULL,1),(88416,'dierkx','',NULL,'NOU','NE_PER',NULL,1),(88417,'dirckx','','PND_133455254','NOU','NE_PER',NULL,1),(88418,'anna dierckx','',NULL,'NOU','NE_PER',NULL,1),(88420,'dirxland','',NULL,'NOU','NE_PER',NULL,1),(88421,'dinant','','PND_13526295X','NOU','NE_PER',NULL,1),(88422,'dijnart','',NULL,'NOU','NE_PER',NULL,1),(88423,'dinckels','',NULL,'NOU','NE_PER',NULL,1),(88424,'dinslaken','',NULL,'NOU','NE_PER',NULL,1),(88425,'van dinslaken','',NULL,'NOU','NE_PER',NULL,1),(88426,'dionisii','','PND_118679678','NOU','NE_PER',NULL,1),(88427,'dobbelijns','',NULL,'NOU','NE_PER',NULL,1),(88428,'dobbeling','',NULL,'NOU','NE_PER',NULL,1),(88429,'dobbenz.','',NULL,'NOU','NE_PER',NULL,1),(88430,'dobbenz','',NULL,'NOU','NE_PER',NULL,1),(88431,'docfa','',NULL,'NOU','NE_PER',NULL,1),(88432,'doenrade','',NULL,'NOU','NE_PER',NULL,1),(88433,'van doenrade','',NULL,'NOU','NE_PER',NULL,1),(88434,'doitsma','',NULL,'NOU','NE_PER',NULL,1),(88435,'dokkumburg','',NULL,'NOU','NE_PER',NULL,1),(88436,'van dokkumburg','',NULL,'NOU','NE_PER',NULL,1),(88438,'jan van domburch','',NULL,'NOU','NE_PER',NULL,1),(88439,'van domselaer','',NULL,'NOU','NE_PER',NULL,1),(88440,'van dongen','',NULL,'NOU','NE_PER',NULL,1),(88441,'donteclock','','PND_100984002','NOU','NE_PER',NULL,1),(88442,'van dooregeest','',NULL,'NOU','NE_PER',NULL,1),(88443,'jan doornik','',NULL,'NOU','NE_PER',NULL,1),(88444,'joan doornik','',NULL,'NOU','NE_PER',NULL,1),(88445,'van doornik','',NULL,'NOU','NE_PER',NULL,1),(88446,'merkus doornik','',NULL,'NOU','NE_PER',NULL,1),(88447,'dotrenge','','PND_101845995','NOU','NE_PER',NULL,1),(88448,'doriëspe','',NULL,'NOU','NE_PER',NULL,1),(88449,'de la doriëspe','',NULL,'NOU','NE_PER',NULL,1),(88450,'douven','','PND_136434584','NOU','NE_PER',NULL,1),(88451,'drakenborch','','PND_130073644','NOU','NE_PER',NULL,1),(88453,'drielenburch','','PND_103100881','NOU','NE_PER',NULL,1),(88454,'drillenburch','',NULL,'NOU','NE_PER',NULL,1),(88455,'van drielenburgh','',NULL,'NOU','NE_PER',NULL,1),(88456,'driessens op heijde','',NULL,'NOU','NE_PER',NULL,1),(88457,'droog','','PND_128101873','NOU','NE_PER',NULL,1),(88458,'dubbeltrijk','',NULL,'NOU','NE_PER',NULL,1),(88459,'dubbeltrijck','',NULL,'NOU','NE_PER',NULL,1),(88460,'ducange','','PND_119089769','NOU','NE_PER',NULL,1),(88461,'van dugteren','',NULL,'NOU','NE_PER',NULL,1),(88462,'duirsma','','PND_101032978','NOU','NE_PER',NULL,1),(88463,'duursma','','PND_12810984X','NOU','NE_PER',NULL,1),(88464,'duirvelt','',NULL,'NOU','NE_PER',NULL,1),(88465,'van duivenvoorde','',NULL,'NOU','NE_PER',NULL,1),(88466,'dumans','',NULL,'NOU','NE_PER',NULL,1),(88467,'gann','','PND_136785042','NOU','NE_PER',NULL,1),(88468,'gann dun','',NULL,'NOU','NE_PER',NULL,1),(88469,'van dunghen','',NULL,'NOU','NE_PER',NULL,1),(88470,'duppen','','PND_131613618','NOU','NE_PER',NULL,1),(88471,'van duppen','',NULL,'NOU','NE_PER',NULL,1),(88472,'duraeus','','PND_121984842','NOU','NE_PER',NULL,1),(88473,'dura','','PND_135726867','NOU','NE_PER',NULL,1),(88474,'durutte','','PND_120137259','NOU','NE_PER',NULL,1),(88475,'van duyl','',NULL,'NOU','NE_PER',NULL,1),(88476,'van duyn','',NULL,'NOU','NE_PER',NULL,1),(88477,'august van dyck','',NULL,'NOU','NE_PER',NULL,1),(88478,'van dijke','',NULL,'NOU','NE_PER',NULL,1),(88479,'dyonisius stephani','',NULL,'NOU','NE_PER',NULL,1),(88480,'van eeghem','',NULL,'NOU','NE_PER',NULL,1),(88481,'eekelen','','PND_136232256','NOU','NE_PER',NULL,1),(88482,'van eekelen','',NULL,'NOU','NE_PER',NULL,1),(88483,'van eerbeek','',NULL,'NOU','NE_PER',NULL,1),(88484,'ab eerst','',NULL,'NOU','NE_PER',NULL,1),(88485,'van egher','',NULL,'NOU','NE_PER',NULL,1),(88486,'ekken','','PND_116068752','NOU','NE_PER',NULL,1),(88487,'heken','',NULL,'NOU','NE_PER',NULL,1),(88488,'eliacus','',NULL,'NOU','NE_PER',NULL,1),(88489,'jansens elinga','',NULL,'NOU','NE_PER',NULL,1),(88490,'van elsbergh','',NULL,'NOU','NE_PER',NULL,1),(88491,'eltkens','',NULL,'NOU','NE_PER',NULL,1),(88492,'jan van emden','',NULL,'NOU','NE_PER',NULL,1),(88493,'van emdre','',NULL,'NOU','NE_PER',NULL,1),(88494,'emous','','PND_137240473','NOU','NE_PER',NULL,1),(88495,'l\'empereur','',NULL,'NOU','NE_PER',NULL,1),(88496,'lombaerts','','PND_12381961X','NOU','NE_PER',NULL,1),(88497,'lombaarts','',NULL,'NOU','NE_PER',NULL,1),(88498,'enckevoort','',NULL,'NOU','NE_PER',NULL,1),(88499,'lombaerts van enckevoort','',NULL,'NOU','NE_PER',NULL,1),(88500,'dirk engelen','',NULL,'NOU','NE_PER',NULL,1),(88501,'d\'enghien','',NULL,'NOU','NE_PER',NULL,1),(90757,'van eecke','',NULL,'NOU','NE_PER',NULL,1),(88502,'erbervelt','',NULL,'NOU','NE_PER',NULL,1),(88503,'van erck','',NULL,'NOU','NE_PER',NULL,1),(88504,'erfrente','',NULL,'NOU','NE_PER',NULL,1),(88505,'van erfrente','',NULL,'NOU','NE_PER',NULL,1),(88506,'ernesti','','PND_13591275X','NOU','NE_PER',NULL,1),(88507,'van der ese','',NULL,'NOU','NE_PER',NULL,1),(88508,'van hekeren van der ese','',NULL,'NOU','NE_PER',NULL,1),(88509,'d\'espar','',NULL,'NOU','NE_PER',NULL,1),(88510,'de beveren esveldt','',NULL,'NOU','NE_PER',NULL,1),(88511,'eswijler','','PND_118950967','NOU','NE_PER',NULL,1),(88512,'van ewijk van oostbroek en de bilt','',NULL,'NOU','NE_PER',NULL,1),(88513,'zuylichem','','PND_12724767X','NOU','NE_PER',NULL,1),(88514,'zuilichem','','PND_118775391','NOU','NE_PER',NULL,1),(88515,'eyck van zuylichem','',NULL,'NOU','NE_PER',NULL,1),(88516,'jan van eijk','',NULL,'NOU','NE_PER',NULL,1),(88517,'eykmans','',NULL,'NOU','NE_PER',NULL,1),(88518,'eikmans','',NULL,'NOU','NE_PER',NULL,1),(88519,'eijkmans','',NULL,'NOU','NE_PER',NULL,1),(88520,'eymaels','',NULL,'NOU','NE_PER',NULL,1),(88521,'eijmaels','',NULL,'NOU','NE_PER',NULL,1),(88522,'van eys','',NULL,'NOU','NE_PER',NULL,1),(88523,'arent fabricius','',NULL,'NOU','NE_PER',NULL,1),(88524,'failly','','PND_132070529','NOU','NE_PER',NULL,1),(88525,'de failly','',NULL,'NOU','NE_PER',NULL,1),(88526,'fallet','','PND_137137583','NOU','NE_PER',NULL,1),(88527,'faye','','PND_135793262','NOU','NE_PER',NULL,1),(88528,'de la faye','',NULL,'NOU','NE_PER',NULL,1),(88529,'fayt','','PND_102529701','NOU','NE_PER',NULL,1),(88530,'feldhoff','','PND_136017207','NOU','NE_PER',NULL,1),(88531,'nieubuur ferf','',NULL,'NOU','NE_PER',NULL,1),(88532,'feytes','',NULL,'NOU','NE_PER',NULL,1),(88533,'fierlants','','PND_11902845X','NOU','NE_PER',NULL,1),(88534,'fierlant','',NULL,'NOU','NE_PER',NULL,1),(88535,'flavard','',NULL,'NOU','NE_PER',NULL,1),(88536,'de flavard','',NULL,'NOU','NE_PER',NULL,1),(88537,'flenderus','','PND_128721405','NOU','NE_PER',NULL,1),(88538,'van der flier','',NULL,'NOU','NE_PER',NULL,1),(88539,'flinck','','PND_130577456','NOU','NE_PER',NULL,1),(88540,'flink','','PND_136412424','NOU','NE_PER',NULL,1),(88541,'flores','','PND_137238649','NOU','NE_PER',NULL,1),(88542,'fodinaeus','',NULL,'NOU','NE_PER',NULL,1),(88543,'folleville','','PND_119386135','NOU','NE_PER',NULL,1),(88544,'de folleville','',NULL,'NOU','NE_PER',NULL,1),(88545,'folperda','',NULL,'NOU','NE_PER',NULL,1),(88546,'fonhoff','',NULL,'NOU','NE_PER',NULL,1),(88547,'lopez suasso diaz de fonseca','',NULL,'NOU','NE_PER',NULL,1),(88548,'a foro','',NULL,'NOU','NE_PER',NULL,1),(91717,'marlois','','PND_122903943','NOU','NE_PER',NULL,1),(88549,'jan fortmeijer','',NULL,'NOU','NE_PER',NULL,1),(88550,'van der fosse','',NULL,'NOU','NE_PER',NULL,1),(88551,'franciscus chaillet','',NULL,'NOU','NE_PER',NULL,1),(88552,'salubriensis','',NULL,'NOU','NE_PER',NULL,1),(88553,'franciscus salubriensis','',NULL,'NOU','NE_PER',NULL,1),(88554,'v. franckenberg','',NULL,'NOU','NE_PER',NULL,1),(88555,'frankamp','','PND_128008628','NOU','NE_PER',NULL,1),(88556,'frascinus','',NULL,'NOU','NE_PER',NULL,1),(88557,'frauendorf','','PND_135093104','NOU','NE_PER',NULL,1),(88558,'van friesheim','',NULL,'NOU','NE_PER',NULL,1),(88559,'frische','','PND_136121128','NOU','NE_PER',NULL,1),(88560,'fronhoff','','PND_122925440','NOU','NE_PER',NULL,1),(88561,'fornhof','',NULL,'NOU','NE_PER',NULL,1),(88562,'fornhoff','','PND_120283638','NOU','NE_PER',NULL,1),(88563,'fijnebuik','',NULL,'NOU','NE_PER',NULL,1),(88564,'de fyre','',NULL,'NOU','NE_PER',NULL,1),(88565,'gabbens','',NULL,'NOU','NE_PER',NULL,1),(88566,'gaffron','','PND_137225318','NOU','NE_PER',NULL,1),(88567,'von gaffron','',NULL,'NOU','NE_PER',NULL,1),(88568,'gagnebin','','PND_135974968','NOU','NE_PER',NULL,1),(88569,'van gameren','',NULL,'NOU','NE_PER',NULL,1),(88570,'ganswald','',NULL,'NOU','NE_PER',NULL,1),(88571,'gaudio','','PND_136724310','NOU','NE_PER',NULL,1),(88572,'gavre','','PND_132274884','NOU','NE_PER',NULL,1),(88573,'de liedekerke de gavre','',NULL,'NOU','NE_PER',NULL,1),(88574,'van geelen','',NULL,'NOU','NE_PER',NULL,1),(92952,'godon','','PND_131272780','NOU','NE_PER',NULL,1),(88575,'geelkerke','',NULL,'NOU','NE_PER',NULL,1),(88576,'justus geesteranus','',NULL,'NOU','NE_PER',NULL,1),(88577,'gehle','','PND_136578551','NOU','NE_PER',NULL,1),(88578,'geistman','',NULL,'NOU','NE_PER',NULL,1),(88579,'van geleen','',NULL,'NOU','NE_PER',NULL,1),(88580,'gellides','',NULL,'NOU','NE_PER',NULL,1),(88581,'sollewijn','',NULL,'NOU','NE_PER',NULL,1),(88582,'gelpke','','PND_136365892','NOU','NE_PER',NULL,1),(88583,'sollewijn gelpke','',NULL,'NOU','NE_PER',NULL,1),(88584,'genk','','PND_121096505','NOU','NE_PER',NULL,1),(88585,'van genk','',NULL,'NOU','NE_PER',NULL,1),(88586,'de gentis','',NULL,'NOU','NE_PER',NULL,1),(88587,'geuchies','',NULL,'NOU','NE_PER',NULL,1),(88588,'geukama','',NULL,'NOU','NE_PER',NULL,1),(88589,'carel van ghendt','','PND_101082789','NOU','NE_PER',NULL,1),(88590,'van ghendt','',NULL,'NOU','NE_PER',NULL,1),(88591,'van de ghoorbergh','',NULL,'NOU','NE_PER',NULL,1),(88592,'ghysselen','',NULL,'NOU','NE_PER',NULL,1),(88593,'de gier','',NULL,'NOU','NE_PER',NULL,1),(88594,'\'t gilde','',NULL,'NOU','NE_PER',NULL,1),(88595,'gilta','',NULL,'NOU','NE_PER',NULL,1),(88597,'de gismaria','',NULL,'NOU','NE_PER',NULL,1),(88598,'gispen','','PND_131263366','NOU','NE_PER',NULL,1),(88599,'de goede','',NULL,'NOU','NE_PER',NULL,1),(88600,'gogava','','PND_100746594','NOU','NE_PER',NULL,1),(88601,'von der goltz','',NULL,'NOU','NE_PER',NULL,1),(88602,'van goslinga','',NULL,'NOU','NE_PER',NULL,1),(88603,'goubau','','PND_129781363','NOU','NE_PER',NULL,1),(88604,'goubau de bergeik','',NULL,'NOU','NE_PER',NULL,1),(88605,'hovost','',NULL,'NOU','NE_PER',NULL,1),(88606,'goubau d\'hovost','',NULL,'NOU','NE_PER',NULL,1),(88607,'goyen','','PND_136568564','NOU','NE_PER',NULL,1),(88608,'van goyen','',NULL,'NOU','NE_PER',NULL,1),(88609,'gramineus','','PND_100157300','NOU','NE_PER',NULL,1),(88610,'klauw','','PND_128563478','NOU','NE_PER',NULL,1),(88611,'claeuw','',NULL,'NOU','NE_PER',NULL,1),(88612,'klaauw','','PND_131445898','NOU','NE_PER',NULL,1),(88613,'de klauw','',NULL,'NOU','NE_PER',NULL,1),(88614,'jan de greef','','PND_12483535X','NOU','NE_PER',NULL,1),(88615,'greveraede','',NULL,'NOU','NE_PER',NULL,1),(88616,'van greveraede','',NULL,'NOU','NE_PER',NULL,1),(88617,'greyns','',NULL,'NOU','NE_PER',NULL,1),(88618,'griecken','','PND_120293617','NOU','NE_PER',NULL,1),(88619,'grieken','','PND_133103447','NOU','NE_PER',NULL,1),(88620,'van griecken','',NULL,'NOU','NE_PER',NULL,1),(88621,'griffinus','','PND_102473897','NOU','NE_PER',NULL,1),(88622,'griffin','',NULL,'NOU','NE_PER',NULL,1),(88623,'griffyn','',NULL,'NOU','NE_PER',NULL,1),(88624,'griffijn','',NULL,'NOU','NE_PER',NULL,1),(88625,'van grobbendonck','',NULL,'NOU','NE_PER',NULL,1),(88626,'grotenacker','',NULL,'NOU','NE_PER',NULL,1),(88627,'van den grotenacker','',NULL,'NOU','NE_PER',NULL,1),(88628,'grouwe','',NULL,'NOU','NE_PER',NULL,1),(88629,'de grouwe','',NULL,'NOU','NE_PER',NULL,1),(88630,'grumsel','','PND_10405283X','NOU','NE_PER',NULL,1),(88631,'gruythuys','',NULL,'NOU','NE_PER',NULL,1),(88632,'van den gruythuys','',NULL,'NOU','NE_PER',NULL,1),(88633,'van gulick','',NULL,'NOU','NE_PER',NULL,1),(88634,'gunneweg','','PND_132242540','NOU','NE_PER',NULL,1),(88635,'gunnewegh','',NULL,'NOU','NE_PER',NULL,1),(88636,'de cocq van haeften','',NULL,'NOU','NE_PER',NULL,1),(88637,'van der haer van campens nieuwland','',NULL,'NOU','NE_PER',NULL,1),(88638,'van haersolte van den doorn','',NULL,'NOU','NE_PER',NULL,1),(88639,'van haersolte van haerst','',NULL,'NOU','NE_PER',NULL,1),(88640,'hajakini','',NULL,'NOU','NE_PER',NULL,1),(88641,'hallincg','',NULL,'NOU','NE_PER',NULL,1),(88642,'hambroick','',NULL,'NOU','NE_PER',NULL,1),(88643,'van hambroick','',NULL,'NOU','NE_PER',NULL,1),(88644,'d\'hane de steenhuyse','',NULL,'NOU','NE_PER',NULL,1),(88645,'van happel','',NULL,'NOU','NE_PER',NULL,1),(88646,'diederik van haren','',NULL,'NOU','NE_PER',NULL,1),(88647,'duco van haren','',NULL,'NOU','NE_PER',NULL,1),(88648,'jasper de hartogh','',NULL,'NOU','NE_PER',NULL,1),(88649,'jan hartsinck','',NULL,'NOU','NE_PER',NULL,1),(88650,'van hecke','',NULL,'NOU','NE_PER',NULL,1),(88651,'heckenhoeck','','PND_120594250','NOU','NE_PER',NULL,1),(88652,'v. heeckeren','',NULL,'NOU','NE_PER',NULL,1),(88653,'evert van heeckeren','',NULL,'NOU','NE_PER',NULL,1),(88654,'van heeckeren','',NULL,'NOU','NE_PER',NULL,1),(88655,'joost van heeckeren','',NULL,'NOU','NE_PER',NULL,1),(88656,'brandsenburg','',NULL,'NOU','NE_PER',NULL,1),(88657,'van heeckeren van brandsenburg','',NULL,'NOU','NE_PER',NULL,1),(88658,'van heeckeren van de cloese','',NULL,'NOU','NE_PER',NULL,1),(88659,'van heeckeren van enghuizen','',NULL,'NOU','NE_PER',NULL,1),(88660,'van heeckeren van kell','',NULL,'NOU','NE_PER',NULL,1),(88661,'molecaten','',NULL,'NOU','NE_PER',NULL,1),(88662,'van heeckeren van molecaten','',NULL,'NOU','NE_PER',NULL,1),(88663,'nettelhorst','','PND_136425178','NOU','NE_PER',NULL,1),(88664,'van heeckeren van nettelhorst','',NULL,'NOU','NE_PER',NULL,1),(88665,'van heeckeren van roderlo','',NULL,'NOU','NE_PER',NULL,1),(88666,'suideras','',NULL,'NOU','NE_PER',NULL,1),(88667,'van heeckeren van suideras','',NULL,'NOU','NE_PER',NULL,1),(88668,'van heeckeren van waliën','',NULL,'NOU','NE_PER',NULL,1),(88669,'willem van heeckeren van waliën','',NULL,'NOU','NE_PER',NULL,1),(88670,'jan van heekeren','','PND_102739412','NOU','NE_PER',NULL,1),(88672,'heldebeutel','',NULL,'NOU','NE_PER',NULL,1),(88674,'hemony','',NULL,'NOU','NE_PER',NULL,1),(88675,'dirck hendricksz.','',NULL,'NOU','NE_PER',NULL,1),(88676,'hendrik ii van nassau','',NULL,'NOU','NE_PER',NULL,1),(88677,'van hengst','',NULL,'NOU','NE_PER',NULL,1),(88678,'de hennin','',NULL,'NOU','NE_PER',NULL,1),(88679,'van herck','',NULL,'NOU','NE_PER',NULL,1),(88680,'hermau','',NULL,'NOU','NE_PER',NULL,1),(88681,'van herema','',NULL,'NOU','NE_PER',NULL,1),(88682,'de herre','',NULL,'NOU','NE_PER',NULL,1),(88683,'de heusch','',NULL,'NOU','NE_PER',NULL,1),(88684,'van scherpenzeel heusch','',NULL,'NOU','NE_PER',NULL,1),(88685,'schutte hildebrand','',NULL,'NOU','NE_PER',NULL,1),(88686,'hiltrop','','PND_125184018,PND_133940853','NOU','NE_PER',NULL,1),(88687,'van hiltrop','',NULL,'NOU','NE_PER',NULL,1),(88688,'jan hinlopen','','PND_120734400','NOU','NE_PER',NULL,1),(88689,'jelmer','',NULL,'NOU','NE_PER',NULL,1),(88690,'jelmer hinlopen','','PND_10278759X','NOU','NE_PER',NULL,1),(88691,'hirnius','',NULL,'NOU','NE_PER',NULL,1),(88692,'hoctin','',NULL,'NOU','NE_PER',NULL,1),(88693,'hoekelen','',NULL,'NOU','NE_PER',NULL,1),(88694,'hockelen','',NULL,'NOU','NE_PER',NULL,1),(88695,'oeckelen','',NULL,'NOU','NE_PER',NULL,1),(88696,'van hoekelen','',NULL,'NOU','NE_PER',NULL,1),(88697,'de hoest','',NULL,'NOU','NE_PER',NULL,1),(88698,'ten hoeven','',NULL,'NOU','NE_PER',NULL,1),(88699,'elias van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(88700,'ter hofstede','',NULL,'NOU','NE_PER',NULL,1),(88701,'damas van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(88702,'van hogeveen','',NULL,'NOU','NE_PER',NULL,1),(88703,'holdinga','',NULL,'NOU','NE_PER',NULL,1),(88704,'holding','','PND_134781716','NOU','NE_PER',NULL,1),(88705,'van holdinga','',NULL,'NOU','NE_PER',NULL,1),(88706,'van holkema','',NULL,'NOU','NE_PER',NULL,1),(88709,'holmann','','PND_132641968','NOU','NE_PER',NULL,1),(88710,'holstech','',NULL,'NOU','NE_PER',NULL,1),(88711,'op \'t holt','',NULL,'NOU','NE_PER',NULL,1),(88712,'van holthen','',NULL,'NOU','NE_PER',NULL,1),(88713,'van brants holtzapffel','',NULL,'NOU','NE_PER',NULL,1),(88714,'jac hondius','',NULL,'NOU','NE_PER',NULL,1),(88715,'taco van den honert','',NULL,'NOU','NE_PER',NULL,1),(88716,'jacob hoog','','PND_103079270','NOU','NE_PER',NULL,1),(88717,'maria hoogendorp','','PND_100581269','NOU','NE_PER',NULL,1),(88718,'\'t hoen hoogendorp','',NULL,'NOU','NE_PER',NULL,1),(88719,'hoogerwerff','',NULL,'NOU','NE_PER',NULL,1),(88720,'hogerwerf','',NULL,'NOU','NE_PER',NULL,1),(88721,'hoogewal','',NULL,'NOU','NE_PER',NULL,1),(88722,'hoogewerff','','PND_121418979','NOU','NE_PER',NULL,1),(88723,'hoogenwerf','',NULL,'NOU','NE_PER',NULL,1),(88724,'hooght','','PND_122962974','NOU','NE_PER',NULL,1),(88725,'hogt','',NULL,'NOU','NE_PER',NULL,1),(88726,'hoogt','','PND_122962974','NOU','NE_PER',NULL,1),(88727,'hoocht','',NULL,'NOU','NE_PER',NULL,1),(88728,'van der hooght','',NULL,'NOU','NE_PER',NULL,1),(88729,'hooghveldt','',NULL,'NOU','NE_PER',NULL,1),(88730,'van hooghveldt','',NULL,'NOU','NE_PER',NULL,1),(88731,'hoogsaat','',NULL,'NOU','NE_PER',NULL,1),(88732,'dirk van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(88733,'van lalaing van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(88734,'van der hoorn','',NULL,'NOU','NE_PER',NULL,1),(88735,'van hooydonk','',NULL,'NOU','NE_PER',NULL,1),(88736,'horbag','',NULL,'NOU','NE_PER',NULL,1),(88737,'van horbag','',NULL,'NOU','NE_PER',NULL,1),(88738,'horion','','PND_132577410','NOU','NE_PER',NULL,1),(88739,'van horion','',NULL,'NOU','NE_PER',NULL,1),(88740,'hornhovius','','PND_102857121','NOU','NE_PER',NULL,1),(88741,'hostmann','','PND_128382333','NOU','NE_PER',NULL,1),(88742,'houël','','PND_123766230','NOU','NE_PER',NULL,1),(88743,'van houte','',NULL,'NOU','NE_PER',NULL,1),(88744,'van den houte','',NULL,'NOU','NE_PER',NULL,1),(88745,'van der houve','',NULL,'NOU','NE_PER',NULL,1),(88746,'de hoij','',NULL,'NOU','NE_PER',NULL,1),(88747,'wielenga','','PND_135613094','NOU','NE_PER',NULL,1),(88748,'wielenga huber','',NULL,'NOU','NE_PER',NULL,1),(88749,'ubrecht','',NULL,'NOU','NE_PER',NULL,1),(88750,'jan hubrecht','',NULL,'NOU','NE_PER',NULL,1),(88751,'johan hubrecht','',NULL,'NOU','NE_PER',NULL,1),(88752,'josias hubrecht','','PND_128695870','NOU','NE_PER',NULL,1),(88754,'van hugenpoth tot aerdt','',NULL,'NOU','NE_PER',NULL,1),(88755,'van hugenpoth tot den berenclauw','',NULL,'NOU','NE_PER',NULL,1),(88756,'derk huizinga','',NULL,'NOU','NE_PER',NULL,1),(88757,'douwe huizinga','',NULL,'NOU','NE_PER',NULL,1),(88759,'hulsbeek','','PND_114083363','NOU','NE_PER',NULL,1),(88760,'hutsinger','',NULL,'NOU','NE_PER',NULL,1),(88761,'bahlmann','','PND_13617504X','NOU','NE_PER',NULL,1),(88762,'cornelie bahlmann huygens','',NULL,'NOU','NE_PER',NULL,1),(88763,'van huijzen','',NULL,'NOU','NE_PER',NULL,1),(88764,'van immerzeel','',NULL,'NOU','NE_PER',NULL,1),(88765,'inckel','','PND_125225709','NOU','NE_PER',NULL,1),(88766,'hinkel','','PND_136323286','NOU','NE_PER',NULL,1),(88767,'irhove','','PND_10036568X','NOU','NE_PER',NULL,1),(88768,'van irhove','',NULL,'NOU','NE_PER',NULL,1),(88769,'isarn','','PND_104362014','NOU','NE_PER',NULL,1),(88770,'ysarn','','PND_100724086','NOU','NE_PER',NULL,1),(88771,'ischyrius','','PND_129759554','NOU','NE_PER',NULL,1),(88772,'ismangoen','',NULL,'NOU','NE_PER',NULL,1),(88773,'winoto','',NULL,'NOU','NE_PER',NULL,1),(88774,'ismangoen danoe winoto','',NULL,'NOU','NE_PER',NULL,1),(88775,'van isselt','',NULL,'NOU','NE_PER',NULL,1),(88776,'jacob jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(88777,'lambert jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(88778,'laurens jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(88779,'janknecht','','PND_129913545','NOU','NE_PER',NULL,1),(88780,'jan jansz.','',NULL,'NOU','NE_PER',NULL,1),(88781,'pauwels jansz.','',NULL,'NOU','NE_PER',NULL,1),(88782,'pieter janszoon','',NULL,'NOU','NE_PER',NULL,1),(88783,'jeannin','',NULL,'NOU','NE_PER',NULL,1),(88784,'jeveren','','PND_119721546','NOU','NE_PER',NULL,1),(88785,'joveren','',NULL,'NOU','NE_PER',NULL,1),(88786,'van jeveren','',NULL,'NOU','NE_PER',NULL,1),(88787,'cyrenensis','',NULL,'NOU','NE_PER',NULL,1),(88788,'joannes cyrenensis','',NULL,'NOU','NE_PER',NULL,1),(88789,'joersma','',NULL,'NOU','NE_PER',NULL,1),(88790,'joorsma','',NULL,'NOU','NE_PER',NULL,1),(88791,'de jonck','',NULL,'NOU','NE_PER',NULL,1),(88792,'boudewijn de jonge','','PND_100366082','NOU','NE_PER',NULL,1),(88793,'kapitein jonker','',NULL,'NOU','NE_PER',NULL,1),(88794,'joriaensz.','',NULL,'NOU','NE_PER',NULL,1),(88795,'jubbels','',NULL,'NOU','NE_PER',NULL,1),(88796,'jurgiens','',NULL,'NOU','NE_PER',NULL,1),(88797,'kaa','','PND_135094399','NOU','NE_PER',NULL,1),(88798,'caus','','PND_119055759','NOU','NE_PER',NULL,1),(88799,'van der kaa','',NULL,'NOU','NE_PER',NULL,1),(88800,'kaempfer','','PND_135884624','NOU','NE_PER',NULL,1),(88801,'kämfer','',NULL,'NOU','NE_PER',NULL,1),(88802,'egher van kalkar','',NULL,'NOU','NE_PER',NULL,1),(88803,'kartini','','PND_125061234','NOU','NE_PER',NULL,1),(88804,'kattenblock','',NULL,'NOU','NE_PER',NULL,1),(88805,'ottens kattenblock','',NULL,'NOU','NE_PER',NULL,1),(88806,'kegels','',NULL,'NOU','NE_PER',NULL,1),(88807,'cogels','','PND_117691917','NOU','NE_PER',NULL,1),(88808,'kelffken','','PND_100905595','NOU','NE_PER',NULL,1),(88809,'cleffken','',NULL,'NOU','NE_PER',NULL,1),(88810,'kenniphovius','',NULL,'NOU','NE_PER',NULL,1),(88811,'kerens de wylre','',NULL,'NOU','NE_PER',NULL,1),(88812,'kerst','','PND_136574890','NOU','NE_PER',NULL,1),(88813,'cerst','',NULL,'NOU','NE_PER',NULL,1),(88814,'keuls','','PND_127051767','NOU','NE_PER',NULL,1),(88815,'\'t kint','',NULL,'NOU','NE_PER',NULL,1),(88816,'klugmann','','PND_135096502','NOU','NE_PER',NULL,1),(88817,'de klugmann','',NULL,'NOU','NE_PER',NULL,1),(88818,'kreihing','','PND_121318362','NOU','NE_PER',NULL,1),(88819,'kuysten','',NULL,'NOU','NE_PER',NULL,1),(88820,'cuysten','',NULL,'NOU','NE_PER',NULL,1),(88821,'kijkhoek','',NULL,'NOU','NE_PER',NULL,1),(88822,'van kijkhoek','',NULL,'NOU','NE_PER',NULL,1),(88823,'laderière','',NULL,'NOU','NE_PER',NULL,1),(88824,'de laderière','',NULL,'NOU','NE_PER',NULL,1),(88825,'douëspe','',NULL,'NOU','NE_PER',NULL,1),(88826,'douespe','',NULL,'NOU','NE_PER',NULL,1),(88827,'de la douëspe','',NULL,'NOU','NE_PER',NULL,1),(88828,'van der laen','',NULL,'NOU','NE_PER',NULL,1),(88829,'lears','','PND_122229568','NOU','NE_PER',NULL,1),(88830,'van lalaing','',NULL,'NOU','NE_PER',NULL,1),(88831,'langritius','',NULL,'NOU','NE_PER',NULL,1),(88832,'pieter lansberger','',NULL,'NOU','NE_PER',NULL,1),(88833,'lansmans','',NULL,'NOU','NE_PER',NULL,1),(88834,'larcher','','PND_136417639','NOU','NE_PER',NULL,1),(88835,'van lawick','',NULL,'NOU','NE_PER',NULL,1),(88836,'ledger','','PND_135760909','NOU','NE_PER',NULL,1),(88837,'leewis','','PND_133464369','NOU','NE_PER',NULL,1),(88838,'lewis','','PND_137240732','NOU','NE_PER',NULL,1),(88839,'legrom','',NULL,'NOU','NE_PER',NULL,1),(88840,'willem van leiden','',NULL,'NOU','NE_PER',NULL,1),(88841,'lengh','',NULL,'NOU','NE_PER',NULL,1),(88842,'de lengh','',NULL,'NOU','NE_PER',NULL,1),(88843,'de lens de meulebeke','',NULL,'NOU','NE_PER',NULL,1),(88844,'leonardts','',NULL,'NOU','NE_PER',NULL,1),(88845,'leonaerdts','',NULL,'NOU','NE_PER',NULL,1),(88846,'de leonardts','',NULL,'NOU','NE_PER',NULL,1),(88847,'escluse','',NULL,'NOU','NE_PER',NULL,1),(88848,'de l\'escluse','',NULL,'NOU','NE_PER',NULL,1),(89477,'lestevenon','',NULL,'NOU','NE_PER',NULL,1),(88849,'lesire','',NULL,'NOU','NE_PER',NULL,1),(88850,'de lespinasse','',NULL,'NOU','NE_PER',NULL,1),(88851,'van leyden van west barendrecht','',NULL,'NOU','NE_PER',NULL,1),(88852,'geronsart','',NULL,'NOU','NE_PER',NULL,1),(88853,'de gavre de liedekerke de geronsart','',NULL,'NOU','NE_PER',NULL,1),(88854,'de liedel de well','',NULL,'NOU','NE_PER',NULL,1),(88855,'lilaar','',NULL,'NOU','NE_PER',NULL,1),(88856,'van lilaar','',NULL,'NOU','NE_PER',NULL,1),(88857,'graaf van limburg','',NULL,'NOU','NE_PER',NULL,1),(88858,'hertog van limburg','',NULL,'NOU','NE_PER',NULL,1),(88859,'joost graaf van limburg en bronckhorst','',NULL,'NOU','NE_PER',NULL,1),(88860,'gravin van limburg bronckhorst stirum','',NULL,'NOU','NE_PER',NULL,1),(88861,'de limpens van doenrade','',NULL,'NOU','NE_PER',NULL,1),(88862,'van der linden van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(88863,'de loen d\'enschede','',NULL,'NOU','NE_PER',NULL,1),(88864,'de lom de berg','',NULL,'NOU','NE_PER',NULL,1),(88865,'jan van lommen','',NULL,'NOU','NE_PER',NULL,1),(88866,'josse','',NULL,'NOU','NE_PER',NULL,1),(88867,'josse van lommen','',NULL,'NOU','NE_PER',NULL,1),(88868,'van de loo','',NULL,'NOU','NE_PER',NULL,1),(88869,'loquet','','PND_136349293','NOU','NE_PER',NULL,1),(88870,'loten','',NULL,'NOU','NE_PER',NULL,1),(88871,'looten','','PND_134847083','NOU','NE_PER',NULL,1),(88872,'lovanio','','PND_100936881','NOU','NE_PER',NULL,1),(88873,'de lovanio','',NULL,'NOU','NE_PER',NULL,1),(88874,'luelkens','',NULL,'NOU','NE_PER',NULL,1),(88875,'lubkens','',NULL,'NOU','NE_PER',NULL,1),(88876,'lupkens','',NULL,'NOU','NE_PER',NULL,1),(88877,'mulkens','','PND_114903603','NOU','NE_PER',NULL,1),(88878,'rulkens','','PND_115290400','NOU','NE_PER',NULL,1),(88879,'holdinga lycklama a nijeholt','',NULL,'NOU','NE_PER',NULL,1),(88880,'van lynden van lunenburg','',NULL,'NOU','NE_PER',NULL,1),(88881,'lyonnet','','PND_135900948','NOU','NE_PER',NULL,1),(88883,'magoff','',NULL,'NOU','NE_PER',NULL,1),(88884,'jacob le maire','','PND_12845847X','NOU','NE_PER',NULL,1),(88885,'hildernisse','',NULL,'NOU','NE_PER',NULL,1),(88886,'van mansdale van hildernisse','',NULL,'NOU','NE_PER',NULL,1),(88887,'trip de marez','',NULL,'NOU','NE_PER',NULL,1),(88888,'van der masen','',NULL,'NOU','NE_PER',NULL,1),(88889,'gezelle meerburg','','PND_124125875','NOU','NE_PER',NULL,1),(88891,'menko','','PND_125117914','NOU','NE_PER',NULL,1),(88892,'mensonides','',NULL,'NOU','NE_PER',NULL,1),(88894,'joannes de merchterem','',NULL,'NOU','NE_PER',NULL,1),(88895,'merlo','','PND_136827780','NOU','NE_PER',NULL,1),(88896,'merlo horstius','','PND_101053061','NOU','NE_PER',NULL,1),(88897,'van merwen','',NULL,'NOU','NE_PER',NULL,1),(88898,'van assema metz','',NULL,'NOU','NE_PER',NULL,1),(88899,'van meulen','',NULL,'NOU','NE_PER',NULL,1),(88900,'meur','','PND_131863584','NOU','NE_PER',NULL,1),(88901,'streefkerk','',NULL,'NOU','NE_PER',NULL,1),(88902,'de mey van streefkerk','',NULL,'NOU','NE_PER',NULL,1),(88903,'meyer die jode','',NULL,'NOU','NE_PER',NULL,1),(88904,'verduynen','',NULL,'NOU','NE_PER',NULL,1),(88905,'verduijnen','',NULL,'NOU','NE_PER',NULL,1),(88906,'michiels van verduynen','',NULL,'NOU','NE_PER',NULL,1),(88907,'jan michielsz.','',NULL,'NOU','NE_PER',NULL,1),(88908,'jochem','',NULL,'NOU','NE_PER',NULL,1),(88909,'jochem michielsz.','',NULL,'NOU','NE_PER',NULL,1),(88910,'midderigh','',NULL,'NOU','NE_PER',NULL,1),(88912,'mylde','',NULL,'NOU','NE_PER',NULL,1),(88913,'bernelot','',NULL,'NOU','NE_PER',NULL,1),(88914,'bernelot moens','',NULL,'NOU','NE_PER',NULL,1),(88915,'moers','','PND_137071620','NOU','NE_PER',NULL,1),(88916,'moors','','PND_136840892','NOU','NE_PER',NULL,1),(88917,'moesa','',NULL,'NOU','NE_PER',NULL,1),(88918,'johan mom','',NULL,'NOU','NE_PER',NULL,1),(88919,'van der monde','',NULL,'NOU','NE_PER',NULL,1),(88920,'van monnikendam','',NULL,'NOU','NE_PER',NULL,1),(88921,'monnikhoff','','PND_134119088','NOU','NE_PER',NULL,1),(88922,'van montfort','',NULL,'NOU','NE_PER',NULL,1),(88923,'moordrecht','',NULL,'NOU','NE_PER',NULL,1),(88924,'van moordrecht','',NULL,'NOU','NE_PER',NULL,1),(88925,'de moordrecht','',NULL,'NOU','NE_PER',NULL,1),(88926,'morra','','PND_136231195','NOU','NE_PER',NULL,1),(88927,'moubach','','PND_100777104','NOU','NE_PER',NULL,1),(88928,'moubis','',NULL,'NOU','NE_PER',NULL,1),(88929,'muelenaere','','PND_124107214','NOU','NE_PER',NULL,1),(88930,'de muelenaere','',NULL,'NOU','NE_PER',NULL,1),(88931,'aart van der myle','',NULL,'NOU','NE_PER',NULL,1),(88932,'de mynen','',NULL,'NOU','NE_PER',NULL,1),(88933,'nabben','','PND_124375782','NOU','NE_PER',NULL,1),(88934,'van nagell van wisch','',NULL,'NOU','NE_PER',NULL,1),(88935,'nagge','',NULL,'NOU','NE_PER',NULL,1),(88936,'nannesz.','',NULL,'NOU','NE_PER',NULL,1),(88937,'nannesz','',NULL,'NOU','NE_PER',NULL,1),(88938,'joan van neck','',NULL,'NOU','NE_PER',NULL,1),(88939,'josua van neck','',NULL,'NOU','NE_PER',NULL,1),(88940,'nemius','','PND_119303698','NOU','NE_PER',NULL,1),(88941,'jan nemius','',NULL,'NOU','NE_PER',NULL,1),(88942,'de neve','',NULL,'NOU','NE_PER',NULL,1),(88943,'nicolo','','PND_132197146','NOU','NE_PER',NULL,1),(88944,'de nicolo','',NULL,'NOU','NE_PER',NULL,1),(88945,'niellon','','PND_120923149','NOU','NE_PER',NULL,1),(88946,'nieukerke','',NULL,'NOU','NE_PER',NULL,1),(88947,'van nieuwkuyk','',NULL,'NOU','NE_PER',NULL,1),(88948,'pannerden','',NULL,'NOU','NE_PER',NULL,1),(88949,'van nispen van pannerden','',NULL,'NOU','NE_PER',NULL,1),(88950,'tutein','','PND_136788971','NOU','NE_PER',NULL,1),(88951,'tutein nolthenius','','PND_128022221','NOU','NE_PER',NULL,1),(88952,'novent','','PND_10408720X','NOU','NE_PER',NULL,1),(88953,'nullem','',NULL,'NOU','NE_PER',NULL,1),(88954,'van nullem','',NULL,'NOU','NE_PER',NULL,1),(88955,'odenhoven','','PND_133672867','NOU','NE_PER',NULL,1),(88956,'van odenhoven','',NULL,'NOU','NE_PER',NULL,1),(88957,'van offenhuizen','',NULL,'NOU','NE_PER',NULL,1),(88958,'meersenhoven','',NULL,'NOU','NE_PER',NULL,1),(88959,'olislagers de meersenhoven','',NULL,'NOU','NE_PER',NULL,1),(88960,'klaas oly','',NULL,'NOU','NE_PER',NULL,1),(88961,'halloy','',NULL,'NOU','NE_PER',NULL,1),(88962,'d\'omalius d\'halloy','',NULL,'NOU','NE_PER',NULL,1),(88963,'quint ondaatje','','PND_119301261','NOU','NE_PER',NULL,1),(88964,'onversaagd','',NULL,'NOU','NE_PER',NULL,1),(88965,'onversaecht','',NULL,'NOU','NE_PER',NULL,1),(88966,'van ooy','',NULL,'NOU','NE_PER',NULL,1),(88967,'van oppenheim','',NULL,'NOU','NE_PER',NULL,1),(88968,'van ossenberch','',NULL,'NOU','NE_PER',NULL,1),(88969,'otterstedt','','PND_135208327','NOU','NE_PER',NULL,1),(88970,'oudenbosch','',NULL,'NOU','NE_PER',NULL,1),(88971,'van oudenbosch','',NULL,'NOU','NE_PER',NULL,1),(88972,'papen','','PND_13693174X','NOU','NE_PER',NULL,1),(88973,'pelgrimsz.','',NULL,'NOU','NE_PER',NULL,1),(88974,'pelgrimsz','',NULL,'NOU','NE_PER',NULL,1),(88975,'jan pietersz.','',NULL,'NOU','NE_PER',NULL,1),(88976,'jonas pietersz.','',NULL,'NOU','NE_PER',NULL,1),(88977,'poijen','',NULL,'NOU','NE_PER',NULL,1),(88978,'poyck','','PND_137184859','NOU','NE_PER',NULL,1),(88979,'pripter','',NULL,'NOU','NE_PER',NULL,1),(88980,'de pripter','',NULL,'NOU','NE_PER',NULL,1),(88981,'jan quirijnsz.','',NULL,'NOU','NE_PER',NULL,1),(88982,'de raephorst','',NULL,'NOU','NE_PER',NULL,1),(88983,'raymundi','','PND_102996741','NOU','NE_PER',NULL,1),(88984,'redelijkheid','','PND_100248233','NOU','NE_PER',NULL,1),(88985,'van lalaing van rennenburg','',NULL,'NOU','NE_PER',NULL,1),(88986,'de ringh','',NULL,'NOU','NE_PER',NULL,1),(88987,'robaert','',NULL,'NOU','NE_PER',NULL,1),(88988,'roelen','','PND_131368648','NOU','NE_PER',NULL,1),(88989,'roermond','',NULL,'NOU','NE_PER',NULL,1),(88990,'roesmont','',NULL,'NOU','NE_PER',NULL,1),(88991,'van roermond','',NULL,'NOU','NE_PER',NULL,1),(88992,'jac rotius','',NULL,'NOU','NE_PER',NULL,1),(88993,'jan rotius az.','',NULL,'NOU','NE_PER',NULL,1),(88994,'ryemers','',NULL,'NOU','NE_PER',NULL,1),(88995,'rynthiesz','',NULL,'NOU','NE_PER',NULL,1),(88996,'saudeur','',NULL,'NOU','NE_PER',NULL,1),(88997,'saxe','','PND_135657091','NOU','NE_PER',NULL,1),(88998,'scei','',NULL,'NOU','NE_PER',NULL,1),(88999,'der schaaf','',NULL,'NOU','NE_PER',NULL,1),(89000,'van schaïk','',NULL,'NOU','NE_PER',NULL,1),(89001,'van den schatte','',NULL,'NOU','NE_PER',NULL,1),(89002,'wilwolt van schaumburg','',NULL,'NOU','NE_PER',NULL,1),(89003,'van schauwenburg','',NULL,'NOU','NE_PER',NULL,1),(89004,'schelkens','','PND_128689536','NOU','NE_PER',NULL,1),(89005,'schetz van grobbendonck','',NULL,'NOU','NE_PER',NULL,1),(89006,'isabella schetz van grobbendonck','',NULL,'NOU','NE_PER',NULL,1),(89007,'schevelinge','',NULL,'NOU','NE_PER',NULL,1),(89008,'schikkinger','',NULL,'NOU','NE_PER',NULL,1),(89009,'schinck','','PND_136943780','NOU','NE_PER',NULL,1),(89010,'sloyer','',NULL,'NOU','NE_PER',NULL,1),(89011,'de smeth','',NULL,'NOU','NE_PER',NULL,1),(89012,'snabels','',NULL,'NOU','NE_PER',NULL,1),(89013,'snouckaert van schauburg','','PND_133760618','NOU','NE_PER',NULL,1),(89014,'soillot','',NULL,'NOU','NE_PER',NULL,1),(89015,'soly','','PND_128500158','NOU','NE_PER',NULL,1),(89016,'sonderdanck','',NULL,'NOU','NE_PER',NULL,1),(89017,'van sorgen','',NULL,'NOU','NE_PER',NULL,1),(89018,'spindler','','PND_136917577','NOU','NE_PER',NULL,1),(89019,'stanner','','PND_137158858','NOU','NE_PER',NULL,1),(89021,'stempels','','PND_119839032','NOU','NE_PER',NULL,1),(89022,'van der steur','',NULL,'NOU','NE_PER',NULL,1),(89023,'stieneker','','PND_114633126','NOU','NE_PER',NULL,1),(89024,'steinnekker','',NULL,'NOU','NE_PER',NULL,1),(89026,'stouten','',NULL,'NOU','NE_PER',NULL,1),(89027,'van straelen','',NULL,'NOU','NE_PER',NULL,1),(89028,'strens','','PND_119404583','NOU','NE_PER',NULL,1),(89029,'strick van linschoten','','PND_125699433','NOU','NE_PER',NULL,1),(89030,'stuyvesant','','PND_127110178','NOU','NE_PER',NULL,1),(89031,'van suchtelen','',NULL,'NOU','NE_PER',NULL,1),(89032,'van swoll','',NULL,'NOU','NE_PER',NULL,1),(89033,'de le boe sylvius','',NULL,'NOU','NE_PER',NULL,1),(89034,'van sypesteyn','',NULL,'NOU','NE_PER',NULL,1),(89035,'erick van sypesteyn','',NULL,'NOU','NE_PER',NULL,1),(89036,'evert van sypesteyn','',NULL,'NOU','NE_PER',NULL,1),(89037,'jan van sypesteyn','',NULL,'NOU','NE_PER',NULL,1),(89038,'johan van sypesteyn','',NULL,'NOU','NE_PER',NULL,1),(89039,'willem van sypesteyn','','PND_123481171','NOU','NE_PER',NULL,1),(89040,'tasman','','PND_135532159','NOU','NE_PER',NULL,1),(89042,'groningensis','',NULL,'NOU','NE_PER',NULL,1),(89043,'thomas groningensis','',NULL,'NOU','NE_PER',NULL,1),(89044,'jan thomasz','',NULL,'NOU','NE_PER',NULL,1),(89045,'\'t serclaes van tilly','',NULL,'NOU','NE_PER',NULL,1),(89046,'toict','','PND_104331208','NOU','NE_PER',NULL,1),(89047,'du toict','',NULL,'NOU','NE_PER',NULL,1),(89048,'van walraven','',NULL,'NOU','NE_PER',NULL,1),(93620,'schmidtmuller','',NULL,'NOU','NE_PER',NULL,1),(91100,'de hanneron','',NULL,'NOU','NE_PER',NULL,1),(89050,'zurcher','','PND_137144628','NOU','NE_PER',NULL,1),(89051,'zürcher','','PND_13703640X','NOU','NE_PER',NULL,1),(89052,'abudiente','',NULL,'NOU','NE_PER',NULL,1),(89053,'adam van aefferden','',NULL,'NOU','NE_PER',NULL,1),(89054,'clara van aefferden','',NULL,'NOU','NE_PER',NULL,1),(89055,'aenghelen','',NULL,'NOU','NE_PER',NULL,1),(89056,'anghelen','',NULL,'NOU','NE_PER',NULL,1),(89057,'van aenghelen','',NULL,'NOU','NE_PER',NULL,1),(89058,'aldendorp','',NULL,'NOU','NE_PER',NULL,1),(89059,'aldendorff','','PND_131171119','NOU','NE_PER',NULL,1),(89060,'van aldendorp','',NULL,'NOU','NE_PER',NULL,1),(89061,'dirk alma','',NULL,'NOU','NE_PER',NULL,1),(89062,'korthals altes','','PND_130455326','NOU','NE_PER',NULL,1),(89063,'thieden','','PND_127840974','NOU','NE_PER',NULL,1),(89064,'thieden ament','',NULL,'NOU','NE_PER',NULL,1),(89065,'william ames','','PND_132749696','NOU','NE_PER',NULL,1),(89066,'amezaga','',NULL,'NOU','NE_PER',NULL,1),(89067,'d\'amezaga','',NULL,'NOU','NE_PER',NULL,1),(89068,'andrieszoon','',NULL,'NOU','NE_PER',NULL,1),(89069,'mercy','','PND_137090544','NOU','NE_PER',NULL,1),(89070,'de mercy d\'argenteau','',NULL,'NOU','NE_PER',NULL,1),(91744,'mercijs','',NULL,'NOU','NE_PER',NULL,1),(89071,'v. eyndhouts','',NULL,'NOU','NE_PER',NULL,1),(89072,'arlenius','','PND_119608901','NOU','NE_PER',NULL,1),(89073,'asjhenazi','',NULL,'NOU','NE_PER',NULL,1),(89074,'van aubel','',NULL,'NOU','NE_PER',NULL,1),(89075,'aubremé','',NULL,'NOU','NE_PER',NULL,1),(89076,'d\'aubremé','',NULL,'NOU','NE_PER',NULL,1),(89077,'aviano','','PND_118731076','NOU','NE_PER',NULL,1),(89078,'marcus van aviano','',NULL,'NOU','NE_PER',NULL,1),(89079,'baenen','',NULL,'NOU','NE_PER',NULL,1),(89080,'v. berland','',NULL,'NOU','NE_PER',NULL,1),(89081,'jan de bakker','',NULL,'NOU','NE_PER',NULL,1),(89082,'barthélémy','',NULL,'NOU','NE_PER',NULL,1),(89083,'barthelemi','',NULL,'NOU','NE_PER',NULL,1),(89084,'barthélemi','',NULL,'NOU','NE_PER',NULL,1),(89085,'barthélémi','',NULL,'NOU','NE_PER',NULL,1),(89086,'von der becke','',NULL,'NOU','NE_PER',NULL,1),(89087,'beeldemaker','','PND_101004915','NOU','NE_PER',NULL,1),(89088,'kock beilanus','',NULL,'NOU','NE_PER',NULL,1),(89089,'bekesteyn','',NULL,'NOU','NE_PER',NULL,1),(89090,'beekesteyn','',NULL,'NOU','NE_PER',NULL,1),(89091,'boekesteyn','',NULL,'NOU','NE_PER',NULL,1),(89092,'boekesteijn','',NULL,'NOU','NE_PER',NULL,1),(89093,'van heemskerk van bekesteyn','',NULL,'NOU','NE_PER',NULL,1),(89095,'bere','','PND_122127927','NOU','NE_PER',NULL,1),(89096,'beere','','PND_120429837','NOU','NE_PER',NULL,1),(89097,'erbee','',NULL,'NOU','NE_PER',NULL,1),(89098,'de bere','',NULL,'NOU','NE_PER',NULL,1),(89099,'charles van den bergh','',NULL,'NOU','NE_PER',NULL,1),(89100,'bergsum','',NULL,'NOU','NE_PER',NULL,1),(89101,'van bergsum','',NULL,'NOU','NE_PER',NULL,1),(89102,'james john teding van berkhout','',NULL,'NOU','NE_PER',NULL,1),(89103,'van bierens','',NULL,'NOU','NE_PER',NULL,1),(89104,'jan van bierens','',NULL,'NOU','NE_PER',NULL,1),(89105,'biervliet','','PND_133509001','NOU','NE_PER',NULL,1),(89106,'van biervliet','',NULL,'NOU','NE_PER',NULL,1),(89107,'van biesbrouck','',NULL,'NOU','NE_PER',NULL,1),(89108,'butin','','PND_13720518X','NOU','NE_PER',NULL,1),(89109,'butin bik','',NULL,'NOU','NE_PER',NULL,1),(89110,'vreede bik','',NULL,'NOU','NE_PER',NULL,1),(89111,'billickens','',NULL,'NOU','NE_PER',NULL,1),(89112,'bintang','','PND_107857146','NOU','NE_PER',NULL,1),(89113,'de bitter','',NULL,'NOU','NE_PER',NULL,1),(89114,'jan de blauw','',NULL,'NOU','NE_PER',NULL,1),(89115,'bleeksma','','PND_120011476','NOU','NE_PER',NULL,1),(89117,'v. blitterswijck','',NULL,'NOU','NE_PER',NULL,1),(89118,'van blitterswijck','',NULL,'NOU','NE_PER',NULL,1),(89119,'bloeme','','PND_12880081X','NOU','NE_PER',NULL,1),(89120,'de bloeme','',NULL,'NOU','NE_PER',NULL,1),(89121,'van bloemen','',NULL,'NOU','NE_PER',NULL,1),(89122,'de bloot','',NULL,'NOU','NE_PER',NULL,1),(89123,'van blijdenbergh','',NULL,'NOU','NE_PER',NULL,1),(89124,'boc','',NULL,'NOU','NE_PER',NULL,1),(89125,'boc van mere','',NULL,'NOU','NE_PER',NULL,1),(89126,'van bocholtz','',NULL,'NOU','NE_PER',NULL,1),(89127,'bodaen','',NULL,'NOU','NE_PER',NULL,1),(89128,'bodaan','','PND_115798617','NOU','NE_PER',NULL,1),(89129,'boden','','PND_137261713','NOU','NE_PER',NULL,1),(89130,'bodinckhuysen','','PND_100869564','NOU','NE_PER',NULL,1),(89131,'van bodinckhuysen','',NULL,'NOU','NE_PER',NULL,1),(89132,'boechamer','',NULL,'NOU','NE_PER',NULL,1),(89133,'van boecholt','',NULL,'NOU','NE_PER',NULL,1),(89134,'boekbinder','',NULL,'NOU','NE_PER',NULL,1),(89135,'bockbinder','',NULL,'NOU','NE_PER',NULL,1),(89136,'boelaard','',NULL,'NOU','NE_PER',NULL,1),(89137,'boellaard','','PND_130959618','NOU','NE_PER',NULL,1),(89138,'boerlage','','PND_128330287','NOU','NE_PER',NULL,1),(89139,'boesses','',NULL,'NOU','NE_PER',NULL,1),(89140,'bosset','','PND_136432999','NOU','NE_PER',NULL,1),(89141,'boske','','PND_134685008','NOU','NE_PER',NULL,1),(89142,'carel van den boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(89143,'dirk van den boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(89144,'van bokma','',NULL,'NOU','NE_PER',NULL,1),(89145,'boleij','',NULL,'NOU','NE_PER',NULL,1),(89146,'bordels','',NULL,'NOU','NE_PER',NULL,1),(89147,'boreel van hogelanden','',NULL,'NOU','NE_PER',NULL,1),(89148,'borgring','',NULL,'NOU','NE_PER',NULL,1),(89149,'bornscheuer','','PND_130811432','NOU','NE_PER',NULL,1),(89150,'arie bos','',NULL,'NOU','NE_PER',NULL,1),(89151,'bourcouts','',NULL,'NOU','NE_PER',NULL,1),(89152,'van hennin de boussu','',NULL,'NOU','NE_PER',NULL,1),(89153,'bouwens van der boyen','',NULL,'NOU','NE_PER',NULL,1),(89154,'boxmeer','',NULL,'NOU','NE_PER',NULL,1),(89155,'van meer van boxmeer','',NULL,'NOU','NE_PER',NULL,1),(89156,'lignano','','PND_128079355','NOU','NE_PER',NULL,1),(89157,'brancadore','',NULL,'NOU','NE_PER',NULL,1),(89158,'de lignano brancadore','',NULL,'NOU','NE_PER',NULL,1),(89159,'brialmont','','PND_128207493','NOU','NE_PER',NULL,1),(89160,'guesselt','',NULL,'NOU','NE_PER',NULL,1),(89161,'van brienen van guesselt','',NULL,'NOU','NE_PER',NULL,1),(89162,'jacob ten brink','',NULL,'NOU','NE_PER',NULL,1),(89163,'bromley','','PND_136527566','NOU','NE_PER',NULL,1),(89164,'de brouckere','',NULL,'NOU','NE_PER',NULL,1),(89165,'broughton','','PND_136877478','NOU','NE_PER',NULL,1),(89166,'van brummen','',NULL,'NOU','NE_PER',NULL,1),(89167,'luneburg','','PND_132039354','NOU','NE_PER',NULL,1),(89168,'wolfenbuttel','',NULL,'NOU','NE_PER',NULL,1),(89169,'van brunswijk luneburg wolfenbuttel','',NULL,'NOU','NE_PER',NULL,1),(89170,'jacob van der burgh','',NULL,'NOU','NE_PER',NULL,1),(89171,'jan van der burgh','',NULL,'NOU','NE_PER',NULL,1),(89172,'butkens','','PND_124526888','NOU','NE_PER',NULL,1),(89173,'de buijser','',NULL,'NOU','NE_PER',NULL,1),(89174,'arnold van calcar','',NULL,'NOU','NE_PER',NULL,1),(89175,'scadde','',NULL,'NOU','NE_PER',NULL,1),(89176,'scadde van calcar','',NULL,'NOU','NE_PER',NULL,1),(89177,'jan canin','',NULL,'NOU','NE_PER',NULL,1),(89178,'cappellen graan','',NULL,'NOU','NE_PER',NULL,1),(89179,'jan de carpentier','',NULL,'NOU','NE_PER',NULL,1),(89180,'cartwright','','PND_136580084','NOU','NE_PER',NULL,1),(89181,'jan casteleyn','',NULL,'NOU','NE_PER',NULL,1),(89183,'ceva','','PND_130518603','NOU','NE_PER',NULL,1),(89184,'de ceva','',NULL,'NOU','NE_PER',NULL,1),(89185,'chanoine','','PND_119479729,PND_130151866','NOU','NE_PER',NULL,1),(89186,'jan claessen','',NULL,'NOU','NE_PER',NULL,1),(89187,'joris claessen','',NULL,'NOU','NE_PER',NULL,1),(89188,'zuydkerke','',NULL,'NOU','NE_PER',NULL,1),(89189,'van zuydkerke claesz.','',NULL,'NOU','NE_PER',NULL,1),(89190,'cleuting','',NULL,'NOU','NE_PER',NULL,1),(89191,'cluto','','PND_129039179','NOU','NE_PER',NULL,1),(89192,'coeboorn','',NULL,'NOU','NE_PER',NULL,1),(89193,'van coeboorn','',NULL,'NOU','NE_PER',NULL,1),(89194,'colom','','PND_13703962X','NOU','NE_PER',NULL,1),(89195,'calom','',NULL,'NOU','NE_PER',NULL,1),(89196,'kalom','',NULL,'NOU','NE_PER',NULL,1),(89197,'collem','',NULL,'NOU','NE_PER',NULL,1),(89198,'kollem','',NULL,'NOU','NE_PER',NULL,1),(89199,'compeers','',NULL,'NOU','NE_PER',NULL,1),(89200,'comter','',NULL,'NOU','NE_PER',NULL,1),(89201,'coppieters','','PND_134350588','NOU','NE_PER',NULL,1),(89202,'jan cornelissen','',NULL,'NOU','NE_PER',NULL,1),(89203,'jan couperus','',NULL,'NOU','NE_PER',NULL,1),(89204,'dirk van cralingen','',NULL,'NOU','NE_PER',NULL,1),(89205,'gillis van cralingen','',NULL,'NOU','NE_PER',NULL,1),(89206,'hugo van cralingen','',NULL,'NOU','NE_PER',NULL,1),(89207,'charles croll','',NULL,'NOU','NE_PER',NULL,1),(89208,'van der croon','',NULL,'NOU','NE_PER',NULL,1),(89209,'adraan','',NULL,'NOU','NE_PER',NULL,1),(89210,'adraan van der cruyce','',NULL,'NOU','NE_PER',NULL,1),(89211,'andreas van der cruyce','',NULL,'NOU','NE_PER',NULL,1),(89212,'crijtsman','',NULL,'NOU','NE_PER',NULL,1),(89213,'jan van cuyck','',NULL,'NOU','NE_PER',NULL,1),(89214,'dachverlies','',NULL,'NOU','NE_PER',NULL,1),(89215,'van dahlem','',NULL,'NOU','NE_PER',NULL,1),(89216,'noordeloos','','PND_11150175X','NOU','NE_PER',NULL,1),(89217,'van dam van noordeloos','',NULL,'NOU','NE_PER',NULL,1),(89218,'dammerscheidt','',NULL,'NOU','NE_PER',NULL,1),(89219,'van dammerscheidt','',NULL,'NOU','NE_PER',NULL,1),(89221,'van dekama','',NULL,'NOU','NE_PER',NULL,1),(89222,'deprez d\'aye','',NULL,'NOU','NE_PER',NULL,1),(89223,'deren','','PND_119151553','NOU','NE_PER',NULL,1),(89224,'poldersveldt','',NULL,'NOU','NE_PER',NULL,1),(89225,'dommer van poldersveldt','',NULL,'NOU','NE_PER',NULL,1),(89226,'jan van der donck','',NULL,'NOU','NE_PER',NULL,1),(89227,'donia','','PND_130296562','NOU','NE_PER',NULL,1),(89228,'dorlo','',NULL,'NOU','NE_PER',NULL,1),(89229,'doyem','',NULL,'NOU','NE_PER',NULL,1),(89230,'van doyem','',NULL,'NOU','NE_PER',NULL,1),(89231,'van drielenburch','',NULL,'NOU','NE_PER',NULL,1),(89232,'van dulcken','',NULL,'NOU','NE_PER',NULL,1),(89233,'durbuy','','PND_121488411','NOU','NE_PER',NULL,1),(89234,'de durbuy','',NULL,'NOU','NE_PER',NULL,1),(89235,'gobius du sart','','PND_126310130','NOU','NE_PER',NULL,1),(89236,'van duynen','',NULL,'NOU','NE_PER',NULL,1),(89237,'duyster','','PND_133444015','NOU','NE_PER',NULL,1),(89238,'pieter van dijk','','PND_132778076','NOU','NE_PER',NULL,1),(89239,'eiso eisma van der bildt','',NULL,'NOU','NE_PER',NULL,1),(89240,'petrus elema','',NULL,'NOU','NE_PER',NULL,1),(89241,'popco elema','',NULL,'NOU','NE_PER',NULL,1),(89242,'oost elema','',NULL,'NOU','NE_PER',NULL,1),(89243,'joost elsevier','',NULL,'NOU','NE_PER',NULL,1),(89244,'emaus','',NULL,'NOU','NE_PER',NULL,1),(89245,'micault','','PND_135011507','NOU','NE_PER',NULL,1),(89246,'emaus de micault','','PND_116491876','NOU','NE_PER',NULL,1),(89247,'empzychoff','',NULL,'NOU','NE_PER',NULL,1),(89248,'jacoba van erp','',NULL,'NOU','NE_PER',NULL,1),(89249,'joannes van erp','',NULL,'NOU','NE_PER',NULL,1),(89250,'van ewijck van oostbroek en de bilt','',NULL,'NOU','NE_PER',NULL,1),(89251,'van eyndhouts','',NULL,'NOU','NE_PER',NULL,1),(90786,'eyndhout','',NULL,'NOU','NE_PER',NULL,1),(89252,'faassen van velzen','',NULL,'NOU','NE_PER',NULL,1),(89253,'faber de wiltz','',NULL,'NOU','NE_PER',NULL,1),(89254,'faulhaber','','PND_137225601','NOU','NE_PER',NULL,1),(89255,'van feytsma','',NULL,'NOU','NE_PER',NULL,1),(89256,'flietstra','',NULL,'NOU','NE_PER',NULL,1),(89257,'foyken','',NULL,'NOU','NE_PER',NULL,1),(89258,'fraxinus','',NULL,'NOU','NE_PER',NULL,1),(89259,'van galama','',NULL,'NOU','NE_PER',NULL,1),(89260,'van geen','',NULL,'NOU','NE_PER',NULL,1),(89261,'van lintelo de geer','',NULL,'NOU','NE_PER',NULL,1),(89262,'de geer van oudegein','',NULL,'NOU','NE_PER',NULL,1),(89263,'geloes','',NULL,'NOU','NE_PER',NULL,1),(89264,'eysden','','PND_127250468','NOU','NE_PER',NULL,1),(89265,'de geloes d\'eysden','',NULL,'NOU','NE_PER',NULL,1),(89266,'herman gerritsz','',NULL,'NOU','NE_PER',NULL,1),(89267,'gherinx','','PND_119685647','NOU','NE_PER',NULL,1),(89268,'van ghoor','',NULL,'NOU','NE_PER',NULL,1),(89269,'gigch','','PND_13335153X','NOU','NE_PER',NULL,1),(89270,'gich','',NULL,'NOU','NE_PER',NULL,1),(89271,'van gigch','',NULL,'NOU','NE_PER',NULL,1),(89272,'gillaert','',NULL,'NOU','NE_PER',NULL,1),(89273,'gillig','','PND_132488973','NOU','NE_PER',NULL,1),(89274,'glasenap','','PND_129300500','NOU','NE_PER',NULL,1),(89275,'van glasenap','',NULL,'NOU','NE_PER',NULL,1),(89276,'gobbelschroy','',NULL,'NOU','NE_PER',NULL,1),(89277,'van gobbelschroy','',NULL,'NOU','NE_PER',NULL,1),(89278,'goblet','','PND_129860573','NOU','NE_PER',NULL,1),(89279,'alviella','',NULL,'NOU','NE_PER',NULL,1),(89280,'goblet d\'alviella','',NULL,'NOU','NE_PER',NULL,1),(89281,'hovorst','',NULL,'NOU','NE_PER',NULL,1),(89282,'goubau d\'hovorst','',NULL,'NOU','NE_PER',NULL,1),(89284,'gravenhorst','','PND_136123864','NOU','NE_PER',NULL,1),(89285,'bennebroek gravenhorst','',NULL,'NOU','NE_PER',NULL,1),(89286,'greveraedt','',NULL,'NOU','NE_PER',NULL,1),(89287,'foppe sirtema van grovestins','',NULL,'NOU','NE_PER',NULL,1),(89288,'van gruythuys','',NULL,'NOU','NE_PER',NULL,1),(89289,'gsell','','PND_136986412','NOU','NE_PER',NULL,1),(89290,'gsell graff','',NULL,'NOU','NE_PER',NULL,1),(89292,'de gijselaer','',NULL,'NOU','NE_PER',NULL,1),(89293,'hackfort','','PND_12270522X','NOU','NE_PER',NULL,1),(89294,'hakfoort','',NULL,'NOU','NE_PER',NULL,1),(89295,'van hackfort','',NULL,'NOU','NE_PER',NULL,1),(89296,'arent van haersma','',NULL,'NOU','NE_PER',NULL,1),(89297,'aulus van haersma','',NULL,'NOU','NE_PER',NULL,1),(89298,'van hangest genlis d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(89299,'hanses','','PND_129876348','NOU','NE_PER',NULL,1),(89300,'van harinxma','',NULL,'NOU','NE_PER',NULL,1),(89301,'hartwerd','',NULL,'NOU','NE_PER',NULL,1),(89302,'van hartwerd','',NULL,'NOU','NE_PER',NULL,1),(89303,'de hassia','',NULL,'NOU','NE_PER',NULL,1),(89304,'hawksbaw','',NULL,'NOU','NE_PER',NULL,1),(89305,'twickel','','PND_136433111','NOU','NE_PER',NULL,1),(89306,'van heeckeren van wassenaer twickel','',NULL,'NOU','NE_PER',NULL,1),(89307,'van heeckeren van de wierse','',NULL,'NOU','NE_PER',NULL,1),(89308,'claes van heemskerck','',NULL,'NOU','NE_PER',NULL,1),(89309,'willem van heemskerck','','PND_123894832','NOU','NE_PER',NULL,1),(89310,'wouter van heemskerck','',NULL,'NOU','NE_PER',NULL,1),(89311,'jan heemskerk','','PND_10057775X','NOU','NE_PER',NULL,1),(89312,'van heerdt','',NULL,'NOU','NE_PER',NULL,1),(89313,'eversberg','','PND_125338139','NOU','NE_PER',NULL,1),(89314,'eversberghe','',NULL,'NOU','NE_PER',NULL,1),(89315,'van heerdt tot eversberg','',NULL,'NOU','NE_PER',NULL,1),(89316,'de heges','',NULL,'NOU','NE_PER',NULL,1),(89317,'jan heldewier','',NULL,'NOU','NE_PER',NULL,1),(89318,'hemselrode','',NULL,'NOU','NE_PER',NULL,1),(89319,'de hemselrode de starkenburgh','',NULL,'NOU','NE_PER',NULL,1),(89320,'herckenroy','',NULL,'NOU','NE_PER',NULL,1),(89321,'van herckenroy','',NULL,'NOU','NE_PER',NULL,1),(89322,'willem hermansz.','',NULL,'NOU','NE_PER',NULL,1),(89323,'herrison','','PND_104326697','NOU','NE_PER',NULL,1),(89324,'hillama','',NULL,'NOU','NE_PER',NULL,1),(89325,'van hilten','',NULL,'NOU','NE_PER',NULL,1),(89326,'hirsch','','PND_137220200','NOU','NE_PER',NULL,1),(89327,'hochstade','',NULL,'NOU','NE_PER',NULL,1),(89328,'van hochstade','',NULL,'NOU','NE_PER',NULL,1),(89329,'siebe','',NULL,'NOU','NE_PER',NULL,1),(89330,'siebe hoekstra','',NULL,'NOU','NE_PER',NULL,1),(89331,'hoekwater','',NULL,'NOU','NE_PER',NULL,1),(89332,'van hoemen','',NULL,'NOU','NE_PER',NULL,1),(89333,'hoensbroeck','','PND_133673995','NOU','NE_PER',NULL,1),(89334,'van en tot hoensbroeck','',NULL,'NOU','NE_PER',NULL,1),(89335,'van hoensbroeck','',NULL,'NOU','NE_PER',NULL,1),(89336,'willem van en tot hoensbroeck','',NULL,'NOU','NE_PER',NULL,1),(89337,'wolter van hoensbroeck','',NULL,'NOU','NE_PER',NULL,1),(89338,'van hoey','',NULL,'NOU','NE_PER',NULL,1),(89339,'jan van hoey','',NULL,'NOU','NE_PER',NULL,1),(89340,'hoffschmidt','','PND_125241089','NOU','NE_PER',NULL,1),(89341,'d\'hoffschmidt','',NULL,'NOU','NE_PER',NULL,1),(89342,'hojel','',NULL,'NOU','NE_PER',NULL,1),(89343,'van holthe','',NULL,'NOU','NE_PER',NULL,1),(89344,'aelt van holthe','',NULL,'NOU','NE_PER',NULL,1),(89345,'arent van holthe','',NULL,'NOU','NE_PER',NULL,1),(89346,'pieter van holthe','',NULL,'NOU','NE_PER',NULL,1),(89347,'warner van holthe','',NULL,'NOU','NE_PER',NULL,1),(89348,'willem van holthe','',NULL,'NOU','NE_PER',NULL,1),(89350,'van holtmolen','',NULL,'NOU','NE_PER',NULL,1),(89351,'holvoet','','PND_120191660','NOU','NE_PER',NULL,1),(89352,'le hon','','PND_101315635','NOU','NE_PER',NULL,1),(89353,'hondecoeter','','PND_123468493','NOU','NE_PER',NULL,1),(89354,'d\'hondecoeter','',NULL,'NOU','NE_PER',NULL,1),(89355,'de hooch','',NULL,'NOU','NE_PER',NULL,1),(89356,'op den hooff','','PND_100237916','NOU','NE_PER',NULL,1),(89357,'van hoogenhouck','',NULL,'NOU','NE_PER',NULL,1),(89358,'hooreman','','PND_104020431','NOU','NE_PER',NULL,1),(90975,'giflinus','',NULL,'NOU','NE_PER',NULL,1),(89359,'van montmorency graaf van hoorne','',NULL,'NOU','NE_PER',NULL,1),(89360,'hooschaert','',NULL,'NOU','NE_PER',NULL,1),(89361,'corby','','PND_136944221','NOU','NE_PER',NULL,1),(89362,'de horion de corby','',NULL,'NOU','NE_PER',NULL,1),(89363,'dirk van horn','',NULL,'NOU','NE_PER',NULL,1),(89364,'van horn','',NULL,'NOU','NE_PER',NULL,1),(89365,'jan van horn','',NULL,'NOU','NE_PER',NULL,1),(89366,'nivelle','','PND_137109652','NOU','NE_PER',NULL,1),(89367,'van montmorency nivelle graaf van horn','',NULL,'NOU','NE_PER',NULL,1),(89368,'houtzager','','PND_130098477','NOU','NE_PER',NULL,1),(89369,'houtzaager','',NULL,'NOU','NE_PER',NULL,1),(89370,'houdzagers','',NULL,'NOU','NE_PER',NULL,1),(89371,'houtzagers','','PND_102771928','NOU','NE_PER',NULL,1),(89372,'houtzaagers','',NULL,'NOU','NE_PER',NULL,1),(89373,'de houtzager','',NULL,'NOU','NE_PER',NULL,1),(89374,'de huber','',NULL,'NOU','NE_PER',NULL,1),(89375,'gallandat huet','',NULL,'NOU','NE_PER',NULL,1),(89376,'hulthem','','PND_119051753','NOU','NE_PER',NULL,1),(89377,'van hulthem','',NULL,'NOU','NE_PER',NULL,1),(89378,'huydecoper van maarsseveen','',NULL,'NOU','NE_PER',NULL,1),(89379,'nigtevecht','',NULL,'NOU','NE_PER',NULL,1),(89380,'huydecoper van maarsseveen en nigtevecht','',NULL,'NOU','NE_PER',NULL,1),(89381,'huydecoper van nigtevecht','',NULL,'NOU','NE_PER',NULL,1),(89382,'huyttens','','PND_104291605','NOU','NE_PER',NULL,1),(89383,'utens','','PND_118913794','NOU','NE_PER',NULL,1),(89384,'utents','',NULL,'NOU','NE_PER',NULL,1),(89385,'idsaerda','',NULL,'NOU','NE_PER',NULL,1),(89386,'van idsaerda','',NULL,'NOU','NE_PER',NULL,1),(89387,'imstenraedt','','PND_119718936','NOU','NE_PER',NULL,1),(89388,'van imstenraedt','',NULL,'NOU','NE_PER',NULL,1),(89389,'van isendoorn à blois','',NULL,'NOU','NE_PER',NULL,1),(89390,'jaenisch','','PND_134415884','NOU','NE_PER',NULL,1),(89391,'jaanis','',NULL,'NOU','NE_PER',NULL,1),(89392,'jan de jager','','PND_131839519','NOU','NE_PER',NULL,1),(89393,'jaminé','','PND_133834441','NOU','NE_PER',NULL,1),(89394,'dina jans','',NULL,'NOU','NE_PER',NULL,1),(89395,'reinerus jansen','',NULL,'NOU','NE_PER',NULL,1),(89396,'rewert','',NULL,'NOU','NE_PER',NULL,1),(89397,'rewert jansen','',NULL,'NOU','NE_PER',NULL,1),(89398,'stroes jansen','','PND_104066008','NOU','NE_PER',NULL,1),(89399,'bruen','',NULL,'NOU','NE_PER',NULL,1),(89400,'bruen jansz.','',NULL,'NOU','NE_PER',NULL,1),(89401,'derck jansz.','',NULL,'NOU','NE_PER',NULL,1),(89402,'klaes jansz.','',NULL,'NOU','NE_PER',NULL,1),(89403,'jarrige','','PND_132685973','NOU','NE_PER',NULL,1),(89404,'jariege','',NULL,'NOU','NE_PER',NULL,1),(89405,'jelles','','PND_12241778X','NOU','NE_PER',NULL,1),(89406,'jelussen','',NULL,'NOU','NE_PER',NULL,1),(89407,'jennet','','PND_12416465X','NOU','NE_PER',NULL,1),(89408,'jeuriaensz.','',NULL,'NOU','NE_PER',NULL,1),(89409,'joens','','PND_120604728','NOU','NE_PER',NULL,1),(89410,'graadt jonckers','',NULL,'NOU','NE_PER',NULL,1),(89411,'jan de jong','','PND_130091294','NOU','NE_PER',NULL,1),(89412,'jongedijk','',NULL,'NOU','NE_PER',NULL,1),(89413,'van jongema','',NULL,'NOU','NE_PER',NULL,1),(89414,'jongestall','',NULL,'NOU','NE_PER',NULL,1),(89415,'van jongestall','',NULL,'NOU','NE_PER',NULL,1),(89416,'jongstra','','PND_132163721','NOU','NE_PER',NULL,1),(89417,'jorna','','PND_131281410','NOU','NE_PER',NULL,1),(89418,'van juckema','',NULL,'NOU','NE_PER',NULL,1),(89419,'jungen','','PND_136186033','NOU','NE_PER',NULL,1),(89420,'jut van breukelerwaard','',NULL,'NOU','NE_PER',NULL,1),(89421,'van kalker','',NULL,'NOU','NE_PER',NULL,1),(89422,'petri kampe','',NULL,'NOU','NE_PER',NULL,1),(89423,'van kamstra','',NULL,'NOU','NE_PER',NULL,1),(89425,'van keppel','',NULL,'NOU','NE_PER',NULL,1),(89426,'van kerchem','',NULL,'NOU','NE_PER',NULL,1),(89427,'van den kerckhoven','',NULL,'NOU','NE_PER',NULL,1),(89428,'kesschietre','',NULL,'NOU','NE_PER',NULL,1),(89429,'de kesschietre van havre','',NULL,'NOU','NE_PER',NULL,1),(89430,'aldengoor','',NULL,'NOU','NE_PER',NULL,1),(89431,'de keverberg d\'aldengoor','',NULL,'NOU','NE_PER',NULL,1),(89432,'kick','','PND_135164389','NOU','NE_PER',NULL,1),(89433,'kiek','','PND_135047994','NOU','NE_PER',NULL,1),(89434,'kinder','','PND_136644163','NOU','NE_PER',NULL,1),(89435,'ter kinder','',NULL,'NOU','NE_PER',NULL,1),(89436,'ter kinderen','',NULL,'NOU','NE_PER',NULL,1),(89437,'van der kindert','',NULL,'NOU','NE_PER',NULL,1),(89438,'van kints','',NULL,'NOU','NE_PER',NULL,1),(89439,'jansen kist','',NULL,'NOU','NE_PER',NULL,1),(89440,'klaarhamer','','PND_131265679','NOU','NE_PER',NULL,1),(89441,'boekhout klaasesz','',NULL,'NOU','NE_PER',NULL,1),(89442,'kleinendorst','',NULL,'NOU','NE_PER',NULL,1),(89443,'van nuys klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(89444,'klover','',NULL,'NOU','NE_PER',NULL,1),(89445,'de klover','',NULL,'NOU','NE_PER',NULL,1),(89446,'a brakel van der kluyt','',NULL,'NOU','NE_PER',NULL,1),(89447,'knipperdolling','','PND_118747118','NOU','NE_PER',NULL,1),(89448,'de knuyt','',NULL,'NOU','NE_PER',NULL,1),(89449,'van knijff','',NULL,'NOU','NE_PER',NULL,1),(89450,'jan koch','','PND_114220468','NOU','NE_PER',NULL,1),(89451,'jan van der kodde','',NULL,'NOU','NE_PER',NULL,1),(89452,'maria van der kodde','',NULL,'NOU','NE_PER',NULL,1),(89453,'sara kranen','',NULL,'NOU','NE_PER',NULL,1),(89454,'kuiken','','PND_112791514','NOU','NE_PER',NULL,1),(89455,'gerrit kuipers','',NULL,'NOU','NE_PER',NULL,1),(89456,'laag','','PND_135810035','NOU','NE_PER',NULL,1),(89457,'ter laag','',NULL,'NOU','NE_PER',NULL,1),(89458,'van labberton','',NULL,'NOU','NE_PER',NULL,1),(89459,'van de laer','',NULL,'NOU','NE_PER',NULL,1),(89460,'lamargelle','',NULL,'NOU','NE_PER',NULL,1),(89461,'de lamargelle','',NULL,'NOU','NE_PER',NULL,1),(89462,'langerak','',NULL,'NOU','NE_PER',NULL,1),(89463,'langerack','','PND_118930095','NOU','NE_PER',NULL,1),(89464,'van langerak','',NULL,'NOU','NE_PER',NULL,1),(89465,'à lasco','',NULL,'NOU','NE_PER',NULL,1),(89466,'lebecq','',NULL,'NOU','NE_PER',NULL,1),(89467,'de lebecq','',NULL,'NOU','NE_PER',NULL,1),(89468,'leemputte','',NULL,'NOU','NE_PER',NULL,1),(89469,'van den leemputte','',NULL,'NOU','NE_PER',NULL,1),(89470,'van leenhof','',NULL,'NOU','NE_PER',NULL,1),(89471,'leerdam','','PND_137232012','NOU','NE_PER',NULL,1),(89472,'van leerdam','',NULL,'NOU','NE_PER',NULL,1),(89473,'gerrit van leeuwen','','PND_109035992','NOU','NE_PER',NULL,1),(89474,'schagen van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(89475,'febure','','PND_124017274','NOU','NE_PER',NULL,1),(89476,'le febure','','PND_124144373','NOU','NE_PER',NULL,1),(89478,'liebeherr','','PND_129808946','NOU','NE_PER',NULL,1),(89479,'von liebeherr','',NULL,'NOU','NE_PER',NULL,1),(89480,'van limborch','',NULL,'NOU','NE_PER',NULL,1),(89481,'livingston','','PND_137118163','NOU','NE_PER',NULL,1),(89482,'de lobell','',NULL,'NOU','NE_PER',NULL,1),(89483,'loekers','',NULL,'NOU','NE_PER',NULL,1),(89484,'logeman','','PND_107505940','NOU','NE_PER',NULL,1),(89485,'jochem van loon','',NULL,'NOU','NE_PER',NULL,1),(89486,'luwesz.','',NULL,'NOU','NE_PER',NULL,1),(89487,'hanso','',NULL,'NOU','NE_PER',NULL,1),(89488,'hanso lycklama','',NULL,'NOU','NE_PER',NULL,1),(89489,'van lycklama','',NULL,'NOU','NE_PER',NULL,1),(89490,'agge','',NULL,'NOU','NE_PER',NULL,1),(89491,'agge lycklama à nyeholt','',NULL,'NOU','NE_PER',NULL,1),(89492,'georg lycklama a nijeholt','',NULL,'NOU','NE_PER',NULL,1),(89493,'jan lycklama à nyeholt','',NULL,'NOU','NE_PER',NULL,1),(89494,'tinco lycklama à nyeholt','',NULL,'NOU','NE_PER',NULL,1),(89495,'tinco lycklama a nijeholt','',NULL,'NOU','NE_PER',NULL,1),(89496,'vande','',NULL,'NOU','NE_PER',NULL,1),(89497,'van lynden vande plack','',NULL,'NOU','NE_PER',NULL,1),(89498,'mac','','PND_13519248X','RES(type=foreign)','NE_PER',NULL,1),(89499,'pherson','','PND_107908921','NOU','NE_PER',NULL,1),(89500,'mac pherson','','PND_134843193','NOU','NE_PER',NULL,1),(89501,'maelson','',NULL,'NOU','NE_PER',NULL,1),(89502,'van den malen','',NULL,'NOU','NE_PER',NULL,1),(89503,'mancadan','','PND_124409547','NOU','NE_PER',NULL,1),(89504,'van mansveld','',NULL,'NOU','NE_PER',NULL,1),(89505,'manteau van dalem','',NULL,'NOU','NE_PER',NULL,1),(89506,'marmont','','PND_133898520','NOU','NE_PER',NULL,1),(89507,'viesse de marmont','','PND_119465744','NOU','NE_PER',NULL,1),(89508,'van martena','',NULL,'NOU','NE_PER',NULL,1),(89509,'muller massis','',NULL,'NOU','NE_PER',NULL,1),(89510,'mattemburgh','',NULL,'NOU','NE_PER',NULL,1),(89511,'van mattemburgh','',NULL,'NOU','NE_PER',NULL,1),(89512,'jan matthijsz.','',NULL,'NOU','NE_PER',NULL,1),(89513,'mauve','','PND_136667201','NOU','NE_PER',NULL,1),(89515,'eisso metelerkamp','',NULL,'NOU','NE_PER',NULL,1),(89516,'meuschen','','PND_127051961','NOU','NE_PER',NULL,1),(89517,'van meynsma','',NULL,'NOU','NE_PER',NULL,1),(89518,'jonas michaëlius','','PND_118087665','NOU','NE_PER',NULL,1),(89519,'middelhovius','',NULL,'NOU','NE_PER',NULL,1),(89520,'mikron','','PND_135340012','NOU','NE_PER',NULL,1),(89521,'mikronius','',NULL,'NOU','NE_PER',NULL,1),(89522,'van minnen','',NULL,'NOU','NE_PER',NULL,1),(89523,'moerbeek','','PND_132540142','NOU','NE_PER',NULL,1),(89524,'moerbeck','','PND_100865771','NOU','NE_PER',NULL,1),(89525,'van moerbeek','',NULL,'NOU','NE_PER',NULL,1),(89526,'monincx','',NULL,'NOU','NE_PER',NULL,1),(89527,'van montmorency van horn','',NULL,'NOU','NE_PER',NULL,1),(89528,'motman','',NULL,'NOU','NE_PER',NULL,1),(89529,'mulleners','',NULL,'NOU','NE_PER',NULL,1),(89530,'sam muller','','PND_129455091','NOU','NE_PER',NULL,1),(89531,'stoffel muller','',NULL,'NOU','NE_PER',NULL,1),(89532,'statius muller','',NULL,'NOU','NE_PER',NULL,1),(89533,'mulrepas','',NULL,'NOU','NE_PER',NULL,1),(89534,'van mulrepas','',NULL,'NOU','NE_PER',NULL,1),(89535,'mützenbecher','','PND_123527031','NOU','NE_PER',NULL,1),(89536,'jan nes','',NULL,'NOU','NE_PER',NULL,1),(89537,'preud\'homme','',NULL,'NOU','NE_PER',NULL,1),(89538,'le preud\'homme d\'hailly de nieuport','',NULL,'NOU','NE_PER',NULL,1),(89539,'bouma nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(89540,'van nispen tot pannerden','',NULL,'NOU','NE_PER',NULL,1),(89541,'van nispen van sevenaer','',NULL,'NOU','NE_PER',NULL,1),(97763,'gevers deijnoot','',NULL,'NOU','NE_PER',NULL,1),(89542,'noorde','','PND_132726920','NOU','NE_PER',NULL,1),(89543,'van noorde','',NULL,'NOU','NE_PER',NULL,1),(89544,'noordenbroek','',NULL,'NOU','NE_PER',NULL,1),(89545,'de nijs','',NULL,'NOU','NE_PER',NULL,1),(89546,'neukirchen','','PND_136684122','NOU','NE_PER',NULL,1),(89547,'neukirchen,','',NULL,'NOU','NE_PER',NULL,1),(89548,'van neukirchen nijvenheim','',NULL,'NOU','NE_PER',NULL,1),(89549,'jan van neukirchen nijvenheim','',NULL,'NOU','NE_PER',NULL,1),(89550,'olimart','',NULL,'NOU','NE_PER',NULL,1),(89551,'d\'olimart','',NULL,'NOU','NE_PER',NULL,1),(89552,'ongnies','',NULL,'NOU','NE_PER',NULL,1),(89553,'d\'ongnies','',NULL,'NOU','NE_PER',NULL,1),(89554,'van oppen','',NULL,'NOU','NE_PER',NULL,1),(89555,'johanna otho','','PND_128913746','NOU','NE_PER',NULL,1),(89556,'johannes otho','','PND_136667732','NOU','NE_PER',NULL,1),(89557,'outvorst','',NULL,'NOU','NE_PER',NULL,1),(89558,'oudvorst','',NULL,'NOU','NE_PER',NULL,1),(89559,'van outvorst','',NULL,'NOU','NE_PER',NULL,1),(89560,'ouwen','','PND_134269322','NOU','NE_PER',NULL,1),(89561,'houwen','','PND_133118703','NOU','NE_PER',NULL,1),(89562,'van ouwen','',NULL,'NOU','NE_PER',NULL,1),(89563,'paderborn','','PND_136914748','NOU','NE_PER',NULL,1),(89564,'de paderborn','',NULL,'NOU','NE_PER',NULL,1),(89565,'pakoe alam v','',NULL,'NOU','NE_PER',NULL,1),(89566,'van aylva van pallandt','',NULL,'NOU','NE_PER',NULL,1),(89567,'van pallandt van beerse','',NULL,'NOU','NE_PER',NULL,1),(89568,'van pallandt van eerde','',NULL,'NOU','NE_PER',NULL,1),(89569,'van pallandt van keppel','',NULL,'NOU','NE_PER',NULL,1),(89570,'van aylva van pallandt van waardenburg en neerijnen','',NULL,'NOU','NE_PER',NULL,1),(89571,'walfort','','PND_123722217','NOU','NE_PER',NULL,1),(89572,'van pallandt van walfort en klarenbeek','',NULL,'NOU','NE_PER',NULL,1),(89573,'van pallandt van westervoort','',NULL,'NOU','NE_PER',NULL,1),(89574,'parren','','PND_134480430','NOU','NE_PER',NULL,1),(89575,'anna pauw','',NULL,'NOU','NE_PER',NULL,1),(89576,'joan pauw','',NULL,'NOU','NE_PER',NULL,1),(89577,'maarten pauw','',NULL,'NOU','NE_PER',NULL,1),(89578,'zwanenbeek','',NULL,'NOU','NE_PER',NULL,1),(89579,'zwanenbeek pauw','',NULL,'NOU','NE_PER',NULL,1),(89580,'payen','','PND_137161751','NOU','NE_PER',NULL,1),(89581,'paijen','',NULL,'NOU','NE_PER',NULL,1),(89582,'de pélichy','',NULL,'NOU','NE_PER',NULL,1),(89583,'penners','','PND_131363514','NOU','NE_PER',NULL,1),(89584,'peraxylus','','PND_119608901','NOU','NE_PER',NULL,1),(89585,'van eyndhouts peraxylus','',NULL,'NOU','NE_PER',NULL,1),(89586,'perreau','','PND_136556973','NOU','NE_PER',NULL,1),(89587,'petersheim','','PND_133868877','NOU','NE_PER',NULL,1),(89588,'dirk van petersheim','',NULL,'NOU','NE_PER',NULL,1),(89589,'hendrik van petersheim','',NULL,'NOU','NE_PER',NULL,1),(89590,'johan van petersheim','',NULL,'NOU','NE_PER',NULL,1),(89591,'van petersheim','',NULL,'NOU','NE_PER',NULL,1),(89592,'willem van petersheim','',NULL,'NOU','NE_PER',NULL,1),(89593,'peyrega','',NULL,'NOU','NE_PER',NULL,1),(89594,'peijrega','',NULL,'NOU','NE_PER',NULL,1),(89595,'anne pieck','',NULL,'NOU','NE_PER',NULL,1),(89596,'arnt','',NULL,'NOU','NE_PER',NULL,1),(89597,'arnt pieck','',NULL,'NOU','NE_PER',NULL,1),(89598,'jelis pieck','',NULL,'NOU','NE_PER',NULL,1),(89599,'piggen','',NULL,'NOU','NE_PER',NULL,1),(89600,'planche','','PND_136685196','NOU','NE_PER',NULL,1),(89601,'de la planche','',NULL,'NOU','NE_PER',NULL,1),(89602,'de platea','',NULL,'NOU','NE_PER',NULL,1),(89603,'pleuren','','PND_101429924','NOU','NE_PER',NULL,1),(89604,'van pleuren','',NULL,'NOU','NE_PER',NULL,1),(89605,'polyander à kerckhoven','',NULL,'NOU','NE_PER',NULL,1),(89606,'portmans','','PND_100931715','NOU','NE_PER',NULL,1),(89607,'poortmans','','PND_128453575','NOU','NE_PER',NULL,1),(89608,'de pot','',NULL,'NOU','NE_PER',NULL,1),(89609,'potmans','',NULL,'NOU','NE_PER',NULL,1),(89610,'proenen','','PND_121797368','NOU','NE_PER',NULL,1),(89611,'provin','','PND_131407422','NOU','NE_PER',NULL,1),(89612,'puytlinck','',NULL,'NOU','NE_PER',NULL,1),(89613,'quix','','PND_131371819','NOU','NE_PER',NULL,1),(89614,'de raet','',NULL,'NOU','NE_PER',NULL,1),(89615,'rampaert','',NULL,'NOU','NE_PER',NULL,1),(89616,'raoux','','PND_12988054X','NOU','NE_PER',NULL,1),(89617,'ahnem','',NULL,'NOU','NE_PER',NULL,1),(89618,'van rechteren van ahnem','',NULL,'NOU','NE_PER',NULL,1),(89619,'van reen','',NULL,'NOU','NE_PER',NULL,1),(89620,'reinartz','','PND_137232799','NOU','NE_PER',NULL,1),(89621,'reinars','',NULL,'NOU','NE_PER',NULL,1),(89622,'reinards','','PND_132568101','NOU','NE_PER',NULL,1),(89623,'reijnaerts','','PND_115422080','NOU','NE_PER',NULL,1),(89624,'rengers van welderen','',NULL,'NOU','NE_PER',NULL,1),(89625,'molenaarsgraaf','','PND_101621841','NOU','NE_PER',NULL,1),(89626,'repelaer van molenaarsgraaf','','PND_101621841','NOU','NE_PER',NULL,1),(89627,'retersbeeck','',NULL,'NOU','NE_PER',NULL,1),(89628,'van retersbeeck','',NULL,'NOU','NE_PER',NULL,1),(89629,'reyphins','','PND_119087359','NOU','NE_PER',NULL,1),(89630,'rhemenshuizen','',NULL,'NOU','NE_PER',NULL,1),(89631,'rhemenshuyzen','',NULL,'NOU','NE_PER',NULL,1),(89632,'rhenen van rhemenshuizen','',NULL,'NOU','NE_PER',NULL,1),(89633,'rhijne','','PND_11860015X','NOU','NE_PER',NULL,1),(89634,'ten rhijne','',NULL,'NOU','NE_PER',NULL,1),(89635,'robiano','','PND_131098004','NOU','NE_PER',NULL,1),(89636,'de robiano','',NULL,'NOU','NE_PER',NULL,1),(89637,'rodoan','','PND_116579471','NOU','NE_PER',NULL,1),(89638,'rooduyn','',NULL,'NOU','NE_PER',NULL,1),(89639,'rooduijn','',NULL,'NOU','NE_PER',NULL,1),(89640,'de rodoan','',NULL,'NOU','NE_PER',NULL,1),(89641,'rodigas','','PND_117533882','NOU','NE_PER',NULL,1),(89642,'roëll van hazerswoude','',NULL,'NOU','NE_PER',NULL,1),(89643,'roest van alkemade','',NULL,'NOU','NE_PER',NULL,1),(89644,'von römer','',NULL,'NOU','NE_PER',NULL,1),(89645,'van roost','',NULL,'NOU','NE_PER',NULL,1),(89646,'van rooyen','',NULL,'NOU','NE_PER',NULL,1),(89647,'rosenkrantz','','PND_136376479','NOU','NE_PER',NULL,1),(89648,'rosenkranz','','PND_137147589','NOU','NE_PER',NULL,1),(89649,'nedermeijer','',NULL,'NOU','NE_PER',NULL,1),(89650,'nedermeijer van rosenthal','',NULL,'NOU','NE_PER',NULL,1),(89651,'maarten van rossem','','PND_121637018','NOU','NE_PER',NULL,1),(89652,'roye','','PND_136322212,PND_137058101','NOU','NE_PER',NULL,1),(89653,'roeije','',NULL,'NOU','NE_PER',NULL,1),(89654,'wichen','','PND_101720904','NOU','NE_PER',NULL,1),(89655,'de roye de wichen','',NULL,'NOU','NE_PER',NULL,1),(89656,'roymans','',NULL,'NOU','NE_PER',NULL,1),(89657,'rooymans','','PND_103987045','NOU','NE_PER',NULL,1),(89658,'rooijmans','','PND_10931252X','NOU','NE_PER',NULL,1),(89659,'van ruisdael','',NULL,'NOU','NE_PER',NULL,1),(89660,'ruys de beerenbrouck','','PND_120692821','NOU','NE_PER',NULL,1),(89661,'van ruysdael','',NULL,'NOU','NE_PER',NULL,1),(89662,'van ryckenroy','',NULL,'NOU','NE_PER',NULL,1),(89663,'rijen','','PND_135285887','NOU','NE_PER',NULL,1),(89664,'ryen','','PND_102421021','NOU','NE_PER',NULL,1),(89665,'van rijen','',NULL,'NOU','NE_PER',NULL,1),(89666,'sabrier','',NULL,'NOU','NE_PER',NULL,1),(89667,'saftleven','','PND_118604821','NOU','NE_PER',NULL,1),(89668,'vaast','','PND_102758182,PND_12126405X','NOU','NE_PER',NULL,1),(89669,'denterghem','','PND_102124825','NOU','NE_PER',NULL,1),(89670,'de saint vaast de denterghem','',NULL,'NOU','NE_PER',NULL,1),(89671,'sandberg van essenburg','',NULL,'NOU','NE_PER',NULL,1),(89672,'van sandelijn','',NULL,'NOU','NE_PER',NULL,1),(89673,'claerken','',NULL,'NOU','NE_PER',NULL,1),(89674,'claerken sanders','',NULL,'NOU','NE_PER',NULL,1),(89675,'de saruco','',NULL,'NOU','NE_PER',NULL,1),(89676,'van der schaaf','',NULL,'NOU','NE_PER',NULL,1),(89677,'schaepkens','','PND_135662729','NOU','NE_PER',NULL,1),(89678,'schaesberg','','PND_136067271','NOU','NE_PER',NULL,1),(89679,'schaasberg','','PND_11902666X','NOU','NE_PER',NULL,1),(89680,'van schaesberg','',NULL,'NOU','NE_PER',NULL,1),(89681,'willem van schaesberg','',NULL,'NOU','NE_PER',NULL,1),(89682,'schaffen','','PND_12975174X','NOU','NE_PER',NULL,1),(89683,'schalemaecker','',NULL,'NOU','NE_PER',NULL,1),(89684,'schedemaker','',NULL,'NOU','NE_PER',NULL,1),(89685,'jansen schedemaker','',NULL,'NOU','NE_PER',NULL,1),(89686,'schelhammer','','PND_136986161','NOU','NE_PER',NULL,1),(89687,'schellingwou','',NULL,'NOU','NE_PER',NULL,1),(89688,'schellingwoudt','',NULL,'NOU','NE_PER',NULL,1),(89689,'andreas schenck van nijdeggen','',NULL,'NOU','NE_PER',NULL,1),(89690,'antonius schenck van nijdeggen','',NULL,'NOU','NE_PER',NULL,1),(89691,'arnold schenck van nydeggen','',NULL,'NOU','NE_PER',NULL,1),(89692,'caspar schenck van nydeggen','',NULL,'NOU','NE_PER',NULL,1),(89693,'christoffel schenck van nydeggen','',NULL,'NOU','NE_PER',NULL,1),(89694,'schenck van nydeggen','','PND_100873685','NOU','NE_PER',NULL,1),(89695,'hendrik schenck van nydeggen','',NULL,'NOU','NE_PER',NULL,1),(89696,'henricus schenck van nijdeggen','',NULL,'NOU','NE_PER',NULL,1),(89697,'maarten schenck van nydeggen','',NULL,'NOU','NE_PER',NULL,1),(89698,'maria schenck van nijdeggen','',NULL,'NOU','NE_PER',NULL,1),(89699,'schiefbaan','',NULL,'NOU','NE_PER',NULL,1),(89700,'schimmelpenninck van der oye van de poll','',NULL,'NOU','NE_PER',NULL,1),(89701,'schinnen','','PND_111463440','NOU','NE_PER',NULL,1),(89702,'schingen','','PND_135978955','NOU','NE_PER',NULL,1),(89703,'van schinnen','',NULL,'NOU','NE_PER',NULL,1),(89704,'victoria schlutter','',NULL,'NOU','NE_PER',NULL,1),(89705,'streng','','PND_135414687','NOU','NE_PER',NULL,1),(89706,'streng van schoenhoven','',NULL,'NOU','NE_PER',NULL,1),(89707,'van den schoor','',NULL,'NOU','NE_PER',NULL,1),(89708,'schouburg','',NULL,'NOU','NE_PER',NULL,1),(89709,'schouberg','',NULL,'NOU','NE_PER',NULL,1),(89710,'sergeant','','PND_135965330','NOU','NE_PER',NULL,1),(89711,'sevin','','PND_133553655','NOU','NE_PER',NULL,1),(89712,'carel van sichem','',NULL,'NOU','NE_PER',NULL,1),(89713,'van sichem','',NULL,'NOU','NE_PER',NULL,1),(89714,'jan simonsz.','',NULL,'NOU','NE_PER',NULL,1),(89715,'van sittard','',NULL,'NOU','NE_PER',NULL,1),(89716,'sivré','','PND_101451598','NOU','NE_PER',NULL,1),(89717,'oterleck','',NULL,'NOU','NE_PER',NULL,1),(89718,'oterleek','',NULL,'NOU','NE_PER',NULL,1),(89719,'six van oterleck','','PND_127339817','NOU','NE_PER',NULL,1),(89720,'slicher van domburg','',NULL,'NOU','NE_PER',NULL,1),(89721,'van der sloot','',NULL,'NOU','NE_PER',NULL,1),(89722,'fop smit','',NULL,'NOU','NE_PER',NULL,1),(89723,'jan foppe smit','',NULL,'NOU','NE_PER',NULL,1),(89724,'jan smits jzn.','',NULL,'NOU','NE_PER',NULL,1),(89725,'de smytere','',NULL,'NOU','NE_PER',NULL,1),(89726,'van soest','',NULL,'NOU','NE_PER',NULL,1),(89727,'t\'soggaert','',NULL,'NOU','NE_PER',NULL,1),(89728,'sohms','',NULL,'NOU','NE_PER',NULL,1),(89729,'van sohms','',NULL,'NOU','NE_PER',NULL,1),(89730,'petrus sonmans','',NULL,'NOU','NE_PER',NULL,1),(89731,'pieter sonmans','',NULL,'NOU','NE_PER',NULL,1),(89732,'soutermans','','PND_129536806','NOU','NE_PER',NULL,1),(89733,'sluitermans','',NULL,'NOU','NE_PER',NULL,1),(89734,'sparendam','',NULL,'NOU','NE_PER',NULL,1),(89735,'van sparendam','',NULL,'NOU','NE_PER',NULL,1),(89736,'speltgen','',NULL,'NOU','NE_PER',NULL,1),(89737,'spijkermans','',NULL,'NOU','NE_PER',NULL,1),(89738,'van der staack','',NULL,'NOU','NE_PER',NULL,1),(89739,'stavelen','',NULL,'NOU','NE_PER',NULL,1),(89740,'van stavelen','',NULL,'NOU','NE_PER',NULL,1),(89741,'van steenberghen','',NULL,'NOU','NE_PER',NULL,1),(89742,'van steene','',NULL,'NOU','NE_PER',NULL,1),(89743,'steenemeulen','',NULL,'NOU','NE_PER',NULL,1),(89744,'van\'s','',NULL,'NOU','NE_PER',NULL,1),(89745,'storm van\'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(89746,'steewech','','PND_100411924','NOU','NE_PER',NULL,1),(89747,'stewechius','','PND_100411924','NOU','NE_PER',NULL,1),(89748,'van der steghen','',NULL,'NOU','NE_PER',NULL,1),(89749,'van der stel','',NULL,'NOU','NE_PER',NULL,1),(89750,'steynen','','PND_127107975','NOU','NE_PER',NULL,1),(89751,'stynen','','PND_122959248','NOU','NE_PER',NULL,1),(89752,'steijnen','',NULL,'NOU','NE_PER',NULL,1),(89753,'van steynen','',NULL,'NOU','NE_PER',NULL,1),(89754,'straffintveld','',NULL,'NOU','NE_PER',NULL,1),(89755,'streithagen','','PND_127876839','NOU','NE_PER',NULL,1),(89756,'strick van linschoten van loenersloot','',NULL,'NOU','NE_PER',NULL,1),(89757,'strijp','','PND_115324232','NOU','NE_PER',NULL,1),(89758,'stryp','','PND_124157629','NOU','NE_PER',NULL,1),(89759,'streyp','',NULL,'NOU','NE_PER',NULL,1),(89760,'striep','','PND_120598744','NOU','NE_PER',NULL,1),(89761,'sucquet','','PND_129154016','NOU','NE_PER',NULL,1),(89762,'sulverschoe','',NULL,'NOU','NE_PER',NULL,1),(89763,'suntjes','',NULL,'NOU','NE_PER',NULL,1),(89764,'sweron','',NULL,'NOU','NE_PER',NULL,1),(89765,'swert','','PND_124292232','NOU','NE_PER',NULL,1),(89766,'swerte','',NULL,'NOU','NE_PER',NULL,1),(89767,'de swert','',NULL,'NOU','NE_PER',NULL,1),(89768,'swolgen','',NULL,'NOU','NE_PER',NULL,1),(89769,'van swolgen','',NULL,'NOU','NE_PER',NULL,1),(89770,'swijnkes','',NULL,'NOU','NE_PER',NULL,1),(89771,'kaars sypesteyn','',NULL,'NOU','NE_PER',NULL,1),(89772,'benthem sypkens','',NULL,'NOU','NE_PER',NULL,1),(89773,'tackoen','',NULL,'NOU','NE_PER',NULL,1),(89774,'taeckes','',NULL,'NOU','NE_PER',NULL,1),(89775,'tassoul','',NULL,'NOU','NE_PER',NULL,1),(89776,'taube','','PND_136714641','NOU','NE_PER',NULL,1),(89777,'tavenraat','','PND_11929558X','NOU','NE_PER',NULL,1),(89778,'jan tavenraat','',NULL,'NOU','NE_PER',NULL,1),(89779,'tecla','','PND_136661041','NOU','NE_PER',NULL,1),(89780,'tegelen','','PND_105333395','NOU','NE_PER',NULL,1),(89781,'van tegelen','',NULL,'NOU','NE_PER',NULL,1),(89782,'jan van der toorn','',NULL,'NOU','NE_PER',NULL,1),(89783,'terveer','','PND_114028656','NOU','NE_PER',NULL,1),(89784,'van tets','',NULL,'NOU','NE_PER',NULL,1),(89785,'lombize','',NULL,'NOU','NE_PER',NULL,1),(89786,'de thiennes de lombize','',NULL,'NOU','NE_PER',NULL,1),(89787,'thunberg','','PND_131085131','NOU','NE_PER',NULL,1),(89788,'tiebbesz','',NULL,'NOU','NE_PER',NULL,1),(89789,'tiebbesz.','',NULL,'NOU','NE_PER',NULL,1),(89790,'tischbein','','PND_136798357','NOU','NE_PER',NULL,1),(89791,'tisteijn','',NULL,'NOU','NE_PER',NULL,1),(89792,'torner','','PND_135580757','NOU','NE_PER',NULL,1),(89793,'troner','',NULL,'NOU','NE_PER',NULL,1),(89794,'tortarolis','',NULL,'NOU','NE_PER',NULL,1),(89795,'touret','','PND_129048569','NOU','NE_PER',NULL,1),(89796,'van trigt','',NULL,'NOU','NE_PER',NULL,1),(89797,'tuldel','',NULL,'NOU','NE_PER',NULL,1),(89798,'van tuldel','',NULL,'NOU','NE_PER',NULL,1),(89799,'tulman','','PND_12257110X','NOU','NE_PER',NULL,1),(89800,'tynicy','',NULL,'NOU','NE_PER',NULL,1),(89801,'ukena','','PND_136122167','NOU','NE_PER',NULL,1),(89802,'van ulft','',NULL,'NOU','NE_PER',NULL,1),(89803,'de unna','',NULL,'NOU','NE_PER',NULL,1),(89804,'ursel','','PND_130244376','NOU','NE_PER',NULL,1),(89805,'d\'ursel','',NULL,'NOU','NE_PER',NULL,1),(89806,'utberg','',NULL,'NOU','NE_PER',NULL,1),(89807,'joannes utenhove','',NULL,'NOU','NE_PER',NULL,1),(89808,'de valckenaar','',NULL,'NOU','NE_PER',NULL,1),(89810,'vegilin van claerbergen','','PND_134137000','NOU','NE_PER',NULL,1),(89811,'antonij van de velde','',NULL,'NOU','NE_PER',NULL,1),(89812,'van velsen','',NULL,'NOU','NE_PER',NULL,1),(89813,'venekamp','',NULL,'NOU','NE_PER',NULL,1),(89814,'verberckt','',NULL,'NOU','NE_PER',NULL,1),(89815,'verblackt','',NULL,'NOU','NE_PER',NULL,1),(89816,'verboeckhorst','',NULL,'NOU','NE_PER',NULL,1),(89817,'verboekhorst','',NULL,'NOU','NE_PER',NULL,1),(89818,'verhees','','PND_134614305','NOU','NE_PER',NULL,1),(89819,'verlaen','','PND_10286702X','NOU','NE_PER',NULL,1),(89820,'verlaan','','PND_131854828','NOU','NE_PER',NULL,1),(89821,'verley','','PND_129388483','NOU','NE_PER',NULL,1),(89822,'verstolk van soelen','',NULL,'NOU','NE_PER',NULL,1),(89823,'de verwer','',NULL,'NOU','NE_PER',NULL,1),(89824,'vettewinkel','','PND_127983589','NOU','NE_PER',NULL,1),(89825,'vilaen','',NULL,'NOU','NE_PER',NULL,1),(89826,'de visch','',NULL,'NOU','NE_PER',NULL,1),(89827,'de vlieger','',NULL,'NOU','NE_PER',NULL,1),(89828,'de voecht','',NULL,'NOU','NE_PER',NULL,1),(89829,'vogedes','','PND_136195083','NOU','NE_PER',NULL,1),(89830,'van vogelsanck','',NULL,'NOU','NE_PER',NULL,1),(89831,'van volenhove','',NULL,'NOU','NE_PER',NULL,1),(89832,'v. beeck vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(89833,'volquenius','',NULL,'NOU','NE_PER',NULL,1),(89834,'vomelius gz.','',NULL,'NOU','NE_PER',NULL,1),(89835,'van der vooren','',NULL,'NOU','NE_PER',NULL,1),(89836,'e. du marchie van voorthuysen','',NULL,'NOU','NE_PER',NULL,1),(89837,'vorderman','','PND_118198734','NOU','NE_PER',NULL,1),(89838,'gerrit vos','',NULL,'NOU','NE_PER',NULL,1),(89839,'de vos van nederveen cappel','',NULL,'NOU','NE_PER',NULL,1),(89840,'carel de vos van steenwijk','','PND_130954500','NOU','NE_PER',NULL,1),(89841,'havixhorst','',NULL,'NOU','NE_PER',NULL,1),(89842,'de vos van steenwijk van den havixhorst','',NULL,'NOU','NE_PER',NULL,1),(89843,'hogenhof','',NULL,'NOU','NE_PER',NULL,1),(89844,'hoogenhof','',NULL,'NOU','NE_PER',NULL,1),(89845,'de vos van steenwijk van den hogenhof','',NULL,'NOU','NE_PER',NULL,1),(89846,'nijerwal','',NULL,'NOU','NE_PER',NULL,1),(89847,'de vos van steenwijk van den nijerwal','',NULL,'NOU','NE_PER',NULL,1),(89848,'vredelandt','',NULL,'NOU','NE_PER',NULL,1),(89849,'vredis','','PND_104176059','NOU','NE_PER',NULL,1),(89850,'paulus vreede','',NULL,'NOU','NE_PER',NULL,1),(89851,'hugo de vries','','PND_117523054','NOU','NE_PER',NULL,1),(89852,'de vroom','',NULL,'NOU','NE_PER',NULL,1),(89853,'vrijthoff','','PND_126263027','NOU','NE_PER',NULL,1),(89854,'vrythoff','','PND_126263027','NOU','NE_PER',NULL,1),(89855,'van vugt','',NULL,'NOU','NE_PER',NULL,1),(89856,'jan vijgh','',NULL,'NOU','NE_PER',NULL,1),(89857,'joost vijgh','',NULL,'NOU','NE_PER',NULL,1),(89858,'wakkerdak','',NULL,'NOU','NE_PER',NULL,1),(89859,'walckendorp','',NULL,'NOU','NE_PER',NULL,1),(89860,'de waldt','',NULL,'NOU','NE_PER',NULL,1),(89861,'puttershoek','',NULL,'NOU','NE_PER',NULL,1),(89862,'van de wall van puttershoek','',NULL,'NOU','NE_PER',NULL,1),(89863,'warbelings','',NULL,'NOU','NE_PER',NULL,1),(89864,'warrimont','',NULL,'NOU','NE_PER',NULL,1),(89865,'de warrimont','',NULL,'NOU','NE_PER',NULL,1),(89866,'van wassenaer starrenburg','',NULL,'NOU','NE_PER',NULL,1),(89867,'z\'narimuntow','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(89868,'waszklewicz','',NULL,'NOU','NE_PER',NULL,1),(89869,'z\'narimuntow waszklewicz','',NULL,'NOU','NE_PER',NULL,1),(89870,'witbols','',NULL,'NOU','NE_PER',NULL,1),(89871,'clara de witt','',NULL,'NOU','NE_PER',NULL,1),(89872,'maria de witt','',NULL,'NOU','NE_PER',NULL,1),(89873,'van wijckerslooth','',NULL,'NOU','NE_PER',NULL,1),(89874,'wolsink','',NULL,'NOU','NE_PER',NULL,1),(89875,'wolsinck','',NULL,'NOU','NE_PER',NULL,1),(89876,'witteloo','',NULL,'NOU','NE_PER',NULL,1),(89877,'woestenraedt','','PND_100722660','NOU','NE_PER',NULL,1),(89878,'wuestenraedt','',NULL,'NOU','NE_PER',NULL,1),(89879,'van woestenraedt','',NULL,'NOU','NE_PER',NULL,1),(89880,'anton de wolff','',NULL,'NOU','NE_PER',NULL,1),(89881,'wolffwinkel','',NULL,'NOU','NE_PER',NULL,1),(89882,'van wolffwinkel','',NULL,'NOU','NE_PER',NULL,1),(89883,'barchman wuijtiers','',NULL,'NOU','NE_PER',NULL,1),(89884,'wybrandtsz.','',NULL,'NOU','NE_PER',NULL,1),(89885,'wybrandtsz','',NULL,'NOU','NE_PER',NULL,1),(89886,'gerth van wijk','','PND_102626464','NOU','NE_PER',NULL,1),(89887,'van wylich','',NULL,'NOU','NE_PER',NULL,1),(89888,'wijtema','',NULL,'NOU','NE_PER',NULL,1),(89889,'van wijtsma','',NULL,'NOU','NE_PER',NULL,1),(89890,'yebrantsz.','',NULL,'NOU','NE_PER',NULL,1),(89891,'van zell','',NULL,'NOU','NE_PER',NULL,1),(89892,'zevener','',NULL,'NOU','NE_PER',NULL,1),(89893,'seventer','',NULL,'NOU','NE_PER',NULL,1),(89894,'zeventer','',NULL,'NOU','NE_PER',NULL,1),(89895,'van zonsbeek','',NULL,'NOU','NE_PER',NULL,1),(89896,'van zuylen','',NULL,'NOU','NE_PER',NULL,1),(89897,'van zuylen van nievelt','',NULL,'NOU','NE_PER',NULL,1),(89898,'van zuylen van nievelt van den schaffelaar','',NULL,'NOU','NE_PER',NULL,1),(89899,'valkendaal van zijl','',NULL,'NOU','NE_PER',NULL,1),(89900,'v. d. aa','',NULL,'NOU','NE_PER',NULL,1),(89901,'randerode v. d. aa','',NULL,'NOU','NE_PER',NULL,1),(89902,'simon v. d. aa','',NULL,'NOU','NE_PER',NULL,1),(89903,'willem van aalst','',NULL,'NOU','NE_PER',NULL,1),(89904,'ijdo','',NULL,'NOU','NE_PER',NULL,1),(89905,'ydo','','PND_108108686','NOU','NE_PER',NULL,1),(89906,'ijdo abbema','',NULL,'NOU','NE_PER',NULL,1),(89907,'fokke abels','',NULL,'NOU','NE_PER',NULL,1),(89908,'tamme','',NULL,'NOU','NE_PER',NULL,1),(89909,'tamme abels','',NULL,'NOU','NE_PER',NULL,1),(89910,'abiele','',NULL,'NOU','NE_PER',NULL,1),(89911,'van den abiele','',NULL,'NOU','NE_PER',NULL,1),(89912,'abiete','',NULL,'NOU','NE_PER',NULL,1),(89913,'de abiete','',NULL,'NOU','NE_PER',NULL,1),(89914,'anne abrahami','',NULL,'NOU','NE_PER',NULL,1),(89915,'abrahamsz de haan','',NULL,'NOU','NE_PER',NULL,1),(89916,'ackyus','',NULL,'NOU','NE_PER',NULL,1),(89917,'acronius van buma','','PND_121190757','NOU','NE_PER',NULL,1),(89918,'ada v. holland','',NULL,'NOU','NE_PER',NULL,1),(89919,'wybe adam','',NULL,'NOU','NE_PER',NULL,1),(89920,'anna koning admirael','',NULL,'NOU','NE_PER',NULL,1),(89921,'adriaansz. metius','',NULL,'NOU','NE_PER',NULL,1),(89922,'wouter adriaensz.','',NULL,'NOU','NE_PER',NULL,1),(89923,'cornelia van adrichem','',NULL,'NOU','NE_PER',NULL,1),(89924,'van aebinga','',NULL,'NOU','NE_PER',NULL,1),(89925,'aedituus','','PND_11945825X','NOU','NE_PER',NULL,1),(89926,'van aelhuijsen','',NULL,'NOU','NE_PER',NULL,1),(89927,'v. aelst','',NULL,'NOU','NE_PER',NULL,1),(89929,'willem aertsz.','',NULL,'NOU','NE_PER',NULL,1),(89930,'aeswyn','',NULL,'NOU','NE_PER',NULL,1),(89931,'van aeswyn','',NULL,'NOU','NE_PER',NULL,1),(89932,'afinianus','',NULL,'NOU','NE_PER',NULL,1),(89933,'a fine afinianus','',NULL,'NOU','NE_PER',NULL,1),(89934,'aggere','',NULL,'NOU','NE_PER',NULL,1),(89935,'de aggere v. dijck','',NULL,'NOU','NE_PER',NULL,1),(89936,'griete van ahuis','',NULL,'NOU','NE_PER',NULL,1),(89937,'jutte van ahuis','',NULL,'NOU','NE_PER',NULL,1),(89938,'v. d. andel','',NULL,'NOU','NE_PER',NULL,1),(89939,'alarstius','',NULL,'NOU','NE_PER',NULL,1),(89940,'jan albarda','',NULL,'NOU','NE_PER',NULL,1),(89941,'albdegus','',NULL,'NOU','NE_PER',NULL,1),(89942,'albericus','',NULL,'NOU','NE_PER',NULL,1),(89943,'alherthoma','',NULL,'NOU','NE_PER',NULL,1),(89944,'alherthoma ilberi','',NULL,'NOU','NE_PER',NULL,1),(89945,'albertina agnes van nassau','',NULL,'NOU','NE_PER',NULL,1),(89946,'hoejewilt','',NULL,'NOU','NE_PER',NULL,1),(89947,'albertsz. hoejewilt','',NULL,'NOU','NE_PER',NULL,1),(89948,'albertus v. oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(89949,'de alblas','',NULL,'NOU','NE_PER',NULL,1),(89950,'v. dordrecht','',NULL,'NOU','NE_PER',NULL,1),(89951,'goris van aldendorp','',NULL,'NOU','NE_PER',NULL,1),(89952,'aldgisl','',NULL,'NOU','NE_PER',NULL,1),(89953,'aldrichs','',NULL,'NOU','NE_PER',NULL,1),(89954,'aleaulme','',NULL,'NOU','NE_PER',NULL,1),(89955,'hans alenson','',NULL,'NOU','NE_PER',NULL,1),(89956,'jan alensoon','',NULL,'NOU','NE_PER',NULL,1),(89957,'dirk alewijn','','PND_115889434','NOU','NE_PER',NULL,1),(89958,'van alewijn','',NULL,'NOU','NE_PER',NULL,1),(89959,'alfdag','',NULL,'NOU','NE_PER',NULL,1),(89960,'derk alles','',NULL,'NOU','NE_PER',NULL,1),(89961,'ferreira d\'almeida','',NULL,'NOU','NE_PER',NULL,1),(89962,'petrus alostanus','',NULL,'NOU','NE_PER',NULL,1),(89963,'petronella van alphen','',NULL,'NOU','NE_PER',NULL,1),(89964,'bloemaert alstenus','',NULL,'NOU','NE_PER',NULL,1),(89965,'menso alting','','PND_121357023','NOU','NE_PER',NULL,1),(89966,'alvares pinto','','PND_134313798','NOU','NE_PER',NULL,1),(89967,'alvarez pacheco','',NULL,'NOU','NE_PER',NULL,1),(89968,'alvarez de toledo','','PND_132227614','NOU','NE_PER',NULL,1),(89969,'alwinus','',NULL,'NOU','NE_PER',NULL,1),(89970,'ameroot','',NULL,'NOU','NE_PER',NULL,1),(89971,'ammerood','',NULL,'NOU','NE_PER',NULL,1),(89972,'v. ameyden v. duym','',NULL,'NOU','NE_PER',NULL,1),(89973,'margaretha d\'amezaga','',NULL,'NOU','NE_PER',NULL,1),(89974,'matthias d\'amezaga','',NULL,'NOU','NE_PER',NULL,1),(89975,'v. ammema','',NULL,'NOU','NE_PER',NULL,1),(89976,'des amorie','',NULL,'NOU','NE_PER',NULL,1),(89977,'amschweer','',NULL,'NOU','NE_PER',NULL,1),(89978,'van amschweer','',NULL,'NOU','NE_PER',NULL,1),(89979,'v. mijnden v. amstel','',NULL,'NOU','NE_PER',NULL,1),(89980,'johannis van amsterdam','',NULL,'NOU','NE_PER',NULL,1),(89981,'hyperphragmus','','PND_119717905','NOU','NE_PER',NULL,1),(89982,'anastasius hyperphragmus','',NULL,'NOU','NE_PER',NULL,1),(89983,'anastasius veluanus','','PND_121666395','NOU','NE_PER',NULL,1),(89984,'ancellarius','',NULL,'NOU','NE_PER',NULL,1),(89985,'jan brouwer ancher','',NULL,'NOU','NE_PER',NULL,1),(89986,'louise anchijn','',NULL,'NOU','NE_PER',NULL,1),(89987,'v. andel','',NULL,'NOU','NE_PER',NULL,1),(89988,'jouke','',NULL,'NOU','NE_PER',NULL,1),(89989,'jouke andeles','',NULL,'NOU','NE_PER',NULL,1),(89990,'jörgen','',NULL,'NOU','NE_PER',NULL,1),(89991,'jörgen andersen','',NULL,'NOU','NE_PER',NULL,1),(89992,'james anderson','','PND_135181402','NOU','NE_PER',NULL,1),(89993,'gajus andreae','','PND_121543196','NOU','NE_PER',NULL,1),(89994,'andreae andriessen','',NULL,'NOU','NE_PER',NULL,1),(89995,'andree','',NULL,'NOU','NE_PER',NULL,1),(89996,'georg andriesz.','',NULL,'NOU','NE_PER',NULL,1),(89997,'de kempenaer van andringa','',NULL,'NOU','NE_PER',NULL,1),(89998,'aneau','',NULL,'NOU','NE_PER',NULL,1),(89999,'d\'aneau','',NULL,'NOU','NE_PER',NULL,1),(90000,'aneroen','',NULL,'NOU','NE_PER',NULL,1),(90001,'haneron','','PND_100775268','NOU','NE_PER',NULL,1),(90002,'hanneron','','PND_100775268','NOU','NE_PER',NULL,1),(90003,'de aneroen','',NULL,'NOU','NE_PER',NULL,1),(90004,'v. angelbeek','',NULL,'NOU','NE_PER',NULL,1),(90005,'van anghelen','',NULL,'NOU','NE_PER',NULL,1),(90006,'anhaltin','','PND_115818936','NOU','NE_PER',NULL,1),(90007,'de valois v. anjou','',NULL,'NOU','NE_PER',NULL,1),(90008,'ankarhjelm','',NULL,'NOU','NE_PER',NULL,1),(90009,'thijssen ankarhjelm','',NULL,'NOU','NE_PER',NULL,1),(90010,'anna v. egmond buren','',NULL,'NOU','NE_PER',NULL,1),(90011,'foppe annesz.','',NULL,'NOU','NE_PER',NULL,1),(90012,'jan apeldoorn','',NULL,'NOU','NE_PER',NULL,1),(90013,'apherdianus','','PND_119332329','NOU','NE_PER',NULL,1),(90014,'appelius v. hoboken','',NULL,'NOU','NE_PER',NULL,1),(90015,'van appeltern','',NULL,'NOU','NE_PER',NULL,1),(90016,'apricius','',NULL,'NOU','NE_PER',NULL,1),(90017,'ad','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(90018,'aquam','',NULL,'NOU','NE_PER',NULL,1),(90019,'ad aquam','',NULL,'NOU','NE_PER',NULL,1),(90020,'arboreus','','PND_123127157,PND_131626213','NOU','NE_PER',NULL,1),(90021,'dirk van are','',NULL,'NOU','NE_PER',NULL,1),(90022,'van arenberg','',NULL,'NOU','NE_PER',NULL,1),(90023,'de ligne v. arenberg','',NULL,'NOU','NE_PER',NULL,1),(90024,'jan arends','','PND_123524288,PND_12838283X,PND_12838283X,PND_12838283X,PND_12838283X','NOU','NE_PER',NULL,1),(90025,'arennest','',NULL,'NOU','NE_PER',NULL,1),(90026,'v. arennest','',NULL,'NOU','NE_PER',NULL,1),(90027,'v. best','',NULL,'NOU','NE_PER',NULL,1),(90028,'arksteel','',NULL,'NOU','NE_PER',NULL,1),(90029,'arnemius','','PND_119609134','NOU','NE_PER',NULL,1),(90030,'arnold v. egmond en gelre','',NULL,'NOU','NE_PER',NULL,1),(90031,'arundaeus','',NULL,'NOU','NE_PER',NULL,1),(90032,'de arundine','',NULL,'NOU','NE_PER',NULL,1),(90033,'v. asch van wijck','',NULL,'NOU','NE_PER',NULL,1),(90034,'asjkenazi','',NULL,'NOU','NE_PER',NULL,1),(90035,'ab asperen','',NULL,'NOU','NE_PER',NULL,1),(90036,'v. planen','',NULL,'NOU','NE_PER',NULL,1),(90037,'rijderus asseldonck','',NULL,'NOU','NE_PER',NULL,1),(90038,'anna asseldonk','',NULL,'NOU','NE_PER',NULL,1),(90039,'dirk v. assendelft','',NULL,'NOU','NE_PER',NULL,1),(90040,'v. assendelft de coningh','',NULL,'NOU','NE_PER',NULL,1),(90041,'carel asser','',NULL,'NOU','NE_PER',NULL,1),(90042,'assink calkoen','',NULL,'NOU','NE_PER',NULL,1),(90043,'athilbold','',NULL,'NOU','NE_PER',NULL,1),(90044,'auffmorth','',NULL,'NOU','NE_PER',NULL,1),(90045,'awlsum','',NULL,'NOU','NE_PER',NULL,1),(90046,'epo v. aylva','',NULL,'NOU','NE_PER',NULL,1),(90047,'ernst v. aylva','',NULL,'NOU','NE_PER',NULL,1),(90048,'hans v. aylva','',NULL,'NOU','NE_PER',NULL,1),(90049,'hobbe v. aylva','',NULL,'NOU','NE_PER',NULL,1),(90050,'bucho ab aytta','',NULL,'NOU','NE_PER',NULL,1),(90051,'baasdorp','',NULL,'NOU','NE_PER',NULL,1),(90052,'van baasdorp','',NULL,'NOU','NE_PER',NULL,1),(90053,'catharina backer','',NULL,'NOU','NE_PER',NULL,1),(90054,'elisabeth bacx','',NULL,'NOU','NE_PER',NULL,1),(90055,'clara badon ghijben','',NULL,'NOU','NE_PER',NULL,1),(90056,'elisabeth van baecx','',NULL,'NOU','NE_PER',NULL,1),(90057,'pieter baelde','',NULL,'NOU','NE_PER',NULL,1),(90058,'claes baerdt','',NULL,'NOU','NE_PER',NULL,1),(90059,'van baerdt','',NULL,'NOU','NE_PER',NULL,1),(90060,'baeckx v. baerlandt','',NULL,'NOU','NE_PER',NULL,1),(90061,'susanna van baerle','',NULL,'NOU','NE_PER',NULL,1),(90062,'gillis baers','',NULL,'NOU','NE_PER',NULL,1),(90063,'ygo','',NULL,'NOU','NE_PER',NULL,1),(90064,'ygo de baers','',NULL,'NOU','NE_PER',NULL,1),(90065,'gillis baes','',NULL,'NOU','NE_PER',NULL,1),(90066,'jan bagelaar','',NULL,'NOU','NE_PER',NULL,1),(90067,'bailleul','','PND_130629006','NOU','NE_PER',NULL,1),(90068,'bailleux','','PND_136984746','NOU','NE_PER',NULL,1),(90069,'de bailleul','',NULL,'NOU','NE_PER',NULL,1),(90070,'bakhuizen v. d. brink','',NULL,'NOU','NE_PER',NULL,1),(90071,'gerardina van de sande bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(90072,'daan bakker','','PND_136848346','NOU','NE_PER',NULL,1),(90073,'baldewini','',NULL,'NOU','NE_PER',NULL,1),(90074,'v. d. briel','',NULL,'NOU','NE_PER',NULL,1),(90075,'v. balen blanken','',NULL,'NOU','NE_PER',NULL,1),(90076,'floris balthasarsz.','',NULL,'NOU','NE_PER',NULL,1),(90077,'balzo','','PND_128609761,PND_13246702X','NOU','NE_PER',NULL,1),(90078,'boudewijn balzo','',NULL,'NOU','NE_PER',NULL,1),(90079,'bamboccio','','PND_123085640','NOU','NE_PER',NULL,1),(90080,'v. laer bamboccio','',NULL,'NOU','NE_PER',NULL,1),(90081,'joës van banning','',NULL,'NOU','NE_PER',NULL,1),(90082,'jan baptist','',NULL,'NOU','NE_PER',NULL,1),(90083,'maria barbiers','',NULL,'NOU','NE_PER',NULL,1),(90084,'pieter barbiers','',NULL,'NOU','NE_PER',NULL,1),(90085,'dirck barendsz.','',NULL,'NOU','NE_PER',NULL,1),(90086,'jansen v. barneveld','',NULL,'NOU','NE_PER',NULL,1),(90087,'barrefelt','',NULL,'NOU','NE_PER',NULL,1),(90088,'jansen barrefelt','',NULL,'NOU','NE_PER',NULL,1),(90089,'barzaeus','','PND_130422967','NOU','NE_PER',NULL,1),(90090,'job baster','','PND_117751138','NOU','NE_PER',NULL,1),(90091,'bastiaansz. de leeuw','',NULL,'NOU','NE_PER',NULL,1),(90092,'bastiaansz. schepers','',NULL,'NOU','NE_PER',NULL,1),(90093,'bauldier','','PND_124777031','NOU','NE_PER',NULL,1),(90094,'le bauldier','',NULL,'NOU','NE_PER',NULL,1),(90095,'v. baumhauer','',NULL,'NOU','NE_PER',NULL,1),(90096,'baunach','','PND_137107706','NOU','NE_PER',NULL,1),(92248,'de saint evremont','',NULL,'NOU','NE_PER',NULL,1),(90097,'baziler','',NULL,'NOU','NE_PER',NULL,1),(90098,'louis de beaufort','','PND_119024640','NOU','NE_PER',NULL,1),(90099,'v. beaumont','',NULL,'NOU','NE_PER',NULL,1),(90100,'beca','','PND_137236573','NOU','NE_PER',NULL,1),(90101,'de beca','',NULL,'NOU','NE_PER',NULL,1),(90102,'aletta beck','',NULL,'NOU','NE_PER',NULL,1),(90103,'david beck','','PND_131671847','NOU','NE_PER',NULL,1),(90104,'v. d. beeck','',NULL,'NOU','NE_PER',NULL,1),(90105,'beeck calkoen','','PND_122858255','NOU','NE_PER',NULL,1),(90106,'dirk beeckman','',NULL,'NOU','NE_PER',NULL,1),(90107,'elias beeckman','',NULL,'NOU','NE_PER',NULL,1),(90108,'v. beek','',NULL,'NOU','NE_PER',NULL,1),(90109,'joost beeldsnijder','',NULL,'NOU','NE_PER',NULL,1),(90110,'jacoba beenevelt','',NULL,'NOU','NE_PER',NULL,1),(90111,'claes de beer','',NULL,'NOU','NE_PER',NULL,1),(90112,'joost de beer','',NULL,'NOU','NE_PER',NULL,1),(90113,'de beere','',NULL,'NOU','NE_PER',NULL,1),(90114,'van beerse','',NULL,'NOU','NE_PER',NULL,1),(90115,'dorothea beets','',NULL,'NOU','NE_PER',NULL,1),(90116,'van beieren','',NULL,'NOU','NE_PER',NULL,1),(90117,'willem van beieren','',NULL,'NOU','NE_PER',NULL,1),(90118,'de beir','',NULL,'NOU','NE_PER',NULL,1),(90119,'gielis van der beke','',NULL,'NOU','NE_PER',NULL,1),(90120,'belga','','PND_103761810','NOU','NE_PER',NULL,1),(90121,'carlo','',NULL,'NOU','NE_PER',NULL,1),(90122,'carlo belgrado','','PND_10008897X','NOU','NE_PER',NULL,1),(90123,'bellaar spruyt','','PND_117654566','NOU','NE_PER',NULL,1),(90124,'v. beloys','',NULL,'NOU','NE_PER',NULL,1),(90125,'boudewijn v. bentheim','',NULL,'NOU','NE_PER',NULL,1),(90126,'joach','',NULL,'NOU','NE_PER',NULL,1),(90127,'joach benthem','',NULL,'NOU','NE_PER',NULL,1),(90128,'carel bentinck','',NULL,'NOU','NE_PER',NULL,1),(90129,'charles bentinck','',NULL,'NOU','NE_PER',NULL,1),(90130,'cremer van den berch van heemstede','',NULL,'NOU','NE_PER',NULL,1),(90131,'claes berchem','','PND_118658336','NOU','NE_PER',NULL,1),(90132,'peter van berchem','',NULL,'NOU','NE_PER',NULL,1),(90133,'van bercheyck','',NULL,'NOU','NE_PER',NULL,1),(90134,'bercka','','PND_122594568','NOU','NE_PER',NULL,1),(90135,'de bercka','',NULL,'NOU','NE_PER',NULL,1),(90136,'rheinberk','',NULL,'NOU','NE_PER',NULL,1),(92240,'anna v. rijndorp','',NULL,'NOU','NE_PER',NULL,1),(90137,'paulus van beresteyn','',NULL,'NOU','NE_PER',NULL,1),(90138,'pieter van beresteyn','',NULL,'NOU','NE_PER',NULL,1),(90139,'berg v. dussen','',NULL,'NOU','NE_PER',NULL,1),(90140,'berg v. middelburgh','',NULL,'NOU','NE_PER',NULL,1),(90141,'maria gravin van den berg','',NULL,'NOU','NE_PER',NULL,1),(90142,'willem heer van den berg','',NULL,'NOU','NE_PER',NULL,1),(90143,'willem graaf van den berg','',NULL,'NOU','NE_PER',NULL,1),(90144,'jillis','',NULL,'NOU','NE_PER',NULL,1),(90145,'jillis van den berge','',NULL,'NOU','NE_PER',NULL,1),(90146,'v. berge','',NULL,'NOU','NE_PER',NULL,1),(90147,'v. bergen','','PND_118175181','NOU','NE_PER',NULL,1),(90148,'v. glimes','',NULL,'NOU','NE_PER',NULL,1),(90149,'engela','',NULL,'NOU','NE_PER',NULL,1),(90150,'engela bergh','',NULL,'NOU','NE_PER',NULL,1),(90151,'adriana van den bergh','',NULL,'NOU','NE_PER',NULL,1),(90152,'v. bergh','',NULL,'NOU','NE_PER',NULL,1),(90153,'poirtman v. d. bergh','',NULL,'NOU','NE_PER',NULL,1),(90154,'van berghem','',NULL,'NOU','NE_PER',NULL,1),(90155,'louis de bergues','',NULL,'NOU','NE_PER',NULL,1),(90156,'berhuyzen','',NULL,'NOU','NE_PER',NULL,1),(90158,'paulus teding van berkhout','',NULL,'NOU','NE_PER',NULL,1),(90159,'pieter teding van berkhout','','PND_115630627','NOU','NE_PER',NULL,1),(90160,'pieter jan teding van berkhout','',NULL,'NOU','NE_PER',NULL,1),(90161,'teding v. berkhout','',NULL,'NOU','NE_PER',NULL,1),(90162,'v. berlaer','',NULL,'NOU','NE_PER',NULL,1),(90163,'de berlandia','',NULL,'NOU','NE_PER',NULL,1),(90164,'bernaerdzn.','',NULL,'NOU','NE_PER',NULL,1),(90165,'v. xanten','',NULL,'NOU','NE_PER',NULL,1),(90166,'bernold','',NULL,'NOU','NE_PER',NULL,1),(90167,'bernulph','',NULL,'NOU','NE_PER',NULL,1),(90168,'joannes de berse','',NULL,'NOU','NE_PER',NULL,1),(90169,'jan beukelszoon','',NULL,'NOU','NE_PER',NULL,1),(91551,'willem v. leiden','',NULL,'NOU','NE_PER',NULL,1),(90170,'beverovicius','','PND_119270161','NOU','NE_PER',NULL,1),(90171,'beyderwaen','',NULL,'NOU','NE_PER',NULL,1),(90172,'van beyderwaen','',NULL,'NOU','NE_PER',NULL,1),(90174,'wendela','',NULL,'NOU','NE_PER',NULL,1),(90175,'wendela bicker','',NULL,'NOU','NE_PER',NULL,1),(90176,'v. biebuyck','',NULL,'NOU','NE_PER',NULL,1),(90177,'katharina bilderdijk schweickhardt','',NULL,'NOU','NE_PER',NULL,1),(90178,'catharina bilderdijk woesthoven','',NULL,'NOU','NE_PER',NULL,1),(90179,'v. d. becke','',NULL,'NOU','NE_PER',NULL,1),(90180,'frederik van blankenheim','',NULL,'NOU','NE_PER',NULL,1),(90181,'elconora','',NULL,'NOU','NE_PER',NULL,1),(90182,'eleonora blasius','',NULL,'NOU','NE_PER',NULL,1),(90183,'bleeck v. rijsewijk','',NULL,'NOU','NE_PER',NULL,1),(90184,'bleicher','','PND_135834899','NOU','NE_PER',NULL,1),(90185,'de bleicher','',NULL,'NOU','NE_PER',NULL,1),(90186,'blesdijk','','PND_123961297','NOU','NE_PER',NULL,1),(90187,'van blesdijk','',NULL,'NOU','NE_PER',NULL,1),(90188,'blocq v. haersma buma','',NULL,'NOU','NE_PER',NULL,1),(90189,'blocq v. haersma de with','',NULL,'NOU','NE_PER',NULL,1),(90190,'heertje','',NULL,'NOU','NE_PER',NULL,1),(90191,'heertje bloem','',NULL,'NOU','NE_PER',NULL,1),(90192,'hugo bloet','',NULL,'NOU','NE_PER',NULL,1),(90193,'jan blom','',NULL,'NOU','NE_PER',NULL,1),(90194,'blommeveen','','PND_124341845','NOU','NE_PER',NULL,1),(90195,'hugo bloot','',NULL,'NOU','NE_PER',NULL,1),(90196,'bloys v. treslong','',NULL,'NOU','NE_PER',NULL,1),(90197,'van blyenberg','',NULL,'NOU','NE_PER',NULL,1),(90198,'bobba','',NULL,'NOU','NE_PER',NULL,1),(90199,'bocherinc','',NULL,'NOU','NE_PER',NULL,1),(90200,'sara boddaert','',NULL,'NOU','NE_PER',NULL,1),(90201,'van boechout','',NULL,'NOU','NE_PER',NULL,1),(90202,'cornelia toe boecop','',NULL,'NOU','NE_PER',NULL,1),(90203,'mechteld','',NULL,'NOU','NE_PER',NULL,1),(90204,'melteld','',NULL,'NOU','NE_PER',NULL,1),(90205,'mechteld toe boecop','',NULL,'NOU','NE_PER',NULL,1),(90206,'jan boeke','','PND_116223286','NOU','NE_PER',NULL,1),(90207,'boelens v. lijnden','',NULL,'NOU','NE_PER',NULL,1),(90208,'boelens den otter','',NULL,'NOU','NE_PER',NULL,1),(90209,'heere de boer','',NULL,'NOU','NE_PER',NULL,1),(90210,'maria boermans','',NULL,'NOU','NE_PER',NULL,1),(90211,'sibilla boermans','',NULL,'NOU','NE_PER',NULL,1),(90212,'boestenswene','',NULL,'NOU','NE_PER',NULL,1),(90213,'joost v. d. boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(90214,'sweder','',NULL,'NOU','NE_PER',NULL,1),(90215,'sweder v. d. boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(90216,'wessel v. d. boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(90217,'bernarda','',NULL,'NOU','NE_PER',NULL,1),(90218,'bernarda de boevé','',NULL,'NOU','NE_PER',NULL,1),(90219,'boggen','','PND_121709221','NOU','NE_PER',NULL,1),(90220,'bochen','','PND_106381776','NOU','NE_PER',NULL,1),(90221,'boheme','',NULL,'NOU','NE_PER',NULL,1),(90222,'boheeme','',NULL,'NOU','NE_PER',NULL,1),(90223,'jean du bois','','PND_123064074','NOU','NE_PER',NULL,1),(90224,'couwenburg du bois','','PND_102837791','NOU','NE_PER',NULL,1),(90225,'bokels','',NULL,'NOU','NE_PER',NULL,1),(90226,'jan bokels','',NULL,'NOU','NE_PER',NULL,1),(90227,'v. leiden','',NULL,'NOU','NE_PER',NULL,1),(90228,'bokkard','',NULL,'NOU','NE_PER',NULL,1),(90229,'hans bol','','PND_10900390X','NOU','NE_PER',NULL,1),(90230,'boldwinus','',NULL,'NOU','NE_PER',NULL,1),(90231,'bolfria','',NULL,'NOU','NE_PER',NULL,1),(90232,'bolhuis v. zeeburg','',NULL,'NOU','NE_PER',NULL,1),(90233,'paul bolland','',NULL,'NOU','NE_PER',NULL,1),(90234,'claas bolman','',NULL,'NOU','NE_PER',NULL,1),(90235,'boëtius a bolswert','',NULL,'NOU','NE_PER',NULL,1),(90236,'schelte a bolswert','',NULL,'NOU','NE_PER',NULL,1),(90237,'jac. van waning bolt','',NULL,'NOU','NE_PER',NULL,1),(90238,'janssen bommelius','',NULL,'NOU','NE_PER',NULL,1),(90239,'jan bondt','',NULL,'NOU','NE_PER',NULL,1),(90240,'jan de bondt','',NULL,'NOU','NE_PER',NULL,1),(90241,'v. boneval faure','',NULL,'NOU','NE_PER',NULL,1),(90242,'jan bonga','',NULL,'NOU','NE_PER',NULL,1),(90243,'bonserius','',NULL,'NOU','NE_PER',NULL,1),(90244,'bonserus','',NULL,'NOU','NE_PER',NULL,1),(90245,'ida bonten','',NULL,'NOU','NE_PER',NULL,1),(90246,'hugo bontius','',NULL,'NOU','NE_PER',NULL,1),(90247,'paulus boogaert','',NULL,'NOU','NE_PER',NULL,1),(90248,'dirk boom','',NULL,'NOU','NE_PER',NULL,1),(90249,'joan boon','',NULL,'NOU','NE_PER',NULL,1),(90250,'vranck booth','',NULL,'NOU','NE_PER',NULL,1),(90251,'paul bor','',NULL,'NOU','NE_PER',NULL,1),(90252,'pieter bor','','PND_124432743','NOU','NE_PER',NULL,1),(90253,'van den borch a castro','',NULL,'NOU','NE_PER',NULL,1),(90254,'van den borcht','',NULL,'NOU','NE_PER',NULL,1),(90255,'desbordes','','PND_136548679','NOU','NE_PER',NULL,1),(90256,'pieter boreel','',NULL,'NOU','NE_PER',NULL,1),(90257,'v. d. borgh à castro','',NULL,'NOU','NE_PER',NULL,1),(90258,'van der borre','',NULL,'NOU','NE_PER',NULL,1),(90259,'broekers','',NULL,'NOU','NE_PER',NULL,1),(90260,'broekert','',NULL,'NOU','NE_PER',NULL,1),(90261,'philibert van borselen','',NULL,'NOU','NE_PER',NULL,1),(90262,'philips van borselen','',NULL,'NOU','NE_PER',NULL,1),(90263,'vranck van borselen','',NULL,'NOU','NE_PER',NULL,1),(90264,'v. borselen','',NULL,'NOU','NE_PER',NULL,1),(90265,'pieter bort','','PND_102152616','NOU','NE_PER',NULL,1),(90266,'balte','','PND_126901082,PND_131518887','NOU','NE_PER',NULL,1),(90267,'balthe','',NULL,'NOU','NE_PER',NULL,1),(90268,'balte bos','',NULL,'NOU','NE_PER',NULL,1),(90269,'teunis bos','',NULL,'NOU','NE_PER',NULL,1),(90270,'pierre du bosc','','PND_130263400','NOU','NE_PER',NULL,1),(90272,'boscoop','','PND_122934482','NOU','NE_PER',NULL,1),(90273,'bossu','','PND_131613391','NOU','NE_PER',NULL,1),(90274,'bouts','','PND_123723957','NOU','NE_PER',NULL,1),(90275,'de bossu','',NULL,'NOU','NE_PER',NULL,1),(90276,'de boussu','',NULL,'NOU','NE_PER',NULL,1),(90277,'botes','','PND_132121778','NOU','NE_PER',NULL,1),(90278,'jelle botes','',NULL,'NOU','NE_PER',NULL,1),(90279,'jelle boetius','',NULL,'NOU','NE_PER',NULL,1),(90280,'jan both','','PND_136704964','NOU','NE_PER',NULL,1),(90282,'claes van bouckhorst','',NULL,'NOU','NE_PER',NULL,1),(90283,'jan v. bouckhorst','',NULL,'NOU','NE_PER',NULL,1),(90284,'v. breen','',NULL,'NOU','NE_PER',NULL,1),(90285,'bouffarts','',NULL,'NOU','NE_PER',NULL,1),(90286,'boulenger','','PND_136242618','NOU','NE_PER',NULL,1),(90287,'boullenger','','PND_100062873','NOU','NE_PER',NULL,1),(90288,'hans boulenger','',NULL,'NOU','NE_PER',NULL,1),(90289,'van bouma','',NULL,'NOU','NE_PER',NULL,1),(90290,'claes bouman','',NULL,'NOU','NE_PER',NULL,1),(90291,'van hennin van boussu','',NULL,'NOU','NE_PER',NULL,1),(90292,'bouters','','PND_123621445','NOU','NE_PER',NULL,1),(90293,'dirk bouts','','PND_118659588','NOU','NE_PER',NULL,1),(90294,'bouvan','',NULL,'NOU','NE_PER',NULL,1),(90295,'claes oly bouwen','',NULL,'NOU','NE_PER',NULL,1),(90296,'bouwens v. d. boyen','',NULL,'NOU','NE_PER',NULL,1),(90297,'bouwense capueel','',NULL,'NOU','NE_PER',NULL,1),(90298,'bovendonk','',NULL,'NOU','NE_PER',NULL,1),(90299,'v. d. bovendonk','',NULL,'NOU','NE_PER',NULL,1),(90300,'bovetus v. everdingen','',NULL,'NOU','NE_PER',NULL,1),(90301,'hugo van boxel','',NULL,'NOU','NE_PER',NULL,1),(90302,'zuerius boxhorn','',NULL,'NOU','NE_PER',NULL,1),(90303,'v. meer boxmeer','',NULL,'NOU','NE_PER',NULL,1),(90304,'boybellaud','',NULL,'NOU','NE_PER',NULL,1),(90305,'boybellaud de la chapelle','',NULL,'NOU','NE_PER',NULL,1),(90306,'brachthuiser','',NULL,'NOU','NE_PER',NULL,1),(90307,'claes braen','',NULL,'NOU','NE_PER',NULL,1),(90308,'brakel v. d. kluyt','',NULL,'NOU','NE_PER',NULL,1),(90309,'eustachia','',NULL,'NOU','NE_PER',NULL,1),(90310,'eustachia van brakel','',NULL,'NOU','NE_PER',NULL,1),(90311,'catharina brakonier','','PND_123098335','NOU','NE_PER',NULL,1),(90312,'jean brand','',NULL,'NOU','NE_PER',NULL,1),(90313,'hessel brandenburgh','',NULL,'NOU','NE_PER',NULL,1),(90314,'van den brandhof','',NULL,'NOU','NE_PER',NULL,1),(90316,'v. brants holtzapffel','',NULL,'NOU','NE_PER',NULL,1),(90317,'anna brantwijck van blockland','',NULL,'NOU','NE_PER',NULL,1),(90318,'braxatoris','','PND_129545473','NOU','NE_PER',NULL,1),(90319,'de rivo de breda','',NULL,'NOU','NE_PER',NULL,1),(90320,'v. brederode','',NULL,'NOU','NE_PER',NULL,1),(90321,'frans van brederode','',NULL,'NOU','NE_PER',NULL,1),(90322,'jan van brederode','','PND_10094762X','NOU','NE_PER',NULL,1),(90323,'joan van brederode','',NULL,'NOU','NE_PER',NULL,1),(90324,'joris van brederode','',NULL,'NOU','NE_PER',NULL,1),(90325,'aldegonda','',NULL,'NOU','NE_PER',NULL,1),(90326,'adelgonda','',NULL,'NOU','NE_PER',NULL,1),(90327,'aldegonda de breff','',NULL,'NOU','NE_PER',NULL,1),(90328,'v. d. breggen paauw','',NULL,'NOU','NE_PER',NULL,1),(90329,'van bremborgh','',NULL,'NOU','NE_PER',NULL,1),(90330,'guy de brès','','PND_119424770','NOU','NE_PER',NULL,1),(90331,'guy de bray','','PND_119424770','NOU','NE_PER',NULL,1),(90332,'de bret barton','',NULL,'NOU','NE_PER',NULL,1),(90333,'v. brienen','',NULL,'NOU','NE_PER',NULL,1),(90334,'v. streek brinkman','',NULL,'NOU','NE_PER',NULL,1),(90335,'brinkmann','','PND_137001398','NOU','NE_PER',NULL,1),(90336,'uyt den broeck','','PND_123097061','NOU','NE_PER',NULL,1),(90337,'broeckelaer','','PND_120343843','NOU','NE_PER',NULL,1),(90338,'van broeckhoven','',NULL,'NOU','NE_PER',NULL,1),(90339,'v. broeckhoven','',NULL,'NOU','NE_PER',NULL,1),(90344,'de brounovo','',NULL,'NOU','NE_PER',NULL,1),(90345,'meijer brouwer','',NULL,'NOU','NE_PER',NULL,1),(90346,'marijn de brouwer','',NULL,'NOU','NE_PER',NULL,1),(90347,'jan brouwers','',NULL,'NOU','NE_PER',NULL,1),(90348,'bruchhofen','',NULL,'NOU','NE_PER',NULL,1),(90349,'bruffaerts','',NULL,'NOU','NE_PER',NULL,1),(90350,'a brugge','',NULL,'NOU','NE_PER',NULL,1),(90351,'joanna van der brugghen van croy','',NULL,'NOU','NE_PER',NULL,1),(90352,'anna de bruin','',NULL,'NOU','NE_PER',NULL,1),(90353,'jan de brune de jonge','','PND_104327359','NOU','NE_PER',NULL,1),(90354,'brunger','','PND_124841767','NOU','NE_PER',NULL,1),(90355,'brunonius','','PND_12305317X','NOU','NE_PER',NULL,1),(90356,'brunott','',NULL,'NOU','NE_PER',NULL,1),(90357,'mello brunsema','',NULL,'NOU','NE_PER',NULL,1),(90358,'henriette van brunswijk luneburg wolfenbuttel','',NULL,'NOU','NE_PER',NULL,1),(90359,'wotfenbüttel','',NULL,'NOU','NE_PER',NULL,1),(90360,'van brunswijk wotfenbüttel','',NULL,'NOU','NE_PER',NULL,1),(90361,'brusa','','PND_135971594','NOU','NE_PER',NULL,1),(90362,'catharina brussaerts','',NULL,'NOU','NE_PER',NULL,1),(90363,'bruydegom','',NULL,'NOU','NE_PER',NULL,1),(90364,'bruijdegom','',NULL,'NOU','NE_PER',NULL,1),(90365,'bruylis','',NULL,'NOU','NE_PER',NULL,1),(90366,'johanna bruyn','',NULL,'NOU','NE_PER',NULL,1),(90367,'joës de bruijn','',NULL,'NOU','NE_PER',NULL,1),(90368,'van troostenburg de bruijn','',NULL,'NOU','NE_PER',NULL,1),(90369,'bruijnings ingenhoes','',NULL,'NOU','NE_PER',NULL,1),(90370,'bruzen','','PND_124841260','NOU','NE_PER',NULL,1),(90371,'martinière','','PND_136033288','NOU','NE_PER',NULL,1),(90372,'bruzen de la martinière','',NULL,'NOU','NE_PER',NULL,1),(90373,'bryenem','',NULL,'NOU','NE_PER',NULL,1),(90374,'a bryenem','',NULL,'NOU','NE_PER',NULL,1),(90375,'rijkje','',NULL,'NOU','NE_PER',NULL,1),(90376,'rykje','',NULL,'NOU','NE_PER',NULL,1),(90377,'rijkje bubbeson','',NULL,'NOU','NE_PER',NULL,1),(90378,'buc','',NULL,'NOU','NE_PER',NULL,1),(90379,'buc van meer','',NULL,'NOU','NE_PER',NULL,1),(90380,'johanna budde','',NULL,'NOU','NE_PER',NULL,1),(90381,'age buma','',NULL,'NOU','NE_PER',NULL,1),(90382,'anna buma','',NULL,'NOU','NE_PER',NULL,1),(90383,'wybe buma','',NULL,'NOU','NE_PER',NULL,1),(90386,'v. d. burch a castro','',NULL,'NOU','NE_PER',NULL,1),(90387,'louise burckhardt','',NULL,'NOU','NE_PER',NULL,1),(90388,'burenstins','',NULL,'NOU','NE_PER',NULL,1),(90389,'van burenstins','',NULL,'NOU','NE_PER',NULL,1),(90390,'maria van der burg','',NULL,'NOU','NE_PER',NULL,1),(125576,'catrina van etten','',NULL,'NOU','NE_PER',NULL,1),(90391,'burlon','','PND_131768816','NOU','NE_PER',NULL,1),(90392,'bocco v. burmania','',NULL,'NOU','NE_PER',NULL,1),(90393,'claes van burmania','',NULL,'NOU','NE_PER',NULL,1),(90394,'hero van burmania','',NULL,'NOU','NE_PER',NULL,1),(90395,'jetzo van burmania','',NULL,'NOU','NE_PER',NULL,1),(90396,'v. burmania','',NULL,'NOU','NE_PER',NULL,1),(90397,'upco v. burmania','',NULL,'NOU','NE_PER',NULL,1),(90398,'gillis burs','',NULL,'NOU','NE_PER',NULL,1),(90399,'burt','',NULL,'NOU','NE_PER',NULL,1),(90400,'burt andriessen','',NULL,'NOU','NE_PER',NULL,1),(90401,'burum','','PND_134341139','NOU','NE_PER',NULL,1),(90402,'van burum','',NULL,'NOU','NE_PER',NULL,1),(90403,'katharina buschman','',NULL,'NOU','NE_PER',NULL,1),(90404,'buscop','','PND_122934482','NOU','NE_PER',NULL,1),(90405,'busée','','PND_123474914','NOU','NE_PER',NULL,1),(90406,'buserogge','',NULL,'NOU','NE_PER',NULL,1),(90407,'busken huet v. d. tholl','',NULL,'NOU','NE_PER',NULL,1),(90408,'de bussche v. ijsselstein','',NULL,'NOU','NE_PER',NULL,1),(90409,'busschen','','PND_124184928','NOU','NE_PER',NULL,1),(90410,'v. buttingha wichers','',NULL,'NOU','NE_PER',NULL,1),(90411,'buxhövden','','PND_107932733','NOU','NE_PER',NULL,1),(90412,'jan buycx','',NULL,'NOU','NE_PER',NULL,1),(90413,'helena buydts','',NULL,'NOU','NE_PER',NULL,1),(90414,'veronica','',NULL,'NOU','NE_PER',NULL,1),(90415,'veronika','',NULL,'NOU','NE_PER',NULL,1),(90416,'veronica buyskens','',NULL,'NOU','NE_PER',NULL,1),(90417,'v. bylandt','',NULL,'NOU','NE_PER',NULL,1),(90418,'w cabiljau','',NULL,'NOU','NE_PER',NULL,1),(90419,'cadsant','',NULL,'NOU','NE_PER',NULL,1),(90420,'v. cadsant','',NULL,'NOU','NE_PER',NULL,1),(90421,'weyteman','',NULL,'NOU','NE_PER',NULL,1),(90422,'witeman','',NULL,'NOU','NE_PER',NULL,1),(90423,'witteman','','PND_135564093','NOU','NE_PER',NULL,1),(90424,'eliza van calcar schiotling','',NULL,'NOU','NE_PER',NULL,1),(90425,'p. caldebrenner','',NULL,'NOU','NE_PER',NULL,1),(90426,'calewaert','','PND_131881027','NOU','NE_PER',NULL,1),(90427,'calido','',NULL,'NOU','NE_PER',NULL,1),(90428,'de calido campo','',NULL,'NOU','NE_PER',NULL,1),(90429,'v. heetvelde','',NULL,'NOU','NE_PER',NULL,1),(90430,'caligo','',NULL,'NOU','NE_PER',NULL,1),(90431,'de caligo','',NULL,'NOU','NE_PER',NULL,1),(90432,'van den callenberch','',NULL,'NOU','NE_PER',NULL,1),(90433,'callers','',NULL,'NOU','NE_PER',NULL,1),(90434,'calliano','','PND_131741098','NOU','NE_PER',NULL,1),(90435,'de calliano','',NULL,'NOU','NE_PER',NULL,1),(90436,'de calonne','',NULL,'NOU','NE_PER',NULL,1),(90437,'camerbeecq','',NULL,'NOU','NE_PER',NULL,1),(90438,'kamerbeek','','PND_132919958','NOU','NE_PER',NULL,1),(90439,'jean de camp','',NULL,'NOU','NE_PER',NULL,1),(90440,'v. velden','',NULL,'NOU','NE_PER',NULL,1),(90441,'voet van campen','',NULL,'NOU','NE_PER',NULL,1),(90442,'campi gallus','',NULL,'NOU','NE_PER',NULL,1),(90443,'a campo sonnius','',NULL,'NOU','NE_PER',NULL,1),(90444,'de campo','',NULL,'NOU','NE_PER',NULL,1),(90445,'jean de camps','',NULL,'NOU','NE_PER',NULL,1),(90446,'v. cauwegom','',NULL,'NOU','NE_PER',NULL,1),(90447,'dirk canisius','',NULL,'NOU','NE_PER',NULL,1),(90448,'cantoris','','PND_132569779','NOU','NE_PER',NULL,1),(90449,'capdeville','','PND_137160798','NOU','NE_PER',NULL,1),(90450,'isarn de capdeville','',NULL,'NOU','NE_PER',NULL,1),(90451,'van de cappelle','',NULL,'NOU','NE_PER',NULL,1),(90452,'aboab cardoso','',NULL,'NOU','NE_PER',NULL,1),(90453,'maria griethuizen carelius','',NULL,'NOU','NE_PER',NULL,1),(90454,'carings','','PND_128854391','NOU','NE_PER',NULL,1),(90455,'keirincx','','PND_128854391','NOU','NE_PER',NULL,1),(90456,'cierincx','',NULL,'NOU','NE_PER',NULL,1),(90457,'crigny','',NULL,'NOU','NE_PER',NULL,1),(90458,'carolus a s. andrea','',NULL,'NOU','NE_PER',NULL,1),(90459,'noel','',NULL,'NOU','NE_PER',NULL,1),(90460,'noël de caron','',NULL,'NOU','NE_PER',NULL,1),(90461,'hans carré','',NULL,'NOU','NE_PER',NULL,1),(90462,'casenove','',NULL,'NOU','NE_PER',NULL,1),(90463,'matthijs de castelein','','PND_118978713','NOU','NE_PER',NULL,1),(90464,'anna de castilleios','',NULL,'NOU','NE_PER',NULL,1),(90465,'castoris','',NULL,'NOU','NE_PER',NULL,1),(90466,'scunde','',NULL,'NOU','NE_PER',NULL,1),(90467,'castoris scunde','',NULL,'NOU','NE_PER',NULL,1),(90468,'catharina belgica v. nassau','',NULL,'NOU','NE_PER',NULL,1),(90469,'pieter cats','',NULL,'NOU','NE_PER',NULL,1),(90470,'jan cau','',NULL,'NOU','NE_PER',NULL,1),(90471,'cauchius','','PND_12354453X','NOU','NE_PER',NULL,1),(90472,'celcartius','',NULL,'NOU','NE_PER',NULL,1),(90473,'liduina','','PND_11921038X','NOU','NE_PER',NULL,1),(90474,'celestinus a s. liduina','',NULL,'NOU','NE_PER',NULL,1),(90475,'cemeteris','',NULL,'NOU','NE_PER',NULL,1),(90476,'v. d. kerckhove','',NULL,'NOU','NE_PER',NULL,1),(90477,'ceporinus','','PND_119870010','NOU','NE_PER',NULL,1),(90478,'v. venray','',NULL,'NOU','NE_PER',NULL,1),(90479,'janson van ceulen','','PND_128854359','NOU','NE_PER',NULL,1),(90480,'ceusters','','PND_132527022','NOU','NE_PER',NULL,1),(90481,'joan ceusters','',NULL,'NOU','NE_PER',NULL,1),(90482,'christina chalon','',NULL,'NOU','NE_PER',NULL,1),(90483,'perrenot champagney','',NULL,'NOU','NE_PER',NULL,1),(90484,'chantonnay','',NULL,'NOU','NE_PER',NULL,1),(90485,'perrenot chantonnay','',NULL,'NOU','NE_PER',NULL,1),(90486,'maria de châtelain','',NULL,'NOU','NE_PER',NULL,1),(90487,'chelidonius','','PND_104213701','NOU','NE_PER',NULL,1),(90488,'china','','PND_133264998','NOU','NE_PER',NULL,1),(90489,'chion','','PND_122934202','NOU','NE_PER',NULL,1),(90490,'claas claasz.','',NULL,'NOU','NE_PER',NULL,1),(90491,'jan claesse','',NULL,'NOU','NE_PER',NULL,1),(90492,'joan claessen','',NULL,'NOU','NE_PER',NULL,1),(90493,'jan claessens','',NULL,'NOU','NE_PER',NULL,1),(90494,'claesz. anslo','',NULL,'NOU','NE_PER',NULL,1),(90495,'claesz. van zuydkerke','',NULL,'NOU','NE_PER',NULL,1),(90496,'nicolaï claesz','',NULL,'NOU','NE_PER',NULL,1),(90497,'v. d. codde','',NULL,'NOU','NE_PER',NULL,1),(90498,'jan claesz. à wassenaar','',NULL,'NOU','NE_PER',NULL,1),(90499,'pieter claesz.','',NULL,'NOU','NE_PER',NULL,1),(90500,'pouwels claesz.','',NULL,'NOU','NE_PER',NULL,1),(90501,'de claeuw','',NULL,'NOU','NE_PER',NULL,1),(90502,'alef','',NULL,'NOU','NE_PER',NULL,1),(90503,'alef clant','',NULL,'NOU','NE_PER',NULL,1),(90504,'claux','','PND_123394740,PND_130305375','NOU','NE_PER',NULL,1),(90505,'du claux','',NULL,'NOU','NE_PER',NULL,1),(90506,'clayer','','PND_112588751','NOU','NE_PER',NULL,1),(90507,'claysborne','',NULL,'NOU','NE_PER',NULL,1),(90508,'de clerck','',NULL,'NOU','NE_PER',NULL,1),(90509,'johanna cleve','',NULL,'NOU','NE_PER',NULL,1),(90510,'heino cleveringa','',NULL,'NOU','NE_PER',NULL,1),(90511,'cleynaerts','','PND_124810314','NOU','NE_PER',NULL,1),(90512,'v. d. clip','',NULL,'NOU','NE_PER',NULL,1),(90513,'claes clock','',NULL,'NOU','NE_PER',NULL,1),(90514,'v. d. merwede van clootwyck','',NULL,'NOU','NE_PER',NULL,1),(90515,'clutingen','',NULL,'NOU','NE_PER',NULL,1),(90516,'de cnuyt','',NULL,'NOU','NE_PER',NULL,1),(90517,'arsenius','',NULL,'NOU','NE_PER',NULL,1),(90518,'arsenius cock','',NULL,'NOU','NE_PER',NULL,1),(90519,'roelof cock','',NULL,'NOU','NE_PER',NULL,1),(90520,'maria coclers','',NULL,'NOU','NE_PER',NULL,1),(90521,'de cocq van neerijnen van blois','',NULL,'NOU','NE_PER',NULL,1),(90522,'claes coeck','',NULL,'NOU','NE_PER',NULL,1),(90523,'coenders v. idsinga','',NULL,'NOU','NE_PER',NULL,1),(90524,'coenegracht','','PND_108258904','NOU','NE_PER',NULL,1),(90525,'coether v. zwolle','',NULL,'NOU','NE_PER',NULL,1),(90529,'jan colijn','',NULL,'NOU','NE_PER',NULL,1),(90530,'manuel colijn','',NULL,'NOU','NE_PER',NULL,1),(90531,'michiel colijn','','PND_102441081','NOU','NE_PER',NULL,1),(90532,'jan commelin','','PND_136770681','NOU','NE_PER',NULL,1),(90533,'compe','','PND_137035799','NOU','NE_PER',NULL,1),(90534,'ten compe','',NULL,'NOU','NE_PER',NULL,1),(90535,'simon de coninck','',NULL,'NOU','NE_PER',NULL,1),(90536,'coninxloo','','PND_123681197','NOU','NE_PER',NULL,1),(90537,'van coninxloo','',NULL,'NOU','NE_PER',NULL,1),(90538,'consiliarius','',NULL,'NOU','NE_PER',NULL,1),(90539,'consiliero','',NULL,'NOU','NE_PER',NULL,1),(90540,'de convelt','',NULL,'NOU','NE_PER',NULL,1),(90541,'van de cooch','',NULL,'NOU','NE_PER',NULL,1),(90542,'coolhaas v. d. woude','',NULL,'NOU','NE_PER',NULL,1),(90543,'jan cooman','',NULL,'NOU','NE_PER',NULL,1),(90544,'coornhart','','PND_118874195','NOU','NE_PER',NULL,1),(90545,'potge','',NULL,'NOU','NE_PER',NULL,1),(90546,'coper potge','',NULL,'NOU','NE_PER',NULL,1),(90547,'copes v. cattenburch','',NULL,'NOU','NE_PER',NULL,1),(90548,'copes v. hasselt','',NULL,'NOU','NE_PER',NULL,1),(90549,'coppiers','',NULL,'NOU','NE_PER',NULL,1),(90550,'koppiers','','PND_100526063','NOU','NE_PER',NULL,1),(90551,'copyn','',NULL,'NOU','NE_PER',NULL,1),(90552,'coppin','','PND_124453244','NOU','NE_PER',NULL,1),(90553,'kopijn','','PND_137217846','NOU','NE_PER',NULL,1),(90554,'coppijn','',NULL,'NOU','NE_PER',NULL,1),(90555,'cornelii hagius','',NULL,'NOU','NE_PER',NULL,1),(90556,'cornelisz. v. haarlem','',NULL,'NOU','NE_PER',NULL,1),(90557,'cornelisz. v. daalen','',NULL,'NOU','NE_PER',NULL,1),(90558,'otto cornelisz.','',NULL,'NOU','NE_PER',NULL,1),(90559,'cornelisz. v. oostsanen','',NULL,'NOU','NE_PER',NULL,1),(90560,'jan v. cortenbach','',NULL,'NOU','NE_PER',NULL,1),(90561,'jan corvers','',NULL,'NOU','NE_PER',NULL,1),(90562,'nunes da costa','',NULL,'NOU','NE_PER',NULL,1),(90563,'laurens coster','',NULL,'NOU','NE_PER',NULL,1),(90564,'joan de coster','',NULL,'NOU','NE_PER',NULL,1),(90565,'coteken','',NULL,'NOU','NE_PER',NULL,1),(90566,'v. zwolle','',NULL,'NOU','NE_PER',NULL,1),(90567,'coudekerke','',NULL,'NOU','NE_PER',NULL,1),(90568,'koudekerke','',NULL,'NOU','NE_PER',NULL,1),(90569,'counius','',NULL,'NOU','NE_PER',NULL,1),(90570,'koun','','PND_132108720','NOU','NE_PER',NULL,1),(90571,'couttis','',NULL,'NOU','NE_PER',NULL,1),(90572,'v. couwenberghe','',NULL,'NOU','NE_PER',NULL,1),(90573,'sara craan','',NULL,'NOU','NE_PER',NULL,1),(90574,'craylingius','',NULL,'NOU','NE_PER',NULL,1),(90575,'kralinge','',NULL,'NOU','NE_PER',NULL,1),(90576,'kraalinge','',NULL,'NOU','NE_PER',NULL,1),(90577,'cremer v. d. berch','',NULL,'NOU','NE_PER',NULL,1),(90578,'niels creutz','',NULL,'NOU','NE_PER',NULL,1),(90579,'de la croix','',NULL,'NOU','NE_PER',NULL,1),(90580,'croles','',NULL,'NOU','NE_PER',NULL,1),(90581,'v. crompvliet','',NULL,'NOU','NE_PER',NULL,1),(90582,'andreas crucius','','PND_111375908','NOU','NE_PER',NULL,1),(90583,'v. adrichem','',NULL,'NOU','NE_PER',NULL,1),(90584,'jan v. cruiningen','',NULL,'NOU','NE_PER',NULL,1),(90585,'joost v. cruiningen','',NULL,'NOU','NE_PER',NULL,1),(90586,'van cruninghen','',NULL,'NOU','NE_PER',NULL,1),(90587,'cruserius','','PND_119237997','NOU','NE_PER',NULL,1),(90588,'adriaan van den cruyce','',NULL,'NOU','NE_PER',NULL,1),(90589,'cubus','',NULL,'NOU','NE_PER',NULL,1),(90590,'til cubus','',NULL,'NOU','NE_PER',NULL,1),(90591,'cuchenius','',NULL,'NOU','NE_PER',NULL,1),(90592,'v. cuelen','',NULL,'NOU','NE_PER',NULL,1),(90593,'v. cuilenborg','',NULL,'NOU','NE_PER',NULL,1),(90594,'milde v. culemborg','',NULL,'NOU','NE_PER',NULL,1),(90595,'cuperus de la planque','',NULL,'NOU','NE_PER',NULL,1),(90596,'custadius','',NULL,'NOU','NE_PER',NULL,1),(90597,'jan v. cuyck','',NULL,'NOU','NE_PER',NULL,1),(90598,'v. cuylenburgh','',NULL,'NOU','NE_PER',NULL,1),(90599,'willem cuypers','','PND_10041236X','NOU','NE_PER',NULL,1),(90600,'cytardus','',NULL,'NOU','NE_PER',NULL,1),(90601,'van daame','',NULL,'NOU','NE_PER',NULL,1),(90602,'daere','','PND_119651025','NOU','NE_PER',NULL,1),(90603,'v. d. daere','',NULL,'NOU','NE_PER',NULL,1),(90604,'pieter koumans v. dam','',NULL,'NOU','NE_PER',NULL,1),(90605,'v. dam v. noordeloos','',NULL,'NOU','NE_PER',NULL,1),(90606,'dammasz. pesser','',NULL,'NOU','NE_PER',NULL,1),(90607,'jan danckerts','',NULL,'NOU','NE_PER',NULL,1),(90608,'daneau','','PND_118784501','NOU','NE_PER',NULL,1),(90609,'jan dankerse','',NULL,'NOU','NE_PER',NULL,1),(90610,'dauve','',NULL,'NOU','NE_PER',NULL,1),(90611,'de dauve','',NULL,'NOU','NE_PER',NULL,1),(90612,'daue','','PND_135420105','NOU','NE_PER',NULL,1),(90613,'de daue','',NULL,'NOU','NE_PER',NULL,1),(90614,'davantria','','PND_119722259','NOU','NE_PER',NULL,1),(90615,'henrici davantria','',NULL,'NOU','NE_PER',NULL,1),(90616,'david v. peene','',NULL,'NOU','NE_PER',NULL,1),(90617,'catharina deckers','',NULL,'NOU','NE_PER',NULL,1),(90618,'dedekinus','','PND_130011045','NOU','NE_PER',NULL,1),(90619,'d\'edel','',NULL,'NOU','NE_PER',NULL,1),(90620,'deeckens','',NULL,'NOU','NE_PER',NULL,1),(90621,'v. diepholt','',NULL,'NOU','NE_PER',NULL,1),(90622,'deffolt','','PND_102442843','NOU','NE_PER',NULL,1),(90623,'defossé','',NULL,'NOU','NE_PER',NULL,1),(90624,'griete degens','',NULL,'NOU','NE_PER',NULL,1),(90625,'joost v. deinse','',NULL,'NOU','NE_PER',NULL,1),(90626,'v. delden','',NULL,'NOU','NE_PER',NULL,1),(90627,'jan v. delen','',NULL,'NOU','NE_PER',NULL,1),(90628,'lijsbeth','',NULL,'NOU','NE_PER',NULL,1),(90629,'lijsbet','',NULL,'NOU','NE_PER',NULL,1),(90630,'lysbeth','',NULL,'NOU','NE_PER',NULL,1),(90631,'lijsebeth','',NULL,'NOU','NE_PER',NULL,1),(90632,'lijsbeth van delft','',NULL,'NOU','NE_PER',NULL,1),(90633,'lambrechts v. delft','',NULL,'NOU','NE_PER',NULL,1),(90634,'jelys','',NULL,'NOU','NE_PER',NULL,1),(90635,'jelys deren','',NULL,'NOU','NE_PER',NULL,1),(90636,'dertheren','',NULL,'NOU','NE_PER',NULL,1),(90637,'joannes v. dertheren','',NULL,'NOU','NE_PER',NULL,1),(90638,'desmottes','',NULL,'NOU','NE_PER',NULL,1),(90639,'despina','','PND_130537039','NOU','NE_PER',NULL,1),(90640,'despinoza','','PND_118616242','NOU','NE_PER',NULL,1),(90641,'v. d. deure','',NULL,'NOU','NE_PER',NULL,1),(90642,'prouninck van deventher','',NULL,'NOU','NE_PER',NULL,1),(90643,'dias patto','',NULL,'NOU','NE_PER',NULL,1),(90644,'catharina diericx','',NULL,'NOU','NE_PER',NULL,1),(90645,'ditterich','',NULL,'NOU','NE_PER',NULL,1),(90646,'diedrich','',NULL,'NOU','NE_PER',NULL,1),(90647,'v. doesburg','',NULL,'NOU','NE_PER',NULL,1),(90648,'maria van dilsen','',NULL,'NOU','NE_PER',NULL,1),(90649,'de dinter','',NULL,'NOU','NE_PER',NULL,1),(90650,'dircksz. keyser','',NULL,'NOU','NE_PER',NULL,1),(90651,'talesius','',NULL,'NOU','NE_PER',NULL,1),(90652,'dircksz. talesius','',NULL,'NOU','NE_PER',NULL,1),(90653,'theodori dirksz.','',NULL,'NOU','NE_PER',NULL,1),(90654,'van disselburg','',NULL,'NOU','NE_PER',NULL,1),(90655,'v. dockum','',NULL,'NOU','NE_PER',NULL,1),(90656,'doedesz. medenblick','',NULL,'NOU','NE_PER',NULL,1),(90657,'jan van doerne','',NULL,'NOU','NE_PER',NULL,1),(90658,'magtilde','',NULL,'NOU','NE_PER',NULL,1),(90659,'magtilde van der does','',NULL,'NOU','NE_PER',NULL,1),(90660,'v. d. does v. limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(90661,'willebois','',NULL,'NOU','NE_PER',NULL,1),(90662,'van der does de willebois','',NULL,'NOU','NE_PER',NULL,1),(90663,'v. delft de doesborch','',NULL,'NOU','NE_PER',NULL,1),(90664,'doest','',NULL,'NOU','NE_PER',NULL,1),(90665,'dost','','PND_135275512','NOU','NE_PER',NULL,1),(90666,'van ter doest','',NULL,'NOU','NE_PER',NULL,1),(90667,'v. saaftingen','',NULL,'NOU','NE_PER',NULL,1),(90668,'dolegen','',NULL,'NOU','NE_PER',NULL,1),(90669,'van der dolegen','',NULL,'NOU','NE_PER',NULL,1),(90670,'dommekracht','',NULL,'NOU','NE_PER',NULL,1),(90671,'joanna donckers','',NULL,'NOU','NE_PER',NULL,1),(90672,'nieltjen','',NULL,'NOU','NE_PER',NULL,1),(90673,'nieltjen donckers','',NULL,'NOU','NE_PER',NULL,1),(90674,'doneau','','PND_124664075','NOU','NE_PER',NULL,1),(90675,'v. dongen','',NULL,'NOU','NE_PER',NULL,1),(90676,'joost donkersloot','',NULL,'NOU','NE_PER',NULL,1),(90677,'donorius','',NULL,'NOU','NE_PER',NULL,1),(90678,'maria van dooren','',NULL,'NOU','NE_PER',NULL,1),(90679,'abrabanel dormido','',NULL,'NOU','NE_PER',NULL,1),(90680,'dornum','','PND_119656620','NOU','NE_PER',NULL,1),(90681,'doornum','',NULL,'NOU','NE_PER',NULL,1),(90682,'v. attena v. dornum','',NULL,'NOU','NE_PER',NULL,1),(90683,'doroër','',NULL,'NOU','NE_PER',NULL,1),(90684,'dorto','',NULL,'NOU','NE_PER',NULL,1),(90685,'dorothea van dorp','',NULL,'NOU','NE_PER',NULL,1),(90686,'van dorregeest','',NULL,'NOU','NE_PER',NULL,1),(90687,'dortsman','',NULL,'NOU','NE_PER',NULL,1),(90688,'dorvillius','',NULL,'NOU','NE_PER',NULL,1),(90689,'jancko','',NULL,'NOU','NE_PER',NULL,1),(90690,'jancko douwama','','PND_104236086','NOU','NE_PER',NULL,1),(90691,'douwma','',NULL,'NOU','NE_PER',NULL,1),(90692,'van douwma','',NULL,'NOU','NE_PER',NULL,1),(90693,'drachsdorff','','PND_104202793','NOU','NE_PER',NULL,1),(90694,'von drachsdorff','',NULL,'NOU','NE_PER',NULL,1),(90695,'draisma','',NULL,'NOU','NE_PER',NULL,1),(90696,'draaisma','','PND_12081269X','NOU','NE_PER',NULL,1),(90697,'drewe','','PND_129892394','NOU','NE_PER',NULL,1),(90698,'drewes','','PND_137017340','NOU','NE_PER',NULL,1),(90699,'drew','','PND_137019262','NOU','NE_PER',NULL,1),(90700,'van der dreyscher','',NULL,'NOU','NE_PER',NULL,1),(90701,'v. d. driessche','',NULL,'NOU','NE_PER',NULL,1),(90702,'jan driessen','',NULL,'NOU','NE_PER',NULL,1),(90703,'van drillenburch','',NULL,'NOU','NE_PER',NULL,1),(90704,'remigius driutius','',NULL,'NOU','NE_PER',NULL,1),(90705,'petri drogenham','',NULL,'NOU','NE_PER',NULL,1),(90706,'droochsloot','',NULL,'NOU','NE_PER',NULL,1),(90707,'drunaeus','',NULL,'NOU','NE_PER',NULL,1),(90708,'druwe','','PND_110963466','NOU','NE_PER',NULL,1),(90709,'druw','',NULL,'NOU','NE_PER',NULL,1),(90710,'van druyvestein','',NULL,'NOU','NE_PER',NULL,1),(90711,'levy duarte','',NULL,'NOU','NE_PER',NULL,1),(90712,'duban','','PND_119658054','NOU','NE_PER',NULL,1),(90713,'dubben','','PND_132709163','NOU','NE_PER',NULL,1),(90714,'dublanc','','PND_12765481X','NOU','NE_PER',NULL,1),(90715,'ducherius','','PND_119658259','NOU','NE_PER',NULL,1),(90716,'duchesne','','PND_136648134','NOU','NE_PER',NULL,1),(90717,'v. d. eycke duchesne','',NULL,'NOU','NE_PER',NULL,1),(90718,'ducis','','PND_124631517','NOU','NE_PER',NULL,1),(90719,'le ducq','','PND_131912690','NOU','NE_PER',NULL,1),(90720,'maria schmidt duim','',NULL,'NOU','NE_PER',NULL,1),(90721,'duive','',NULL,'NOU','NE_PER',NULL,1),(90722,'duijve','',NULL,'NOU','NE_PER',NULL,1),(90723,'henrica v. duivenvoorde','',NULL,'NOU','NE_PER',NULL,1),(90725,'gart','',NULL,'NOU','NE_PER',NULL,1),(90726,'gaert van dulcken','',NULL,'NOU','NE_PER',NULL,1),(90727,'joan dullaart','','PND_101463383','NOU','NE_PER',NULL,1),(90728,'van dulmanhorst','',NULL,'NOU','NE_PER',NULL,1),(90729,'v. d. haghen','',NULL,'NOU','NE_PER',NULL,1),(90730,'dumaeus','',NULL,'NOU','NE_PER',NULL,1),(90731,'due','','PND_136682707','RES(type=foreign)','NE_PER',NULL,1),(90732,'du mont','',NULL,'NOU','NE_PER',NULL,1),(90733,'dumortier','','PND_135213762','NOU','NE_PER',NULL,1),(90734,'van den dungen','',NULL,'NOU','NE_PER',NULL,1),(90735,'dunis','','PND_100956815','NOU','NE_PER',NULL,1),(90736,'du prée','',NULL,'NOU','NE_PER',NULL,1),(90737,'catharina de durbuy','',NULL,'NOU','NE_PER',NULL,1),(90738,'durie','','PND_132427931','NOU','NE_PER',NULL,1),(90739,'v. duuren','',NULL,'NOU','NE_PER',NULL,1),(90740,'jacob duym','','PND_102250650','NOU','NE_PER',NULL,1),(90741,'adam v. d. duyn','',NULL,'NOU','NE_PER',NULL,1),(90742,'v. d. duyn','',NULL,'NOU','NE_PER',NULL,1),(90743,'ildefonsus','',NULL,'NOU','NE_PER',NULL,1),(90744,'w. cz. duyster','',NULL,'NOU','NE_PER',NULL,1),(90745,'den duyts','',NULL,'NOU','NE_PER',NULL,1),(90746,'v. leeuwen van duyvenbode','',NULL,'NOU','NE_PER',NULL,1),(90747,'v. dwingel wiltinck','',NULL,'NOU','NE_PER',NULL,1),(90748,'v. dwingeloo wiltinck','',NULL,'NOU','NE_PER',NULL,1),(90749,'dayken','',NULL,'NOU','NE_PER',NULL,1),(90750,'dayken dyerkens','',NULL,'NOU','NE_PER',NULL,1),(90751,'margaretha van dijk','',NULL,'NOU','NE_PER',NULL,1),(90752,'pieter van dijke','',NULL,'NOU','NE_PER',NULL,1),(90753,'v. echten tot echten','',NULL,'NOU','NE_PER',NULL,1),(90754,'ecoma','',NULL,'NOU','NE_PER',NULL,1),(90755,'edegem','',NULL,'NOU','NE_PER',NULL,1),(90756,'v. edegem','',NULL,'NOU','NE_PER',NULL,1),(90758,'van eeke','',NULL,'NOU','NE_PER',NULL,1),(90759,'v. eemskercke','',NULL,'NOU','NE_PER',NULL,1),(90760,'simonis d\'eemstede','',NULL,'NOU','NE_PER',NULL,1),(90761,'eenhoorne','',NULL,'NOU','NE_PER',NULL,1),(90762,'d\'eenhoorne','',NULL,'NOU','NE_PER',NULL,1),(90763,'westerbeek v. eerten','',NULL,'NOU','NE_PER',NULL,1),(90765,'van egher v. kalkar','',NULL,'NOU','NE_PER',NULL,1),(90766,'egilbertus','',NULL,'NOU','NE_PER',NULL,1),(90767,'egiboldus','',NULL,'NOU','NE_PER',NULL,1),(90768,'lamoraal van egmond','','PND_118529153','NOU','NE_PER',NULL,1),(90769,'willem van egmond','',NULL,'NOU','NE_PER',NULL,1),(90770,'wouter van egmond','',NULL,'NOU','NE_PER',NULL,1),(90771,'van egmond nagel','',NULL,'NOU','NE_PER',NULL,1),(90772,'maria van egmond van de nijenburg','',NULL,'NOU','NE_PER',NULL,1),(90773,'ehlbrecht','',NULL,'NOU','NE_PER',NULL,1),(90774,'eise','',NULL,'NOU','NE_PER',NULL,1),(90775,'eise eisinga','',NULL,'NOU','NE_PER',NULL,1),(90776,'aeris','',NULL,'NOU','NE_PER',NULL,1),(90777,'aeris elbertsz','',NULL,'NOU','NE_PER',NULL,1),(90778,'eliasz','',NULL,'NOU','NE_PER',NULL,1),(90779,'pickenoy','','PND_133639878','NOU','NE_PER',NULL,1),(90780,'eliasz pickenoy','',NULL,'NOU','NE_PER',NULL,1),(90781,'janssens elinga','','PND_100784143','NOU','NE_PER',NULL,1),(90782,'elisman','',NULL,'NOU','NE_PER',NULL,1),(90783,'ellini','',NULL,'NOU','NE_PER',NULL,1),(90784,'v. hoorn','',NULL,'NOU','NE_PER',NULL,1),(90785,'de elsen','',NULL,'NOU','NE_PER',NULL,1),(90787,'van eyndhout','',NULL,'NOU','NE_PER',NULL,1),(90788,'ipe','',NULL,'NOU','NE_PER',NULL,1),(90789,'ipe eltkens','',NULL,'NOU','NE_PER',NULL,1),(90790,'philib.','',NULL,'NOU','NE_PER',NULL,1),(90791,'emanuel philib. v. savoye','',NULL,'NOU','NE_PER',NULL,1),(90792,'louis embach','',NULL,'NOU','NE_PER',NULL,1),(90793,'everardi d\'embda','',NULL,'NOU','NE_PER',NULL,1),(90794,'de groot v. embden','',NULL,'NOU','NE_PER',NULL,1),(90795,'ubbo emmius','','PND_118684531','NOU','NE_PER',NULL,1),(90796,'lombaerts van enckevoirt','',NULL,'NOU','NE_PER',NULL,1),(90797,'petrus van den ende','',NULL,'NOU','NE_PER',NULL,1),(90798,'entens v. mentheda','',NULL,'NOU','NE_PER',NULL,1),(90799,'ephippius','',NULL,'NOU','NE_PER',NULL,1),(90800,'erasmus van rotterdam','','PND_118530666','NOU','NE_PER',NULL,1),(90801,'erhardi','','PND_13623979X','NOU','NE_PER',NULL,1),(90802,'archangelus','',NULL,'NOU','NE_PER',NULL,1),(90803,'archangelus ermers','',NULL,'NOU','NE_PER',NULL,1),(90804,'ernsthuys','','PND_100875823','NOU','NE_PER',NULL,1),(90805,'henrica van erp','','PND_137081111','NOU','NE_PER',NULL,1),(90806,'antonia van erp van het holt','',NULL,'NOU','NE_PER',NULL,1),(90807,'van erven','',NULL,'NOU','NE_PER',NULL,1),(90808,'erwachterus','',NULL,'NOU','NE_PER',NULL,1),(90809,'v. d. esch','',NULL,'NOU','NE_PER',NULL,1),(90810,'esschen','','PND_118061410','NOU','NE_PER',NULL,1),(90811,'van den esschen','',NULL,'NOU','NE_PER',NULL,1),(90812,'susanna van etten','',NULL,'NOU','NE_PER',NULL,1),(90813,'die ever','',NULL,'NOU','NE_PER',NULL,1),(90814,'janus everardi','',NULL,'NOU','NE_PER',NULL,1),(90815,'grudius','','PND_123558328','NOU','NE_PER',NULL,1),(90816,'grutus','',NULL,'NOU','NE_PER',NULL,1),(90817,'popco everardi','',NULL,'NOU','NE_PER',NULL,1),(90818,'everbode','',NULL,'NOU','NE_PER',NULL,1),(90819,'v. everbode','',NULL,'NOU','NE_PER',NULL,1),(90820,'v. eindhoven everhardi','',NULL,'NOU','NE_PER',NULL,1),(90821,'everhof','',NULL,'NOU','NE_PER',NULL,1),(90822,'willem eversdijk','','PND_13218866X','NOU','NE_PER',NULL,1),(90823,'van ewic','',NULL,'NOU','NE_PER',NULL,1),(90824,'van ewyck','',NULL,'NOU','NE_PER',NULL,1),(90825,'goyart','',NULL,'NOU','NE_PER',NULL,1),(90826,'goyart van eyck','',NULL,'NOU','NE_PER',NULL,1),(90827,'maria van eyck de nunen','',NULL,'NOU','NE_PER',NULL,1),(90828,'sprenger v. eijk','',NULL,'NOU','NE_PER',NULL,1),(90829,'johanna van eyll','',NULL,'NOU','NE_PER',NULL,1),(90831,'v. rode','',NULL,'NOU','NE_PER',NULL,1),(90832,'timaeus faber','','PND_104374446','NOU','NE_PER',NULL,1),(90833,'faber van bouma','','PND_100468780','NOU','NE_PER',NULL,1),(90834,'faber v. riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(90835,'fabius boonen','',NULL,'NOU','NE_PER',NULL,1),(90836,'jan fabius','','PND_101501897','NOU','NE_PER',NULL,1),(90837,'fabri smets','',NULL,'NOU','NE_PER',NULL,1),(90838,'bruno fabricius','','PND_137086660','NOU','NE_PER',NULL,1),(90839,'barent fabritius','','PND_122259793','NOU','NE_PER',NULL,1),(90840,'carel fabritius','','PND_118682962','NOU','NE_PER',NULL,1),(90841,'fabritius schutter','',NULL,'NOU','NE_PER',NULL,1),(90842,'de faeno','',NULL,'NOU','NE_PER',NULL,1),(90843,'v. d. hoye','',NULL,'NOU','NE_PER',NULL,1),(90844,'willem fagel','',NULL,'NOU','NE_PER',NULL,1),(90845,'falcoburgius','','PND_123879760','NOU','NE_PER',NULL,1),(90846,'jan du fay','',NULL,'NOU','NE_PER',NULL,1),(90847,'maria feith','',NULL,'NOU','NE_PER',NULL,1),(90848,'fellenius','','PND_120897377','NOU','NE_PER',NULL,1),(90849,'feno','',NULL,'NOU','NE_PER',NULL,1),(90850,'de feno','',NULL,'NOU','NE_PER',NULL,1),(90851,'ferrewaerde','',NULL,'NOU','NE_PER',NULL,1),(90852,'v. ferrewaerde','',NULL,'NOU','NE_PER',NULL,1),(90853,'ferwer','','PND_114523916','NOU','NE_PER',NULL,1),(90854,'die ferwer','',NULL,'NOU','NE_PER',NULL,1),(90855,'feyler','','PND_132486539','NOU','NE_PER',NULL,1),(90856,'filer','','PND_134306252','NOU','NE_PER',NULL,1),(90857,'de feyler','',NULL,'NOU','NE_PER',NULL,1),(90858,'flamingius','',NULL,'NOU','NE_PER',NULL,1),(90859,'de flavard de wolff','',NULL,'NOU','NE_PER',NULL,1),(90860,'flemin','',NULL,'NOU','NE_PER',NULL,1),(90861,'fleurkens','',NULL,'NOU','NE_PER',NULL,1),(90862,'govert flinck','','PND_123380103','NOU','NE_PER',NULL,1),(90863,'floor','',NULL,'NOU','NE_PER',NULL,1),(90864,'florager','',NULL,'NOU','NE_PER',NULL,1),(90865,'foecke floris','',NULL,'NOU','NE_PER',NULL,1),(90866,'pieter floriszoon','',NULL,'NOU','NE_PER',NULL,1),(90867,'ynso','',NULL,'NOU','NE_PER',NULL,1),(90868,'ynso fockema','',NULL,'NOU','NE_PER',NULL,1),(90869,'van focquenbroch','',NULL,'NOU','NE_PER',NULL,1),(90870,'foekel','',NULL,'NOU','NE_PER',NULL,1),(90871,'fogelsanck','',NULL,'NOU','NE_PER',NULL,1),(90872,'catharina fokke','',NULL,'NOU','NE_PER',NULL,1),(90873,'fokke simonsz.','',NULL,'NOU','NE_PER',NULL,1),(90874,'claude fontaine','','PND_128657006','NOU','NE_PER',NULL,1),(90875,'de dieu fontein verschuir v. heilo','',NULL,'NOU','NE_PER',NULL,1),(90876,'petrus forestus','','PND_118994808','NOU','NE_PER',NULL,1),(90877,'fossa','','PND_134375947','NOU','NE_PER',NULL,1),(90878,'de fossa','',NULL,'NOU','NE_PER',NULL,1),(90879,'v. d. fosse','',NULL,'NOU','NE_PER',NULL,1),(90880,'franconis','',NULL,'NOU','NE_PER',NULL,1),(90881,'pauli franconis','',NULL,'NOU','NE_PER',NULL,1),(90882,'francysone','',NULL,'NOU','NE_PER',NULL,1),(90883,'abel frankena','',NULL,'NOU','NE_PER',NULL,1),(90884,'elias fransen','',NULL,'NOU','NE_PER',NULL,1),(90885,'willem fransz','',NULL,'NOU','NE_PER',NULL,1),(90886,'wouter fransz','',NULL,'NOU','NE_PER',NULL,1),(90887,'fredeland','',NULL,'NOU','NE_PER',NULL,1),(90888,'fredewolt','',NULL,'NOU','NE_PER',NULL,1),(90889,'frencelius','','PND_130221279','NOU','NE_PER',NULL,1),(90890,'frericx snijder','',NULL,'NOU','NE_PER',NULL,1),(90891,'fresne','','PND_135619130','NOU','NE_PER',NULL,1),(90892,'du fresne','',NULL,'NOU','NE_PER',NULL,1),(90893,'de frey','',NULL,'NOU','NE_PER',NULL,1),(90894,'freydis','',NULL,'NOU','NE_PER',NULL,1),(90895,'friaarts','',NULL,'NOU','NE_PER',NULL,1),(90896,'friedrichfeld','',NULL,'NOU','NE_PER',NULL,1),(90897,'maerten fries','',NULL,'NOU','NE_PER',NULL,1),(90898,'agricola frisius','',NULL,'NOU','NE_PER',NULL,1),(90899,'gemma frisius','','PND_111548993','NOU','NE_PER',NULL,1),(90900,'frydema','',NULL,'NOU','NE_PER',NULL,1),(90901,'bern. fullenius','',NULL,'NOU','NE_PER',NULL,1),(90902,'gaaikinga','',NULL,'NOU','NE_PER',NULL,1),(90903,'v. d. gaet','',NULL,'NOU','NE_PER',NULL,1),(90904,'galenus az. de haan','',NULL,'NOU','NE_PER',NULL,1),(90905,'gallas','','PND_136536271','NOU','NE_PER',NULL,1),(90906,'gales','','PND_134380703','NOU','NE_PER',NULL,1),(90907,'galles','','PND_134268636','NOU','NE_PER',NULL,1),(90908,'gallot','','PND_134380940','NOU','NE_PER',NULL,1),(90909,'gandavo','','PND_11870981X','NOU','NE_PER',NULL,1),(90910,'de gandavo eustachius','',NULL,'NOU','NE_PER',NULL,1),(90911,'v. ghendt','',NULL,'NOU','NE_PER',NULL,1),(90912,'gandavus','',NULL,'NOU','NE_PER',NULL,1),(90913,'v. germez','',NULL,'NOU','NE_PER',NULL,1),(90914,'garmez','',NULL,'NOU','NE_PER',NULL,1),(90915,'v. garmez','',NULL,'NOU','NE_PER',NULL,1),(90916,'v. gaveren','',NULL,'NOU','NE_PER',NULL,1),(90917,'gedeonis','',NULL,'NOU','NE_PER',NULL,1),(90918,'jan van geelen','',NULL,'NOU','NE_PER',NULL,1),(90919,'jan van geel','','PND_124602312','NOU','NE_PER',NULL,1),(90920,'geertgen','',NULL,'NOU','NE_PER',NULL,1),(90921,'geertgen tot st. jans','',NULL,'NOU','NE_PER',NULL,1),(90922,'v. geertruidenberg','',NULL,'NOU','NE_PER',NULL,1),(90923,'v. geffen','',NULL,'NOU','NE_PER',NULL,1),(90924,'geilhoven','','PND_102466424','NOU','NE_PER',NULL,1),(90925,'aart de gelder','',NULL,'NOU','NE_PER',NULL,1),(90926,'jan de gelder','',NULL,'NOU','NE_PER',NULL,1),(90927,'gellicanus','',NULL,'NOU','NE_PER',NULL,1),(90928,'foppo','',NULL,'NOU','NE_PER',NULL,1),(90929,'foppo gellius','',NULL,'NOU','NE_PER',NULL,1),(90930,'v. gelre','',NULL,'NOU','NE_PER',NULL,1),(90931,'gemenich','',NULL,'NOU','NE_PER',NULL,1),(90932,'gemenis','',NULL,'NOU','NE_PER',NULL,1),(90933,'v. gennep','',NULL,'NOU','NE_PER',NULL,1),(90934,'willem van gent','','PND_128819545','NOU','NE_PER',NULL,1),(90935,'willem v. gent','',NULL,'NOU','NE_PER',NULL,1),(90936,'gerardi terentius','',NULL,'NOU','NE_PER',NULL,1),(90937,'gerdtsson','',NULL,'NOU','NE_PER',NULL,1),(90938,'gerrst','',NULL,'NOU','NE_PER',NULL,1),(90939,'hendrik gerhard','','PND_12396461X','NOU','NE_PER',NULL,1),(90940,'hubert gerhard','','PND_122114663','NOU','NE_PER',NULL,1),(90941,'gerhard v. leyden','',NULL,'NOU','NE_PER',NULL,1),(90942,'galtus germersz.','',NULL,'NOU','NE_PER',NULL,1),(90943,'gernius','',NULL,'NOU','NE_PER',NULL,1),(90944,'dirck gerrits','',NULL,'NOU','NE_PER',NULL,1),(90945,'jan gerrits','',NULL,'NOU','NE_PER',NULL,1),(90946,'lubbert gerrits','','PND_104068507','NOU','NE_PER',NULL,1),(90947,'gerrit gerritsen','',NULL,'NOU','NE_PER',NULL,1),(90948,'gerritsz pomp','',NULL,'NOU','NE_PER',NULL,1),(90949,'gerben','',NULL,'NOU','NE_PER',NULL,1),(90950,'gerben gerritsz','',NULL,'NOU','NE_PER',NULL,1),(90951,'hendrik gerritsz','',NULL,'NOU','NE_PER',NULL,1),(90952,'herman gerritsz.','',NULL,'NOU','NE_PER',NULL,1),(90953,'peter gerritsz.','',NULL,'NOU','NE_PER',NULL,1),(90954,'jan gerritzen','',NULL,'NOU','NE_PER',NULL,1),(90955,'gervais','','PND_136985319','NOU','NE_PER',NULL,1),(90956,'jan van gessel','',NULL,'NOU','NE_PER',NULL,1),(90957,'v. gestel','',NULL,'NOU','NE_PER',NULL,1),(90958,'geulincx','','PND_118717162','NOU','NE_PER',NULL,1),(90959,'jan v. geuns','',NULL,'NOU','NE_PER',NULL,1),(90960,'v. geuns','',NULL,'NOU','NE_PER',NULL,1),(90961,'gevarts','',NULL,'NOU','NE_PER',NULL,1),(90962,'gevaerts','','PND_104276231','NOU','NE_PER',NULL,1),(90963,'gevaertz','',NULL,'NOU','NE_PER',NULL,1),(90964,'gevarts colen','',NULL,'NOU','NE_PER',NULL,1),(90965,'v. d. geyn','',NULL,'NOU','NE_PER',NULL,1),(90966,'van gheelen','',NULL,'NOU','NE_PER',NULL,1),(90967,'v. ghiffen','',NULL,'NOU','NE_PER',NULL,1),(90968,'v. ghoor','',NULL,'NOU','NE_PER',NULL,1),(90969,'maria van de ghoor','',NULL,'NOU','NE_PER',NULL,1),(90970,'clara ghijben','',NULL,'NOU','NE_PER',NULL,1),(90971,'maay','',NULL,'NOU','NE_PER',NULL,1),(90972,'ghyben maay','',NULL,'NOU','NE_PER',NULL,1),(90973,'ghybens','',NULL,'NOU','NE_PER',NULL,1),(90974,'ghybens clercx','',NULL,'NOU','NE_PER',NULL,1),(90976,'wilhelmina gips','',NULL,'NOU','NE_PER',NULL,1),(90977,'de giselaer','',NULL,'NOU','NE_PER',NULL,1),(90978,'giudici','','PND_137011059','NOU','NE_PER',NULL,1),(90979,'jan giudici','',NULL,'NOU','NE_PER',NULL,1),(90980,'gilles de glarges','','PND_120181517','NOU','NE_PER',NULL,1),(90981,'glauber','','PND_136732372','NOU','NE_PER',NULL,1),(90982,'de glymes v. bergen','',NULL,'NOU','NE_PER',NULL,1),(90983,'v. gobbelschroy','',NULL,'NOU','NE_PER',NULL,1),(90984,'goberons','',NULL,'NOU','NE_PER',NULL,1),(90985,'eolt','',NULL,'NOU','NE_PER',NULL,1),(90986,'eolt gockinga','',NULL,'NOU','NE_PER',NULL,1),(90987,'margaretha godewijk','',NULL,'NOU','NE_PER',NULL,1),(90988,'pieter godewijk','',NULL,'NOU','NE_PER',NULL,1),(90989,'godschalks v. elten','',NULL,'NOU','NE_PER',NULL,1),(90990,'damianus','',NULL,'NOU','NE_PER',NULL,1),(90991,'damianus à goës','',NULL,'NOU','NE_PER',NULL,1),(90992,'martini de goes','',NULL,'NOU','NE_PER',NULL,1),(90993,'goetgebuer onraet','',NULL,'NOU','NE_PER',NULL,1),(90994,'golfius','',NULL,'NOU','NE_PER',NULL,1),(90995,'v. d. gon netscher','',NULL,'NOU','NE_PER',NULL,1),(90996,'gondulphus','',NULL,'NOU','NE_PER',NULL,1),(90997,'goorts v. d. horst','',NULL,'NOU','NE_PER',NULL,1),(90998,'gorde','','PND_107933101','NOU','NE_PER',NULL,1),(90999,'v. gorde','',NULL,'NOU','NE_PER',NULL,1),(91000,'graeuw gordon','',NULL,'NOU','NE_PER',NULL,1),(91001,'goris v. iersel','',NULL,'NOU','NE_PER',NULL,1),(91002,'v. gorkum','',NULL,'NOU','NE_PER',NULL,1),(91003,'gosfort','',NULL,'NOU','NE_PER',NULL,1),(91004,'wessel gosfort','',NULL,'NOU','NE_PER',NULL,1),(91005,'gossaert v. mabuse','',NULL,'NOU','NE_PER',NULL,1),(91006,'gosuini','',NULL,'NOU','NE_PER',NULL,1),(91007,'à gotha','',NULL,'NOU','NE_PER',NULL,1),(91008,'goudbloits','',NULL,'NOU','NE_PER',NULL,1),(91009,'van der gouwe','',NULL,'NOU','NE_PER',NULL,1),(91010,'jan de graaf','','PND_129298492','NOU','NE_PER',NULL,1),(91011,'v. d. graaff','',NULL,'NOU','NE_PER',NULL,1),(91012,'de graauw','',NULL,'NOU','NE_PER',NULL,1),(91013,'v. \'s gravezande','',NULL,'NOU','NE_PER',NULL,1),(91014,'v. graes','',NULL,'NOU','NE_PER',NULL,1),(91015,'gramont','','PND_132489449','NOU','NE_PER',NULL,1),(91016,'de gramont de guiche','',NULL,'NOU','NE_PER',NULL,1),(91017,'perrenot granvelle','',NULL,'NOU','NE_PER',NULL,1),(91018,'jan grave','',NULL,'NOU','NE_PER',NULL,1),(91019,'v. grave','',NULL,'NOU','NE_PER',NULL,1),(91020,'frans graven','',NULL,'NOU','NE_PER',NULL,1),(91021,'gravia','','PND_124901913','NOU','NE_PER',NULL,1),(91022,'de gravia','',NULL,'NOU','NE_PER',NULL,1),(91023,'v. reymerswaal','',NULL,'NOU','NE_PER',NULL,1),(91024,'v. d. graaf','',NULL,'NOU','NE_PER',NULL,1),(91025,'greffe','','PND_128672110','NOU','NE_PER',NULL,1),(91026,'greft','',NULL,'NOU','NE_PER',NULL,1),(91027,'greffrade','',NULL,'NOU','NE_PER',NULL,1),(91028,'grew','','PND_133989534','NOU','NE_PER',NULL,1),(91029,'grief','','PND_133766152','NOU','NE_PER',NULL,1),(91030,'gryff','','PND_136150373','NOU','NE_PER',NULL,1),(91031,'sibylle v. griethuysen','',NULL,'NOU','NE_PER',NULL,1),(91032,'grisart','','PND_107403501','NOU','NE_PER',NULL,1),(91033,'grijsaart','',NULL,'NOU','NE_PER',NULL,1),(91034,'groenewegen v. d. made','',NULL,'NOU','NE_PER',NULL,1),(91035,'de ruever groneman','',NULL,'NOU','NE_PER',NULL,1),(91036,'v. groningen','',NULL,'NOU','NE_PER',NULL,1),(91037,'swart van groningen','','PND_122748379','NOU','NE_PER',NULL,1),(91038,'gronouw','',NULL,'NOU','NE_PER',NULL,1),(91039,'i van gronsveld','',NULL,'NOU','NE_PER',NULL,1),(91040,'ii van gronsveld','',NULL,'NOU','NE_PER',NULL,1),(91041,'iii van gronsveld','',NULL,'NOU','NE_PER',NULL,1),(91042,'jan van gronsvelt','',NULL,'NOU','NE_PER',NULL,1),(91043,'groot hinlopen','',NULL,'NOU','NE_PER',NULL,1),(91044,'v. d. grotenacker','',NULL,'NOU','NE_PER',NULL,1),(91045,'janus grotius','',NULL,'NOU','NE_PER',NULL,1),(91046,'grouw','',NULL,'NOU','NE_PER',NULL,1),(91047,'v. grouw','',NULL,'NOU','NE_PER',NULL,1),(91048,'gerbens v. grouw','',NULL,'NOU','NE_PER',NULL,1),(91049,'grouwel','',NULL,'NOU','NE_PER',NULL,1),(91050,'grumbach','','PND_13646940X','NOU','NE_PER',NULL,1),(91051,'von grumbach','',NULL,'NOU','NE_PER',NULL,1),(91052,'de grutus','',NULL,'NOU','NE_PER',NULL,1),(91054,'isab.','',NULL,'NOU','NE_PER',NULL,1),(91055,'isab. van grijpskerke','',NULL,'NOU','NE_PER',NULL,1),(91056,'henrici gualtheri','',NULL,'NOU','NE_PER',NULL,1),(91057,'jan guepin','',NULL,'NOU','NE_PER',NULL,1),(91058,'jonathan guer','',NULL,'NOU','NE_PER',NULL,1),(91059,'gulikers','','PND_135182239','NOU','NE_PER',NULL,1),(91060,'claes gysbertsz','',NULL,'NOU','NE_PER',NULL,1),(91061,'gijsbertsz v. arnhem','',NULL,'NOU','NE_PER',NULL,1),(91062,'gijsels van lier','',NULL,'NOU','NE_PER',NULL,1),(91063,'gysselbrechts','',NULL,'NOU','NE_PER',NULL,1),(91066,'v. hangest d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(91067,'haakma tresling','',NULL,'NOU','NE_PER',NULL,1),(91068,'galenus de haan','',NULL,'NOU','NE_PER',NULL,1),(91069,'hilarius de haan','',NULL,'NOU','NE_PER',NULL,1),(91070,'hugo de haarlem','',NULL,'NOU','NE_PER',NULL,1),(91071,'hackaert','','PND_118544268','NOU','NE_PER',NULL,1),(91072,'haddeman','','PND_131894439','NOU','NE_PER',NULL,1),(91073,'dirk v. haeften','',NULL,'NOU','NE_PER',NULL,1),(91074,'v. haeften','',NULL,'NOU','NE_PER',NULL,1),(91075,'v. d. haegen','',NULL,'NOU','NE_PER',NULL,1),(91076,'adolf van haemstede','',NULL,'NOU','NE_PER',NULL,1),(91077,'dirk haen','',NULL,'NOU','NE_PER',NULL,1),(91078,'van haensbergen','',NULL,'NOU','NE_PER',NULL,1),(91079,'van der haer v. campens nieuwland','',NULL,'NOU','NE_PER',NULL,1),(91080,'v. haersma','',NULL,'NOU','NE_PER',NULL,1),(91081,'arend v. haersolte','',NULL,'NOU','NE_PER',NULL,1),(91082,'v. haerst haersolte','',NULL,'NOU','NE_PER',NULL,1),(91083,'joris v. d. hagen','',NULL,'NOU','NE_PER',NULL,1),(91084,'galtus v. hagerbeer','',NULL,'NOU','NE_PER',NULL,1),(91085,'haimis','',NULL,'NOU','NE_PER',NULL,1),(91086,'ages haitsma','',NULL,'NOU','NE_PER',NULL,1),(91087,'teresteyn v. halewijn','',NULL,'NOU','NE_PER',NULL,1),(91088,'v. halle','',NULL,'NOU','NE_PER',NULL,1),(91089,'dirck hals','','PND_124403867','NOU','NE_PER',NULL,1),(91090,'frans hals','','PND_118545221','NOU','NE_PER',NULL,1),(91091,'harmen hals','',NULL,'NOU','NE_PER',NULL,1),(91092,'de hames','',NULL,'NOU','NE_PER',NULL,1),(91093,'de hammes','',NULL,'NOU','NE_PER',NULL,1),(91094,'hamstedius','','PND_11969641X','NOU','NE_PER',NULL,1),(91095,'van hamswer','',NULL,'NOU','NE_PER',NULL,1),(91096,'hanecroot','',NULL,'NOU','NE_PER',NULL,1),(91097,'de haneron','',NULL,'NOU','NE_PER',NULL,1),(91098,'v. hangest genlis d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(91099,'v. hangest d\'yvoy v. mijdrecht','',NULL,'NOU','NE_PER',NULL,1),(91101,'jan van thye hannes','',NULL,'NOU','NE_PER',NULL,1),(91102,'johannis hans','',NULL,'NOU','NE_PER',NULL,1),(91103,'haraeus verhaer','',NULL,'NOU','NE_PER',NULL,1),(91104,'harbach','','PND_133908097','NOU','NE_PER',NULL,1),(91105,'pibo','',NULL,'NOU','NE_PER',NULL,1),(91106,'pibo van harda','',NULL,'NOU','NE_PER',NULL,1),(91107,'hardbert','',NULL,'NOU','NE_PER',NULL,1),(91108,'v. hardenbroek','',NULL,'NOU','NE_PER',NULL,1),(91109,'hardenier','',NULL,'NOU','NE_PER',NULL,1),(91110,'den harder','',NULL,'NOU','NE_PER',NULL,1),(91111,'hardwich','',NULL,'NOU','NE_PER',NULL,1),(91112,'hartwig','','PND_137173873','NOU','NE_PER',NULL,1),(91113,'hartwich','','PND_136762166,PND_136970486','NOU','NE_PER',NULL,1),(91114,'hartwigg','',NULL,'NOU','NE_PER',NULL,1),(91115,'adam van haren','',NULL,'NOU','NE_PER',NULL,1),(91116,'v. haren noman','',NULL,'NOU','NE_PER',NULL,1),(91117,'ernst van harinxma thoe slooten','',NULL,'NOU','NE_PER',NULL,1),(91119,'jan harmensz.','',NULL,'NOU','NE_PER',NULL,1),(91120,'harritius','',NULL,'NOU','NE_PER',NULL,1),(91121,'heenstra','',NULL,'NOU','NE_PER',NULL,1),(91122,'feye van heenstra','',NULL,'NOU','NE_PER',NULL,1),(91123,'van hartenvelt','',NULL,'NOU','NE_PER',NULL,1),(91124,'henri hartog','','PND_116502452','NOU','NE_PER',NULL,1),(91125,'paulus hartog','',NULL,'NOU','NE_PER',NULL,1),(91126,'harvitius','',NULL,'NOU','NE_PER',NULL,1),(91127,'elsebe','',NULL,'NOU','NE_PER',NULL,1),(91128,'elsabé','',NULL,'NOU','NE_PER',NULL,1),(91129,'elsebe hasenbroecks','',NULL,'NOU','NE_PER',NULL,1),(91130,'hasevoet','',NULL,'NOU','NE_PER',NULL,1),(91131,'v. hasselt goetbloet','',NULL,'NOU','NE_PER',NULL,1),(91132,'hateren','',NULL,'NOU','NE_PER',NULL,1),(91133,'van hateren','',NULL,'NOU','NE_PER',NULL,1),(91134,'haubois','','PND_12886348X','NOU','NE_PER',NULL,1),(91135,'de zoete van haultain','',NULL,'NOU','NE_PER',NULL,1),(91136,'hawkshaw','','PND_135116171','NOU','NE_PER',NULL,1),(91137,'hayes','','PND_137144946','NOU','NE_PER',NULL,1),(91138,'haijes','',NULL,'NOU','NE_PER',NULL,1),(91139,'haijez','',NULL,'NOU','NE_PER',NULL,1),(91141,'v. heeckeren v. wassenaer twickel','',NULL,'NOU','NE_PER',NULL,1),(91142,'de heem','',NULL,'NOU','NE_PER',NULL,1),(91143,'claes v. heemskerck','',NULL,'NOU','NE_PER',NULL,1),(91144,'jan van heemskerck','',NULL,'NOU','NE_PER',NULL,1),(91145,'van heemskerck van beest','',NULL,'NOU','NE_PER',NULL,1),(91146,'maarten v. heemskerk','',NULL,'NOU','NE_PER',NULL,1),(91147,'heemskerk van der heck','',NULL,'NOU','NE_PER',NULL,1),(91148,'georg v. heemstra','',NULL,'NOU','NE_PER',NULL,1),(91149,'v. heenvliet','',NULL,'NOU','NE_PER',NULL,1),(91150,'gertrudis','','PND_100968244,PND_10431589X,PND_10431589X,PND_118691007,PND_118691007,PND_118691007,PND_118691007,PND_118691007,PND_118691007,PND_118691007,PND_119685213,PND_12902807X','NOU','NE_PER',NULL,1),(91151,'geertrudis','',NULL,'NOU','NE_PER',NULL,1),(91152,'gertrudis van heerdt','',NULL,'NOU','NE_PER',NULL,1),(91153,'margriet heeren','',NULL,'NOU','NE_PER',NULL,1),(91154,'catharina van hees','',NULL,'NOU','NE_PER',NULL,1),(91155,'v. heeze','',NULL,'NOU','NE_PER',NULL,1),(91156,'v. d. heide','',NULL,'NOU','NE_PER',NULL,1),(91748,'v. merlen','',NULL,'NOU','NE_PER',NULL,1),(91157,'van heiden hompesch','',NULL,'NOU','NE_PER',NULL,1),(91158,'heilincks','',NULL,'NOU','NE_PER',NULL,1),(91159,'heilincks v. warendorp','',NULL,'NOU','NE_PER',NULL,1),(91160,'hermine','',NULL,'NOU','NE_PER',NULL,1),(91161,'hermine heins','',NULL,'NOU','NE_PER',NULL,1),(91162,'jan helmond','',NULL,'NOU','NE_PER',NULL,1),(91163,'jan van helmond','',NULL,'NOU','NE_PER',NULL,1),(91166,'hemerken a kempis','',NULL,'NOU','NE_PER',NULL,1),(91167,'lobio','',NULL,'NOU','NE_PER',NULL,1),(91168,'libooi','',NULL,'NOU','NE_PER',NULL,1),(91169,'herman de lobio','',NULL,'NOU','NE_PER',NULL,1),(91170,'van hemessen','',NULL,'NOU','NE_PER',NULL,1),(91171,'hendricksz. blaak','',NULL,'NOU','NE_PER',NULL,1),(91172,'jan hendrickx v. d. ley','',NULL,'NOU','NE_PER',NULL,1),(91173,'hendrik ii v. brabant','',NULL,'NOU','NE_PER',NULL,1),(91174,'hendrik iii v. brabant','',NULL,'NOU','NE_PER',NULL,1),(91175,'bouwe','',NULL,'NOU','NE_PER',NULL,1),(91176,'bouwen hendriksz.','',NULL,'NOU','NE_PER',NULL,1),(91177,'claas hendriksz.','',NULL,'NOU','NE_PER',NULL,1),(91178,'hans hendriksz.','',NULL,'NOU','NE_PER',NULL,1),(91179,'joost hendriksz.','',NULL,'NOU','NE_PER',NULL,1),(91180,'magnus hendriksz.','',NULL,'NOU','NE_PER',NULL,1),(91181,'pieter hendriksz.','',NULL,'NOU','NE_PER',NULL,1),(91183,'henneron','',NULL,'NOU','NE_PER',NULL,1),(91184,'de henneron','',NULL,'NOU','NE_PER',NULL,1),(91185,'v. hennin boussu','',NULL,'NOU','NE_PER',NULL,1),(91186,'isabella henriquez','',NULL,'NOU','NE_PER',NULL,1),(91187,'henskens','','PND_129315168','NOU','NE_PER',NULL,1),(91188,'herbach','','PND_133167976','NOU','NE_PER',NULL,1),(91189,'van herbach','',NULL,'NOU','NE_PER',NULL,1),(91190,'dirk herberts','',NULL,'NOU','NE_PER',NULL,1),(91191,'dirk herbers','',NULL,'NOU','NE_PER',NULL,1),(91192,'de herdenburg','',NULL,'NOU','NE_PER',NULL,1),(91193,'dibbets herfelt','',NULL,'NOU','NE_PER',NULL,1),(91194,'herfst','',NULL,'NOU','NE_PER',NULL,1),(91195,'jeen heringa','',NULL,'NOU','NE_PER',NULL,1),(91196,'jouke heringa','',NULL,'NOU','NE_PER',NULL,1),(91197,'hero van heringa','',NULL,'NOU','NE_PER',NULL,1),(91198,'herlaar','','PND_129911364','NOU','NE_PER',NULL,1),(91199,'relaer','',NULL,'NOU','NE_PER',NULL,1),(91200,'v. herlaar','',NULL,'NOU','NE_PER',NULL,1),(91831,'mundanus','','PND_115872213','NOU','NE_PER',NULL,1),(91201,'leonensis','',NULL,'NOU','NE_PER',NULL,1),(91202,'herman leonensis','',NULL,'NOU','NE_PER',NULL,1),(91203,'claes hermansz.','',NULL,'NOU','NE_PER',NULL,1),(91204,'v. herpe','',NULL,'NOU','NE_PER',NULL,1),(91205,'hans de herre','',NULL,'NOU','NE_PER',NULL,1),(91206,'hertsroy','',NULL,'NOU','NE_PER',NULL,1),(91207,'estella hymans hertzveld','',NULL,'NOU','NE_PER',NULL,1),(91328,'haghe','',NULL,'NOU','NE_PER',NULL,1),(91208,'hanso hes','',NULL,'NOU','NE_PER',NULL,1),(91209,'de hese','',NULL,'NOU','NE_PER',NULL,1),(91210,'v. d. ese','',NULL,'NOU','NE_PER',NULL,1),(91231,'hezenaar','',NULL,'NOU','NE_PER',NULL,1),(91211,'v. hessen','',NULL,'NOU','NE_PER',NULL,1),(91212,'willem viii landgraaf van hessen cassel','',NULL,'NOU','NE_PER',NULL,1),(91213,'willem ii keurvorst van hessen cassel','',NULL,'NOU','NE_PER',NULL,1),(91214,'lodewijk viii van hessen darmstadt','',NULL,'NOU','NE_PER',NULL,1),(91215,'hans hettema','',NULL,'NOU','NE_PER',NULL,1),(91216,'pontus heuterus','','PND_100166512','NOU','NE_PER',NULL,1),(91217,'elisabeth v. d. heuvel','',NULL,'NOU','NE_PER',NULL,1),(91218,'hewaldus','',NULL,'NOU','NE_PER',NULL,1),(91219,'v. d. heyden malen','',NULL,'NOU','NE_PER',NULL,1),(91220,'heylichman','',NULL,'NOU','NE_PER',NULL,1),(91221,'v. heymenberg','',NULL,'NOU','NE_PER',NULL,1),(91222,'heymont','',NULL,'NOU','NE_PER',NULL,1),(91223,'piet heyn','','PND_118774352','NOU','NE_PER',NULL,1),(91224,'v. heyningen bosch','',NULL,'NOU','NE_PER',NULL,1),(91225,'maria heyns','',NULL,'NOU','NE_PER',NULL,1),(91226,'peeter heyns','','PND_100354734','NOU','NE_PER',NULL,1),(91227,'jan heys','',NULL,'NOU','NE_PER',NULL,1),(91228,'heysene','',NULL,'NOU','NE_PER',NULL,1),(91229,'v. axel heysene','',NULL,'NOU','NE_PER',NULL,1),(91230,'van heijst','',NULL,'NOU','NE_PER',NULL,1),(91232,'hezes','',NULL,'NOU','NE_PER',NULL,1),(91233,'v. hildegaersberch','',NULL,'NOU','NE_PER',NULL,1),(91234,'gellius hillama','',NULL,'NOU','NE_PER',NULL,1),(91235,'claes hillebrantsz.','',NULL,'NOU','NE_PER',NULL,1),(91236,'van hillegaert','',NULL,'NOU','NE_PER',NULL,1),(91237,'agge hillesz.','',NULL,'NOU','NE_PER',NULL,1),(91238,'hinne hillesz.','',NULL,'NOU','NE_PER',NULL,1),(91239,'hilligaert','',NULL,'NOU','NE_PER',NULL,1),(91240,'van hilligaert','',NULL,'NOU','NE_PER',NULL,1),(91241,'dethmer','',NULL,'NOU','NE_PER',NULL,1),(91242,'dethmer hillinga','',NULL,'NOU','NE_PER',NULL,1),(91243,'alvarez hoedemaker','',NULL,'NOU','NE_PER',NULL,1),(91244,'suzanna hoefnagel','',NULL,'NOU','NE_PER',NULL,1),(91245,'hoemaker','',NULL,'NOU','NE_PER',NULL,1),(91246,'alvarez hoemaker','',NULL,'NOU','NE_PER',NULL,1),(91247,'v. hoensbroeck','',NULL,'NOU','NE_PER',NULL,1),(91248,'hoeufft v. oyen','',NULL,'NOU','NE_PER',NULL,1),(91249,'hoeijinguie','',NULL,'NOU','NE_PER',NULL,1),(91250,'lucia hofman','',NULL,'NOU','NE_PER',NULL,1),(91251,'holdinga lycklama','',NULL,'NOU','NE_PER',NULL,1),(91252,'catharina hollebeke','',NULL,'NOU','NE_PER',NULL,1),(91253,'jan v. holstein plön','',NULL,'NOU','NE_PER',NULL,1),(91254,'holswilder','',NULL,'NOU','NE_PER',NULL,1),(91255,'hartger ten holte','',NULL,'NOU','NE_PER',NULL,1),(91256,'festus hommius','','PND_122802403','NOU','NE_PER',NULL,1),(91257,'hompens','',NULL,'NOU','NE_PER',NULL,1),(91258,'hondtslager','',NULL,'NOU','NE_PER',NULL,1),(91259,'den hondtslager','',NULL,'NOU','NE_PER',NULL,1),(91260,'v. d. honert','',NULL,'NOU','NE_PER',NULL,1),(91261,'tymen','',NULL,'NOU','NE_PER',NULL,1),(91262,'tijmen','',NULL,'NOU','NE_PER',NULL,1),(91263,'tymen honich','',NULL,'NOU','NE_PER',NULL,1),(91264,'honorius v. eersel','',NULL,'NOU','NE_PER',NULL,1),(91265,'de hont','',NULL,'NOU','NE_PER',NULL,1),(91266,'van honthorst','',NULL,'NOU','NE_PER',NULL,1),(91267,'van der hoocht','',NULL,'NOU','NE_PER',NULL,1),(91268,'jan hoogendorp','',NULL,'NOU','NE_PER',NULL,1),(91269,'v. horn','',NULL,'NOU','NE_PER',NULL,1),(91270,'v. horne','',NULL,'NOU','NE_PER',NULL,1),(91271,'van lalaing graaf van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(91272,'cornelia v. d. hoop','',NULL,'NOU','NE_PER',NULL,1),(91273,'van montmorency hoorne','',NULL,'NOU','NE_PER',NULL,1),(91274,'de hooij','',NULL,'NOU','NE_PER',NULL,1),(91275,'v. horenbeeck','',NULL,'NOU','NE_PER',NULL,1),(91276,'van montmorency nivelle van horn','',NULL,'NOU','NE_PER',NULL,1),(91277,'hornanus michaëlius','',NULL,'NOU','NE_PER',NULL,1),(91278,'georg horne','',NULL,'NOU','NE_PER',NULL,1),(91279,'georg horn','','PND_133749622','NOU','NE_PER',NULL,1),(91280,'de hornes hees','',NULL,'NOU','NE_PER',NULL,1),(91281,'de horne hees','',NULL,'NOU','NE_PER',NULL,1),(91282,'ab horreo','',NULL,'NOU','NE_PER',NULL,1),(91283,'v. d. schuere','',NULL,'NOU','NE_PER',NULL,1),(91284,'de horreo','',NULL,'NOU','NE_PER',NULL,1),(91285,'v. d. schueren','',NULL,'NOU','NE_PER',NULL,1),(91286,'coemans horstius','',NULL,'NOU','NE_PER',NULL,1),(91287,'hortensis','',NULL,'NOU','NE_PER',NULL,1),(91288,'v. hove','',NULL,'NOU','NE_PER',NULL,1),(91289,'hero van hottinga','',NULL,'NOU','NE_PER',NULL,1),(91290,'snecanus hotzenius','',NULL,'NOU','NE_PER',NULL,1),(91291,'antonijna','',NULL,'NOU','NE_PER',NULL,1),(91292,'antonijna houbraken','',NULL,'NOU','NE_PER',NULL,1),(91293,'christina houbraken','',NULL,'NOU','NE_PER',NULL,1),(91294,'mesdag van houten','',NULL,'NOU','NE_PER',NULL,1),(91295,'van den houten','',NULL,'NOU','NE_PER',NULL,1),(91296,'den houtzager','',NULL,'NOU','NE_PER',NULL,1),(91297,'v. d. houven','',NULL,'NOU','NE_PER',NULL,1),(91298,'v. d. hove de clibano','',NULL,'NOU','NE_PER',NULL,1),(91299,'v. d. hove van zijl','',NULL,'NOU','NE_PER',NULL,1),(91300,'hoffmann v. hove','',NULL,'NOU','NE_PER',NULL,1),(91301,'gillis van der hoye','',NULL,'NOU','NE_PER',NULL,1),(91302,'van huchtenburg','',NULL,'NOU','NE_PER',NULL,1),(91303,'hueribloc','',NULL,'NOU','NE_PER',NULL,1),(91304,'rijckwaert hueribloc','',NULL,'NOU','NE_PER',NULL,1),(91305,'van huizen','',NULL,'NOU','NE_PER',NULL,1),(91306,'huldenberghe','',NULL,'NOU','NE_PER',NULL,1),(91307,'van huldenberg','',NULL,'NOU','NE_PER',NULL,1),(91308,'hulberg','',NULL,'NOU','NE_PER',NULL,1),(91309,'van hulberg','',NULL,'NOU','NE_PER',NULL,1),(91310,'maria hulshoff','',NULL,'NOU','NE_PER',NULL,1),(91311,'jan v. hulst','',NULL,'NOU','NE_PER',NULL,1),(91312,'humbert de superville','','PND_119021560','NOU','NE_PER',NULL,1),(91313,'humpens','',NULL,'NOU','NE_PER',NULL,1),(91314,'hunerik','',NULL,'NOU','NE_PER',NULL,1),(91315,'v. heussen','',NULL,'NOU','NE_PER',NULL,1),(91316,'huydecoper v. maarsseveen en nigtevecht','',NULL,'NOU','NE_PER',NULL,1),(91317,'anna huyge','',NULL,'NOU','NE_PER',NULL,1),(91318,'jan huygen','',NULL,'NOU','NE_PER',NULL,1),(91319,'piet huygen','',NULL,'NOU','NE_PER',NULL,1),(91320,'huyn v. geleen','',NULL,'NOU','NE_PER',NULL,1),(91321,'willem huygens','',NULL,'NOU','NE_PER',NULL,1),(91322,'agnes huyn van amstenrade','',NULL,'NOU','NE_PER',NULL,1),(91323,'werner huyn van amstenrade','',NULL,'NOU','NE_PER',NULL,1),(91324,'harm huijsers','',NULL,'NOU','NE_PER',NULL,1),(91325,'van huysum','',NULL,'NOU','NE_PER',NULL,1),(91326,'de huyter','',NULL,'NOU','NE_PER',NULL,1),(91327,'pontus de huyter','',NULL,'NOU','NE_PER',NULL,1),(91329,'over d\'haghe','',NULL,'NOU','NE_PER',NULL,1),(91330,'v. axel hijssen','',NULL,'NOU','NE_PER',NULL,1),(91331,'iaco','',NULL,'NOU','NE_PER',NULL,1),(91332,'iaco muller','',NULL,'NOU','NE_PER',NULL,1),(91333,'jan van idsinga','',NULL,'NOU','NE_PER',NULL,1),(91334,'jan coenders van idsinga','',NULL,'NOU','NE_PER',NULL,1),(91335,'v. imbyze','',NULL,'NOU','NE_PER',NULL,1),(91336,'v. hembyze','',NULL,'NOU','NE_PER',NULL,1),(91337,'feike','',NULL,'NOU','NE_PER',NULL,1),(91338,'feyke','',NULL,'NOU','NE_PER',NULL,1),(91339,'feike van inthiema','',NULL,'NOU','NE_PER',NULL,1),(91340,'hero van inthiema','','PND_133911292','NOU','NE_PER',NULL,1),(91341,'van irhoven','',NULL,'NOU','NE_PER',NULL,1),(91342,'isabella van nassau','',NULL,'NOU','NE_PER',NULL,1),(91343,'pierre isarn','',NULL,'NOU','NE_PER',NULL,1),(91344,'van isendike','',NULL,'NOU','NE_PER',NULL,1),(91345,'v. isselmuden','',NULL,'NOU','NE_PER',NULL,1),(91346,'van itsma','',NULL,'NOU','NE_PER',NULL,1),(91347,'itter','','PND_13035967X','NOU','NE_PER',NULL,1),(91348,'itre','',NULL,'NOU','NE_PER',NULL,1),(91349,'van itter','',NULL,'NOU','NE_PER',NULL,1),(91350,'wolf van ittersum','',NULL,'NOU','NE_PER',NULL,1),(91351,'henry jacob','','PND_100501028','NOU','NE_PER',NULL,1),(91352,'claes jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(91353,'dirck jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(91354,'joost jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(91355,'rijk jacobsz.','',NULL,'NOU','NE_PER',NULL,1),(91356,'jan i van brabant','',NULL,'NOU','NE_PER',NULL,1),(91357,'jan ii van brabant','',NULL,'NOU','NE_PER',NULL,1),(91358,'jan iii van brabant','',NULL,'NOU','NE_PER',NULL,1),(91359,'jan iv van brabant','',NULL,'NOU','NE_PER',NULL,1),(91360,'jan van nassau de oude','',NULL,'NOU','NE_PER',NULL,1),(91361,'jacob jansen','','PND_124245102','NOU','NE_PER',NULL,1),(91362,'jan jansen','','PND_136130992','NOU','NE_PER',NULL,1),(91363,'otto jansenius','','PND_129518816','NOU','NE_PER',NULL,1),(91364,'claes jansoon','',NULL,'NOU','NE_PER',NULL,1),(91365,'dirk janssen','','PND_124883117','NOU','NE_PER',NULL,1),(91366,'barbara janssens','',NULL,'NOU','NE_PER',NULL,1),(91367,'johannis janssens','',NULL,'NOU','NE_PER',NULL,1),(91368,'barent jansz. potgieter','',NULL,'NOU','NE_PER',NULL,1),(91369,'janszoon v. troyen','',NULL,'NOU','NE_PER',NULL,1),(91370,'janzonius','','PND_100350623','NOU','NE_PER',NULL,1),(91371,'jaricks','',NULL,'NOU','NE_PER',NULL,1),(91372,'jan jaricks v. d. ley','',NULL,'NOU','NE_PER',NULL,1),(91373,'sybe','',NULL,'NOU','NE_PER',NULL,1),(91374,'sijbe','',NULL,'NOU','NE_PER',NULL,1),(91375,'sybe jarichs','',NULL,'NOU','NE_PER',NULL,1),(91376,'wybe jarichs','',NULL,'NOU','NE_PER',NULL,1),(91377,'pierre jarrige','','PND_102357099','NOU','NE_PER',NULL,1),(91378,'jarich jelles','','PND_120107120','NOU','NE_PER',NULL,1),(91379,'jelmer jelmers','',NULL,'NOU','NE_PER',NULL,1),(91380,'jean jennet','','PND_101428588','NOU','NE_PER',NULL,1),(91381,'de jeude','',NULL,'NOU','NE_PER',NULL,1),(91382,'liberiensis','',NULL,'NOU','NE_PER',NULL,1),(91383,'joannes liberiensis','',NULL,'NOU','NE_PER',NULL,1),(91385,'joannis v. breda','',NULL,'NOU','NE_PER',NULL,1),(91386,'joannis v. vianen','',NULL,'NOU','NE_PER',NULL,1),(91387,'johan vi van nassau dillenburg de oude','',NULL,'NOU','NE_PER',NULL,1),(91388,'johan vii nassau siegen der mittlere','',NULL,'NOU','NE_PER',NULL,1),(91389,'johan maurits v. nassau','',NULL,'NOU','NE_PER',NULL,1),(91390,'kloosterrade','',NULL,'NOU','NE_PER',NULL,1),(91391,'johannes kloosterrade','',NULL,'NOU','NE_PER',NULL,1),(91392,'ivo johannesz.','',NULL,'NOU','NE_PER',NULL,1),(91393,'johannis snecanus','',NULL,'NOU','NE_PER',NULL,1),(91394,'johannis v. enkhuizen','',NULL,'NOU','NE_PER',NULL,1),(91395,'george johnson','','PND_137255349','NOU','NE_PER',NULL,1),(91396,'du jon','',NULL,'NOU','NE_PER',NULL,1),(91397,'pieter jong','',NULL,'NOU','NE_PER',NULL,1),(91398,'josselin de jong','','PND_128362251','NOU','NE_PER',NULL,1),(91399,'pouseboudt','',NULL,'NOU','NE_PER',NULL,1),(91400,'pouseboudt de jonge','',NULL,'NOU','NE_PER',NULL,1),(91401,'jonghelynck','',NULL,'NOU','NE_PER',NULL,1),(91402,'hooschaert jonghelynck','',NULL,'NOU','NE_PER',NULL,1),(91403,'joostens','','PND_119329409','NOU','NE_PER',NULL,1),(91404,'adriana jordaan van tongeren','',NULL,'NOU','NE_PER',NULL,1),(91405,'van joveren','',NULL,'NOU','NE_PER',NULL,1),(91406,'austria','','PND_135080614','NOU','NE_PER',NULL,1),(91407,'juan de austria','','PND_118713299,PND_118713302','NOU','NE_PER',NULL,1),(91408,'juch','','PND_136061850','NOU','NE_PER',NULL,1),(91409,'juoius','',NULL,'NOU','NE_PER',NULL,1),(91410,'junckbloet','',NULL,'NOU','NE_PER',NULL,1),(91411,'ijzerman junius','',NULL,'NOU','NE_PER',NULL,1),(91412,'jüsten','','PND_135780411','NOU','NE_PER',NULL,1),(91413,'claes juynbol','',NULL,'NOU','NE_PER',NULL,1),(91414,'dirck juynbol','',NULL,'NOU','NE_PER',NULL,1),(91415,'marinus juynbol','',NULL,'NOU','NE_PER',NULL,1),(91416,'kaars sijpesteijn','',NULL,'NOU','NE_PER',NULL,1),(91417,'v. egher van kalkar','',NULL,'NOU','NE_PER',NULL,1),(91418,'kamminga kylstra','',NULL,'NOU','NE_PER',NULL,1),(91419,'jean de kamp','',NULL,'NOU','NE_PER',NULL,1),(91420,'karel v. egmond v. gelre','',NULL,'NOU','NE_PER',NULL,1),(91421,'v. kattendijk','',NULL,'NOU','NE_PER',NULL,1),(91422,'petr.','',NULL,'NOU','NE_PER',NULL,1),(91423,'petr. van katwijk','',NULL,'NOU','NE_PER',NULL,1),(91424,'froenhoven','',NULL,'NOU','NE_PER',NULL,1),(91425,'johanna kehrer','',NULL,'NOU','NE_PER',NULL,1),(91426,'jan keiser','','PND_136399916','NOU','NE_PER',NULL,1),(91427,'v. d. kellen','',NULL,'NOU','NE_PER',NULL,1),(91428,'jan v. kempen','',NULL,'NOU','NE_PER',NULL,1),(91429,'michaëlius keratinus','',NULL,'NOU','NE_PER',NULL,1),(91430,'jan van kerckhove','',NULL,'NOU','NE_PER',NULL,1),(91431,'de kerckhove van der varent','',NULL,'NOU','NE_PER',NULL,1),(91432,'gudula','',NULL,'NOU','NE_PER',NULL,1),(91433,'gudula v. d. kerckhoven','',NULL,'NOU','NE_PER',NULL,1),(91434,'hans kerkhoff','','PND_125131925','NOU','NE_PER',NULL,1),(91435,'torman kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(91436,'v. kessel','',NULL,'NOU','NE_PER',NULL,1),(91437,'jan v. kessel','',NULL,'NOU','NE_PER',NULL,1),(91438,'walter van kessel','',NULL,'NOU','NE_PER',NULL,1),(91439,'wilhelmina van kessel','',NULL,'NOU','NE_PER',NULL,1),(91440,'willem v. kessel','',NULL,'NOU','NE_PER',NULL,1),(91441,'barend ketel','',NULL,'NOU','NE_PER',NULL,1),(91442,'joris ketel','','PND_131692089','NOU','NE_PER',NULL,1),(91443,'roelof ketel','',NULL,'NOU','NE_PER',NULL,1),(91444,'v. ketwich verschuur','',NULL,'NOU','NE_PER',NULL,1),(91445,'keuchlinus','',NULL,'NOU','NE_PER',NULL,1),(91446,'kiemdonck','','PND_129656518','NOU','NE_PER',NULL,1),(91447,'klases nicolaï','',NULL,'NOU','NE_PER',NULL,1),(91448,'van klenck','',NULL,'NOU','NE_PER',NULL,1),(91449,'v. klinkenbeg dozy','',NULL,'NOU','NE_PER',NULL,1),(91450,'klockegieter','',NULL,'NOU','NE_PER',NULL,1),(91451,'à brakel v. d. kluyt','',NULL,'NOU','NE_PER',NULL,1),(91452,'jan knaep','','PND_119731118','NOU','NE_PER',NULL,1),(91453,'ronner knip','',NULL,'NOU','NE_PER',NULL,1),(91454,'knorr v. rosenroth','',NULL,'NOU','NE_PER',NULL,1),(91455,'jan v. d. kodde','',NULL,'NOU','NE_PER',NULL,1),(91456,'claes koene','',NULL,'NOU','NE_PER',NULL,1),(91457,'joanna koerten','',NULL,'NOU','NE_PER',NULL,1),(91459,'komensky','','PND_118521691','NOU','NE_PER',NULL,1),(91460,'alida koning','',NULL,'NOU','NE_PER',NULL,1),(91461,'stapert koning','',NULL,'NOU','NE_PER',NULL,1),(91462,'sophia de koningh','',NULL,'NOU','NE_PER',NULL,1),(91463,'koningsbergen','',NULL,'NOU','NE_PER',NULL,1),(91464,'koningsbrugen','',NULL,'NOU','NE_PER',NULL,1),(91465,'koningsbruggen','','PND_134157176','NOU','NE_PER',NULL,1),(91466,'koningsberger','','PND_134971280','NOU','NE_PER',NULL,1),(91467,'koningsbrugge','','PND_12970492X','NOU','NE_PER',NULL,1),(91468,'konigsberger','','PND_126510369','NOU','NE_PER',NULL,1),(91469,'königsberger','','PND_137187548','NOU','NE_PER',NULL,1),(91470,'van de kooch','',NULL,'NOU','NE_PER',NULL,1),(91471,'koolaart hoofman','',NULL,'NOU','NE_PER',NULL,1),(91472,'van de kop','',NULL,'NOU','NE_PER',NULL,1),(91473,'nanning koppens','',NULL,'NOU','NE_PER',NULL,1),(91474,'assuerus koster','',NULL,'NOU','NE_PER',NULL,1),(91475,'gerrit koster','',NULL,'NOU','NE_PER',NULL,1),(91476,'willem koster','','PND_116343826','NOU','NE_PER',NULL,1),(91477,'koumans v. dam','',NULL,'NOU','NE_PER',NULL,1),(91478,'de groot van kraayenburg','',NULL,'NOU','NE_PER',NULL,1),(91479,'van krey','',NULL,'NOU','NE_PER',NULL,1),(91480,'kribs','','PND_114599823','NOU','NE_PER',NULL,1),(91481,'krieken','','PND_131592165','NOU','NE_PER',NULL,1),(91482,'kreiken','',NULL,'NOU','NE_PER',NULL,1),(91483,'van krieken','',NULL,'NOU','NE_PER',NULL,1),(91484,'kriekenbeck','',NULL,'NOU','NE_PER',NULL,1),(91485,'v. kriekenbeck','',NULL,'NOU','NE_PER',NULL,1),(91486,'van kriekenbeck','',NULL,'NOU','NE_PER',NULL,1),(91488,'ksell','',NULL,'NOU','NE_PER',NULL,1),(91489,'v. kuilenburg','',NULL,'NOU','NE_PER',NULL,1),(91490,'v. d. bildt','',NULL,'NOU','NE_PER',NULL,1),(91491,'frans kuyper','','PND_100096077','NOU','NE_PER',NULL,1),(91492,'gerrit kuyper','','PND_101488467','NOU','NE_PER',NULL,1),(91493,'v. kijfhoek','',NULL,'NOU','NE_PER',NULL,1),(91494,'laakhuysen','',NULL,'NOU','NE_PER',NULL,1),(91495,'laeckhuysen','',NULL,'NOU','NE_PER',NULL,1),(91496,'laakman','','PND_133043290','NOU','NE_PER',NULL,1),(91497,'lakman','',NULL,'NOU','NE_PER',NULL,1),(91498,'labignon','',NULL,'NOU','NE_PER',NULL,1),(91499,'labigno','',NULL,'NOU','NE_PER',NULL,1),(91500,'lachterop','',NULL,'NOU','NE_PER',NULL,1),(91501,'v. d. sande lacoste','',NULL,'NOU','NE_PER',NULL,1),(91502,'de zoete van laecke','',NULL,'NOU','NE_PER',NULL,1),(91503,'v. d. laen','',NULL,'NOU','NE_PER',NULL,1),(91504,'de laenus','',NULL,'NOU','NE_PER',NULL,1),(91505,'paulus van laer','',NULL,'NOU','NE_PER',NULL,1),(91506,'pieter van laer','','PND_118778420','NOU','NE_PER',NULL,1),(91507,'de lairesse','',NULL,'NOU','NE_PER',NULL,1),(91508,'laitingius','',NULL,'NOU','NE_PER',NULL,1),(91509,'van lake','',NULL,'NOU','NE_PER',NULL,1),(91510,'de lalaing van montigny','',NULL,'NOU','NE_PER',NULL,1),(91511,'george van lalaing van rennenburg','',NULL,'NOU','NE_PER',NULL,1),(91512,'joost van lalaing','',NULL,'NOU','NE_PER',NULL,1),(91513,'de valkenisse lamberti','',NULL,'NOU','NE_PER',NULL,1),(91514,'cornelia lamme','',NULL,'NOU','NE_PER',NULL,1),(91515,'v. erlach v. d. bilt la motte','',NULL,'NOU','NE_PER',NULL,1),(91516,'jan de lange','','PND_115862900','NOU','NE_PER',NULL,1),(91517,'ten houte de lange','',NULL,'NOU','NE_PER',NULL,1),(91518,'van langecruys','',NULL,'NOU','NE_PER',NULL,1),(91519,'v. langerak','',NULL,'NOU','NE_PER',NULL,1),(91520,'langewagen','',NULL,'NOU','NE_PER',NULL,1),(91521,'langweer','',NULL,'NOU','NE_PER',NULL,1),(91522,'v. lankeren matthes','',NULL,'NOU','NE_PER',NULL,1),(91523,'claude de lannoy','',NULL,'NOU','NE_PER',NULL,1),(91524,'juliana de lannoy','',NULL,'NOU','NE_PER',NULL,1),(91525,'kleis','',NULL,'NOU','NE_PER',NULL,1),(91526,'kleis lanting','',NULL,'NOU','NE_PER',NULL,1),(91527,'lappen','','PND_13412622X','NOU','NE_PER',NULL,1),(91528,'v. d. lappen','',NULL,'NOU','NE_PER',NULL,1),(91529,'laprey','','PND_117675989','NOU','NE_PER',NULL,1),(91530,'is cohen de lara','',NULL,'NOU','NE_PER',NULL,1),(91531,'la rive','','PND_12852202X','NOU','NE_PER',NULL,1),(91532,'lauffer','','PND_136350216','NOU','NE_PER',NULL,1),(91533,'lautenbach','','PND_136756107','NOU','NE_PER',NULL,1),(91534,'van lawick van pabst','',NULL,'NOU','NE_PER',NULL,1),(91535,'v. lawick v. pabst tot nijevelt','',NULL,'NOU','NE_PER',NULL,1),(91536,'leckerbeetjen','',NULL,'NOU','NE_PER',NULL,1),(91537,'ledder','','PND_10283413X','NOU','NE_PER',NULL,1),(91538,'maria leer','',NULL,'NOU','NE_PER',NULL,1),(91539,'gerard leeu','','PND_119198711','NOU','NE_PER',NULL,1),(91540,'henri leeuw','','PND_124049982','NOU','NE_PER',NULL,1),(91541,'v. leeuwaarden','',NULL,'NOU','NE_PER',NULL,1),(91542,'de leeuwe beka','',NULL,'NOU','NE_PER',NULL,1),(91543,'de kartuizer','',NULL,'NOU','NE_PER',NULL,1),(91544,'kaat','',NULL,'NOU','NE_PER',NULL,1),(91545,'cath v. d. hey van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(91546,'van leeuwen van duyvenbode','',NULL,'NOU','NE_PER',NULL,1),(91547,'uit','',NULL,'ADP','NE_PER',NULL,1),(91548,'uit de leger','',NULL,'NOU','NE_PER',NULL,1),(91549,'dudley','','PND_137204051','NOU','NE_PER',NULL,1),(91550,'dudley v. leicester','',NULL,'NOU','NE_PER',NULL,1),(91552,'leidis','','PND_11889644X','NOU','NE_PER',NULL,1),(91553,'de leidis','',NULL,'NOU','NE_PER',NULL,1),(91554,'hugo van leisnig','',NULL,'NOU','NE_PER',NULL,1),(91557,'augustina lemmens','',NULL,'NOU','NE_PER',NULL,1),(91558,'lemmerman','','PND_123915058','NOU','NE_PER',NULL,1),(91559,'lemoine','','PND_136265391','NOU','NE_PER',NULL,1),(91560,'lemoine de l\'espine','',NULL,'NOU','NE_PER',NULL,1),(91561,'lemse','','PND_129744638','NOU','NE_PER',NULL,1),(91562,'lems','','PND_128071117','NOU','NE_PER',NULL,1),(91563,'v. lenth','',NULL,'NOU','NE_PER',NULL,1),(91564,'leodio','','PND_12897351X','NOU','NE_PER',NULL,1),(91565,'de leodio','',NULL,'NOU','NE_PER',NULL,1),(91566,'v. luik','',NULL,'NOU','NE_PER',NULL,1),(91567,'leontius','',NULL,'NOU','NE_PER',NULL,1),(91568,'leopardo','',NULL,'NOU','NE_PER',NULL,1),(91569,'in leopardo','',NULL,'NOU','NE_PER',NULL,1),(91570,'le page','','PND_130832693','NOU','NE_PER',NULL,1),(91571,'jean de l\'escluse','',NULL,'NOU','NE_PER',NULL,1),(91572,'lespine','','PND_123576431','NOU','NE_PER',NULL,1),(91573,'le moine de lespine','',NULL,'NOU','NE_PER',NULL,1),(91574,'lexau','','PND_108228444','NOU','NE_PER',NULL,1),(91575,'lexau rijsterborgh','',NULL,'NOU','NE_PER',NULL,1),(91576,'leydensis','',NULL,'NOU','NE_PER',NULL,1),(91577,'judith leyster','','PND_118945807','NOU','NE_PER',NULL,1),(91578,'liafwin','','PND_122130944','NOU','NE_PER',NULL,1),(91579,'liedekerkede','',NULL,'NOU','NE_PER',NULL,1),(91580,'v. liedekerkede beaufort','',NULL,'NOU','NE_PER',NULL,1),(91581,'pieter de liefde','',NULL,'NOU','NE_PER',NULL,1),(91582,'jasper liefhebber','',NULL,'NOU','NE_PER',NULL,1),(91583,'barbara van lier','',NULL,'NOU','NE_PER',NULL,1),(91584,'ritzema v. lier','',NULL,'NOU','NE_PER',NULL,1),(91585,'de liera','',NULL,'NOU','NE_PER',NULL,1),(91586,'v. heemskerck v. liesveld','',NULL,'NOU','NE_PER',NULL,1),(91587,'dirk lieuwes','',NULL,'NOU','NE_PER',NULL,1),(91588,'brancadore lignano','',NULL,'NOU','NE_PER',NULL,1),(91589,'limberger','','PND_136865496','NOU','NE_PER',NULL,1),(91590,'v. limborgh','',NULL,'NOU','NE_PER',NULL,1),(91591,'van limbout v. d. cracht','',NULL,'NOU','NE_PER',NULL,1),(91592,'walram van limburg','',NULL,'NOU','NE_PER',NULL,1),(91593,'van limburg en bronckhorst','',NULL,'NOU','NE_PER',NULL,1),(91594,'joost van limburg en bronckhorst','',NULL,'NOU','NE_PER',NULL,1),(91595,'adolf van limburg bronckhorst stirum','',NULL,'NOU','NE_PER',NULL,1),(91596,'agnes van limburg bronckhorst stirum','',NULL,'NOU','NE_PER',NULL,1),(91597,'van limburg bronckhorst stirum','',NULL,'NOU','NE_PER',NULL,1),(91598,'juliana v. limburg bronckhorst stirum','',NULL,'NOU','NE_PER',NULL,1),(91599,'louis van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(91600,'van der does van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(91601,'v. d. linden','',NULL,'NOU','NE_PER',NULL,1),(91855,'v. nesse','',NULL,'NOU','NE_PER',NULL,1),(91602,'le lion','',NULL,'NOU','NE_PER',NULL,1),(91603,'v. d. lippe hoen','',NULL,'NOU','NE_PER',NULL,1),(91604,'de lira platea','',NULL,'NOU','NE_PER',NULL,1),(91605,'de lira west','',NULL,'NOU','NE_PER',NULL,1),(91606,'justus liraeus','',NULL,'NOU','NE_PER',NULL,1),(91607,'dirk van der lisse','',NULL,'NOU','NE_PER',NULL,1),(91608,'armgert','',NULL,'NOU','NE_PER',NULL,1),(91609,'armgert van lissen','',NULL,'NOU','NE_PER',NULL,1),(91610,'livini','','PND_100760074','NOU','NE_PER',NULL,1),(91611,'van löben','',NULL,'NOU','NE_PER',NULL,1),(91612,'van lodenstein','',NULL,'NOU','NE_PER',NULL,1),(91613,'v. loedt','',NULL,'NOU','NE_PER',NULL,1),(91614,'elias loeff','',NULL,'NOU','NE_PER',NULL,1),(91615,'verniers v. d. loeff','',NULL,'NOU','NE_PER',NULL,1),(91616,'van loemel','',NULL,'NOU','NE_PER',NULL,1),(91617,'jan van logteren','','PND_130897302','NOU','NE_PER',NULL,1),(91618,'de lommel','',NULL,'NOU','NE_PER',NULL,1),(91619,'v. lommel','',NULL,'NOU','NE_PER',NULL,1),(91620,'v. loemel','',NULL,'NOU','NE_PER',NULL,1),(91621,'an','',NULL,'NOU','NE_PER',NULL,1),(91622,'an loo','',NULL,'NOU','NE_PER',NULL,1),(91623,'cornelia v. loosen','',NULL,'NOU','NE_PER',NULL,1),(91624,'losaeus','','PND_131828665','NOU','NE_PER',NULL,1),(91625,'losser','','PND_113204280','NOU','NE_PER',NULL,1),(91626,'loser','','PND_134035291','NOU','NE_PER',NULL,1),(91627,'looser','','PND_137063199','NOU','NE_PER',NULL,1),(91628,'de losser','',NULL,'NOU','NE_PER',NULL,1),(91629,'v. oldenzeel','',NULL,'NOU','NE_PER',NULL,1),(91630,'louf','','PND_109300750','NOU','NE_PER',NULL,1),(91631,'louwe','','PND_119747286','NOU','NE_PER',NULL,1),(91632,'de louwe','',NULL,'NOU','NE_PER',NULL,1),(91633,'de lover','',NULL,'NOU','NE_PER',NULL,1),(91634,'l\'oyseleur de villiers','',NULL,'NOU','NE_PER',NULL,1),(91635,'lubbertsdr.','',NULL,'NOU','NE_PER',NULL,1),(91636,'lubely','',NULL,'NOU','NE_PER',NULL,1),(91637,'lubely reddingius','',NULL,'NOU','NE_PER',NULL,1),(91639,'lukaszoon','',NULL,'NOU','NE_PER',NULL,1),(91640,'julius lukaszoon','',NULL,'NOU','NE_PER',NULL,1),(91641,'ghislain de fiennes van lumbres','',NULL,'NOU','NE_PER',NULL,1),(91642,'van lumey','',NULL,'NOU','NE_PER',NULL,1),(91643,'luna','','PND_137104464','NOU','NE_PER',NULL,1),(91644,'de luna','',NULL,'NOU','NE_PER',NULL,1),(91645,'luttichuys','','PND_118729780','NOU','NE_PER',NULL,1),(91646,'de lützenburg','',NULL,'NOU','NE_PER',NULL,1),(91647,'ipo','',NULL,'NOU','NE_PER',NULL,1),(91648,'ipo luwesz.','',NULL,'NOU','NE_PER',NULL,1),(91649,'jan luyes','',NULL,'NOU','NE_PER',NULL,1),(91650,'maria luyten','',NULL,'NOU','NE_PER',NULL,1),(91651,'laelius','',NULL,'NOU','NE_PER',NULL,1),(91652,'laelius v. lycklama','',NULL,'NOU','NE_PER',NULL,1),(91653,'georg lycklama à nijeholt','',NULL,'NOU','NE_PER',NULL,1),(91654,'tinco lycklama à nijeholt','',NULL,'NOU','NE_PER',NULL,1),(91655,'holdinga lycklama à nijeholt','',NULL,'NOU','NE_PER',NULL,1),(91657,'george van lijnden','',NULL,'NOU','NE_PER',NULL,1),(91658,'jan van lijnden','',NULL,'NOU','NE_PER',NULL,1),(91659,'jasper van lijnden','',NULL,'NOU','NE_PER',NULL,1),(91660,'josina van lijnden','',NULL,'NOU','NE_PER',NULL,1),(91662,'van lijnden van blitterswijk','',NULL,'NOU','NE_PER',NULL,1),(91663,'van lijnden van den cannenborch','',NULL,'NOU','NE_PER',NULL,1),(91664,'van lijnden van cronenburg','',NULL,'NOU','NE_PER',NULL,1),(91665,'van lijnden van hemmen','',NULL,'NOU','NE_PER',NULL,1),(91666,'van lijnden van hoevelaken','',NULL,'NOU','NE_PER',NULL,1),(91667,'steven van lijnden van hoevelaken','',NULL,'NOU','NE_PER',NULL,1),(91668,'van lijnden van den leeuwenberg','',NULL,'NOU','NE_PER',NULL,1),(91669,'van lijnden van lunenborg','',NULL,'NOU','NE_PER',NULL,1),(91670,'van lijnden van lunenburg','',NULL,'NOU','NE_PER',NULL,1),(91671,'van lijnden van den musschenberg','',NULL,'NOU','NE_PER',NULL,1),(91672,'van lijnden van oldenaller','',NULL,'NOU','NE_PER',NULL,1),(91673,'van lijnden van de parck','',NULL,'NOU','NE_PER',NULL,1),(91674,'van lijnden van de plack','',NULL,'NOU','NE_PER',NULL,1),(91675,'van lijnden van ressen','',NULL,'NOU','NE_PER',NULL,1),(91676,'van lijnden van sandenburg','',NULL,'NOU','NE_PER',NULL,1),(91677,'van lijnden van swanenburg','',NULL,'NOU','NE_PER',NULL,1),(91678,'van lijnden van de voorst','',NULL,'NOU','NE_PER',NULL,1),(91679,'v. liere','',NULL,'NOU','NE_PER',NULL,1),(91680,'a fine lyropius','',NULL,'NOU','NE_PER',NULL,1),(91681,'adriana maas','',NULL,'NOU','NE_PER',NULL,1),(91682,'janse maas','',NULL,'NOU','NE_PER',NULL,1),(91683,'maclaine pont','','PND_118865544','NOU','NE_PER',NULL,1),(91684,'hans madelijn','',NULL,'NOU','NE_PER',NULL,1),(91685,'maekschoon','',NULL,'NOU','NE_PER',NULL,1),(91686,'pieter maertenssoen','',NULL,'NOU','NE_PER',NULL,1),(91687,'gerard maertenz.','',NULL,'NOU','NE_PER',NULL,1),(91688,'dirk maes','',NULL,'NOU','NE_PER',NULL,1),(91689,'van maesland','',NULL,'NOU','NE_PER',NULL,1),(91690,'magnet','','PND_135628776','NOU','NE_PER',NULL,1),(91691,'hans le maire','',NULL,'NOU','NE_PER',NULL,1),(91692,'bela van malborgh','',NULL,'NOU','NE_PER',NULL,1),(91693,'malleré','',NULL,'NOU','NE_PER',NULL,1),(91694,'de malleré','',NULL,'NOU','NE_PER',NULL,1),(91695,'mandemaecker','',NULL,'NOU','NE_PER',NULL,1),(91696,'mandemaker','',NULL,'NOU','NE_PER',NULL,1),(91697,'mangelbort','',NULL,'NOU','NE_PER',NULL,1),(91698,'nannesz mangelbort','',NULL,'NOU','NE_PER',NULL,1),(91699,'manglerus','',NULL,'NOU','NE_PER',NULL,1),(91700,'mansart','','PND_118781618','NOU','NE_PER',NULL,1),(91701,'de maulde mansart','',NULL,'NOU','NE_PER',NULL,1),(91702,'manso','','PND_137246242','NOU','NE_PER',NULL,1),(91703,'manson','','PND_137126123','NOU','NE_PER',NULL,1),(91704,'de manso','',NULL,'NOU','NE_PER',NULL,1),(91705,'de marbays','',NULL,'NOU','NE_PER',NULL,1),(91706,'de la marck lumey','',NULL,'NOU','NE_PER',NULL,1),(91707,'de mare','',NULL,'NOU','NE_PER',NULL,1),(91708,'maria van oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(91709,'maryken','',NULL,'NOU','NE_PER',NULL,1),(91710,'meu','','PND_119499894','NOU','NE_PER',NULL,1),(91711,'maria louise maryken meu','',NULL,'NOU','NE_PER',NULL,1),(91712,'willem maris','',NULL,'NOU','NE_PER',NULL,1),(91713,'marissael','',NULL,'NOU','NE_PER',NULL,1),(91714,'v. d. meer marius','',NULL,'NOU','NE_PER',NULL,1),(91715,'markinius','',NULL,'NOU','NE_PER',NULL,1),(91716,'v. d. markt','',NULL,'NOU','NE_PER',NULL,1),(91718,'feyke martens','',NULL,'NOU','NE_PER',NULL,1),(91719,'hans martens','','PND_132120879','NOU','NE_PER',NULL,1),(91720,'frans martensz.','',NULL,'NOU','NE_PER',NULL,1),(91721,'de la martinière','',NULL,'NOU','NE_PER',NULL,1),(91722,'v. calcar','',NULL,'NOU','NE_PER',NULL,1),(91723,'v. d. masen','',NULL,'NOU','NE_PER',NULL,1),(91724,'van massow','',NULL,'NOU','NE_PER',NULL,1),(91725,'van mastricht','',NULL,'NOU','NE_PER',NULL,1),(91726,'van matenesse','',NULL,'NOU','NE_PER',NULL,1),(91727,'pieter mathyszoon','',NULL,'NOU','NE_PER',NULL,1),(91728,'jacoba v. mattenburgh','',NULL,'NOU','NE_PER',NULL,1),(92612,'jason v. d. velde','',NULL,'NOU','NE_PER',NULL,1),(91729,'jan matthijssen','','PND_121739279','NOU','NE_PER',NULL,1),(91730,'jan de mauregnault','',NULL,'NOU','NE_PER',NULL,1),(91731,'v. mechelen','',NULL,'NOU','NE_PER',NULL,1),(91732,'jan v. d. meer van delft','',NULL,'NOU','NE_PER',NULL,1),(91733,'jan v. d. meer','',NULL,'NOU','NE_PER',NULL,1),(91734,'v. d. meere','',NULL,'NOU','NE_PER',NULL,1),(91735,'anna van meeren schilperoort','',NULL,'NOU','NE_PER',NULL,1),(91736,'de brimeu graaf van megen','',NULL,'NOU','NE_PER',NULL,1),(91737,'mejontsma','',NULL,'NOU','NE_PER',NULL,1),(91738,'menasseh','',NULL,'NOU','NE_PER',NULL,1),(91739,'menasseh ben israël','',NULL,'NOU','NE_PER',NULL,1),(91740,'hayo','',NULL,'NOU','NE_PER',NULL,1),(91741,'hayo mensonides','',NULL,'NOU','NE_PER',NULL,1),(91742,'ynso mensonides','',NULL,'NOU','NE_PER',NULL,1),(91746,'gsell graff merian','',NULL,'NOU','NE_PER',NULL,1),(91747,'a merica','',NULL,'NOU','NE_PER',NULL,1),(91749,'van de merwede van clootwyck','',NULL,'NOU','NE_PER',NULL,1),(91750,'v. merwyck','',NULL,'NOU','NE_PER',NULL,1),(91751,'mesa','','PND_137254814','NOU','NE_PER',NULL,1),(91752,'de mesa','',NULL,'NOU','NE_PER',NULL,1),(91753,'mesdag v. houten','',NULL,'NOU','NE_PER',NULL,1),(91754,'mesjan','',NULL,'NOU','NE_PER',NULL,1),(91755,'mesritz','','PND_127049673','NOU','NE_PER',NULL,1),(91756,'van mesritz','',NULL,'NOU','NE_PER',NULL,1),(91757,'messchian','',NULL,'NOU','NE_PER',NULL,1),(91758,'maria messemaeckers','',NULL,'NOU','NE_PER',NULL,1),(91759,'metsu','','PND_118783548','NOU','NE_PER',NULL,1),(91760,'mevius','','PND_136618952','NOU','NE_PER',NULL,1),(91761,'v. meeuwen','',NULL,'NOU','NE_PER',NULL,1),(91762,'jan de mey','',NULL,'NOU','NE_PER',NULL,1),(91763,'v. d. meye','',NULL,'NOU','NE_PER',NULL,1),(91764,'van meijel','',NULL,'NOU','NE_PER',NULL,1),(91765,'dirk meyer','','PND_135402018','NOU','NE_PER',NULL,1),(91766,'ablaing meyer','',NULL,'NOU','NE_PER',NULL,1),(91767,'menno meynardus','',NULL,'NOU','NE_PER',NULL,1),(91768,'symen meyns','',NULL,'NOU','NE_PER',NULL,1),(91769,'de meyre','',NULL,'NOU','NE_PER',NULL,1),(91770,'jonas michielsz.','',NULL,'NOU','NE_PER',NULL,1),(91771,'simon michielsz.','',NULL,'NOU','NE_PER',NULL,1),(91772,'paul v. middelburg','',NULL,'NOU','NE_PER',NULL,1),(91773,'mierevelt','','PND_122045742','NOU','NE_PER',NULL,1),(91774,'van mierevelt','',NULL,'NOU','NE_PER',NULL,1),(91775,'v. mieris de oude','',NULL,'NOU','NE_PER',NULL,1),(91776,'v. mieris de jonge','',NULL,'NOU','NE_PER',NULL,1),(91777,'van miggrode','',NULL,'NOU','NE_PER',NULL,1),(91778,'minnema v. haersma de with','',NULL,'NOU','NE_PER',NULL,1),(91779,'van minto','',NULL,'NOU','NE_PER',NULL,1),(91780,'v. diest','',NULL,'NOU','NE_PER',NULL,1),(91781,'missuens','',NULL,'NOU','NE_PER',NULL,1),(91782,'modde','','PND_136154972','NOU','NE_PER',NULL,1),(91783,'justus modersohn','','PND_100215173','NOU','NE_PER',NULL,1),(91784,'anna moeitz','',NULL,'NOU','NE_PER',NULL,1),(91785,'van der moelen','',NULL,'NOU','NE_PER',NULL,1),(91786,'moenius','','PND_129098671','NOU','NE_PER',NULL,1),(91787,'moen','','PND_136799388','NOU','NE_PER',NULL,1),(91788,'mohnike','','PND_129266469','NOU','NE_PER',NULL,1),(91789,'jan mol','','PND_103750878','NOU','NE_PER',NULL,1),(91790,'miense','',NULL,'NOU','NE_PER',NULL,1),(91791,'miense molenaer','',NULL,'NOU','NE_PER',NULL,1),(91792,'molkwerum','',NULL,'NOU','NE_PER',NULL,1),(91793,'van molkwerum','',NULL,'NOU','NE_PER',NULL,1),(91794,'anna mollerus','','PND_131709747,PND_132159643','NOU','NE_PER',NULL,1),(91795,'molster v. thil','',NULL,'NOU','NE_PER',NULL,1),(91796,'molijn','','PND_122071085','NOU','NE_PER',NULL,1),(91797,'molyn','',NULL,'NOU','NE_PER',NULL,1),(91798,'molinus','','PND_13714945X','NOU','NE_PER',NULL,1),(91799,'v. d. monde','',NULL,'NOU','NE_PER',NULL,1),(91800,'jan mont','',NULL,'NOU','NE_PER',NULL,1),(91801,'de monte s. gertrudis','',NULL,'NOU','NE_PER',NULL,1),(91802,'houe montanus','',NULL,'NOU','NE_PER',NULL,1),(91803,'paulus montanus','','PND_130274607','NOU','NE_PER',NULL,1),(91804,'carel de moor','','PND_124368611','NOU','NE_PER',NULL,1),(91805,'joos de moor','',NULL,'NOU','NE_PER',NULL,1),(91806,'a van moorsel','',NULL,'NOU','NE_PER',NULL,1),(91807,'dashorst','','PND_136026702','NOU','NE_PER',NULL,1),(91808,'mor van dashorst','','PND_118784749','NOU','NE_PER',NULL,1),(91809,'moravia','','PND_133737187','NOU','NE_PER',NULL,1),(91810,'p morin','',NULL,'NOU','NE_PER',NULL,1),(91811,'morlot','','PND_130691348','NOU','NE_PER',NULL,1),(91812,'de morlot','',NULL,'NOU','NE_PER',NULL,1),(91813,'moro','','PND_137167997','NOU','NE_PER',NULL,1),(91814,'morom','',NULL,'NOU','NE_PER',NULL,1),(91815,'kaat mossel','','PND_119090686','NOU','NE_PER',NULL,1),(91816,'mostaard','',NULL,'NOU','NE_PER',NULL,1),(91817,'mostard','',NULL,'NOU','NE_PER',NULL,1),(91818,'mostert','','PND_134794257','NOU','NE_PER',NULL,1),(91819,'mosterd','',NULL,'NOU','NE_PER',NULL,1),(91820,'de la mote','',NULL,'NOU','NE_PER',NULL,1),(91821,'de la motte','',NULL,'NOU','NE_PER',NULL,1),(91822,'anna der mouw','',NULL,'NOU','NE_PER',NULL,1),(91823,'le moyne','','PND_132730014','NOU','NE_PER',NULL,1),(91824,'mozes ben abr. abinoe','',NULL,'NOU','NE_PER',NULL,1),(91825,'agatha muhl','',NULL,'NOU','NE_PER',NULL,1),(91826,'mulardus','',NULL,'NOU','NE_PER',NULL,1),(91827,'muliers','','PND_121893448','NOU','NE_PER',NULL,1),(91828,'des muliers','',NULL,'NOU','NE_PER',NULL,1),(91829,'v. zutphen','',NULL,'NOU','NE_PER',NULL,1),(91830,'multoris','',NULL,'NOU','NE_PER',NULL,1),(91832,'wisscher','',NULL,'NOU','NE_PER',NULL,1),(91833,'wichser','','PND_117336807','NOU','NE_PER',NULL,1),(91834,'jan munt','','PND_119769255','NOU','NE_PER',NULL,1),(91835,'joris musch','',NULL,'NOU','NE_PER',NULL,1),(91836,'de muyden','',NULL,'NOU','NE_PER',NULL,1),(91837,'pieter mijer','','PND_101449623','NOU','NE_PER',NULL,1),(91838,'v. d. myle','',NULL,'NOU','NE_PER',NULL,1),(91839,'alida myné','',NULL,'NOU','NE_PER',NULL,1),(91840,'myrica','',NULL,'NOU','NE_PER',NULL,1),(91841,'myrica v. d. heyden','',NULL,'NOU','NE_PER',NULL,1),(91842,'uytenhage de myst','',NULL,'NOU','NE_PER',NULL,1),(91843,'griete van naaldwijk','',NULL,'NOU','NE_PER',NULL,1),(91844,'delft v. naaldwijk','',NULL,'NOU','NE_PER',NULL,1),(91845,'v. naamen v. eemnes','',NULL,'NOU','NE_PER',NULL,1),(91846,'lubbertus naarden','',NULL,'NOU','NE_PER',NULL,1),(91847,'v. naarssen','',NULL,'NOU','NE_PER',NULL,1),(91848,'v. nahuis','',NULL,'NOU','NE_PER',NULL,1),(91849,'v. ahuis','',NULL,'NOU','NE_PER',NULL,1),(91850,'gajus nauta','',NULL,'NOU','NE_PER',NULL,1),(91851,'gavius','',NULL,'NOU','NE_PER',NULL,1),(91852,'gavius nauta','',NULL,'NOU','NE_PER',NULL,1),(91853,'henriette de nehra','',NULL,'NOU','NE_PER',NULL,1),(91854,'neostadius','','PND_124828787','NOU','NE_PER',NULL,1),(91856,'neuenar','','PND_124720714','NOU','NE_PER',NULL,1),(91857,'van neuenar','',NULL,'NOU','NE_PER',NULL,1),(91858,'jean de neufville','','PND_104243112','NOU','NE_PER',NULL,1),(91859,'v. nijmegen','',NULL,'NOU','NE_PER',NULL,1),(91860,'henricus de neuss','',NULL,'NOU','NE_PER',NULL,1),(91861,'nicardus','',NULL,'NOU','NE_PER',NULL,1),(91862,'janus nicolai','','PND_12102265X','NOU','NE_PER',NULL,1),(91863,'nicolaï claessen','',NULL,'NOU','NE_PER',NULL,1),(91864,'nicolai grudius','',NULL,'NOU','NE_PER',NULL,1),(91865,'anth. nicolaï van wassenaar','',NULL,'NOU','NE_PER',NULL,1),(91866,'nicolaï à wassenaar','',NULL,'NOU','NE_PER',NULL,1),(91867,'nicolaides','','PND_123879949','NOU','NE_PER',NULL,1),(91868,'dietrich von nieheim','','PND_118525549','NOU','NE_PER',NULL,1),(91869,'niehovius','',NULL,'NOU','NE_PER',NULL,1),(91870,'v. niel','',NULL,'NOU','NE_PER',NULL,1),(91871,'v. eppegem','',NULL,'NOU','NE_PER',NULL,1),(91872,'niem','','PND_132507684','NOU','NE_PER',NULL,1),(91873,'v. niem','',NULL,'NOU','NE_PER',NULL,1),(91874,'van nieurode','',NULL,'NOU','NE_PER',NULL,1),(91875,'van nieuwburg','',NULL,'NOU','NE_PER',NULL,1),(91876,'van de nieuwpoort','',NULL,'NOU','NE_PER',NULL,1),(91877,'niuenius','',NULL,'NOU','NE_PER',NULL,1),(91878,'nohrdberg','',NULL,'NOU','NE_PER',NULL,1),(91879,'noordmans','','PND_127780491','NOU','NE_PER',NULL,1),(91880,'noortman','','PND_133636097','NOU','NE_PER',NULL,1),(91881,'sofia van noortwijck','',NULL,'NOU','NE_PER',NULL,1),(91882,'van noothaut','',NULL,'NOU','NE_PER',NULL,1),(91883,'van noothoorn','',NULL,'NOU','NE_PER',NULL,1),(91884,'gillis noozeman','','PND_129707791','NOU','NE_PER',NULL,1),(91885,'maria noozeman','',NULL,'NOU','NE_PER',NULL,1),(91886,'noppens','','PND_124334911','NOU','NE_PER',NULL,1),(91887,'de la noue','',NULL,'NOU','NE_PER',NULL,1),(91888,'novimagio','','PND_115497889','NOU','NE_PER',NULL,1),(91889,'de novimagio','',NULL,'NOU','NE_PER',NULL,1),(91890,'nuboer','',NULL,'NOU','NE_PER',NULL,1),(91891,'numitius','','PND_136116671','NOU','NE_PER',NULL,1),(91892,'maria nuñes','',NULL,'NOU','NE_PER',NULL,1),(91893,'nuñez garcia','',NULL,'NOU','NE_PER',NULL,1),(91894,'nuwensteyn','',NULL,'NOU','NE_PER',NULL,1),(91895,'van den nuwensteyn','',NULL,'NOU','NE_PER',NULL,1),(91896,'nuyen','','PND_13195198X','NOU','NE_PER',NULL,1),(91897,'nuijen','',NULL,'NOU','NE_PER',NULL,1),(91898,'v. nuys klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(91899,'van nuyssenborch','',NULL,'NOU','NE_PER',NULL,1),(91900,'van nuyssenburg','',NULL,'NOU','NE_PER',NULL,1),(91901,'van nyenborgh','',NULL,'NOU','NE_PER',NULL,1),(91902,'nyegaard','','PND_12256751X','NOU','NE_PER',NULL,1),(91903,'nijestadt','','PND_124828787','NOU','NE_PER',NULL,1),(91904,'van nijestadt','',NULL,'NOU','NE_PER',NULL,1),(91905,'snoek nysingh','',NULL,'NOU','NE_PER',NULL,1),(91906,'v. nyvenheim','',NULL,'NOU','NE_PER',NULL,1),(91907,'obel','',NULL,'NOU','NE_PER',NULL,1),(91908,'de l\'obel','',NULL,'NOU','NE_PER',NULL,1),(91909,'v. d. speck obreen','',NULL,'NOU','NE_PER',NULL,1),(91910,'kleyn ockerse','',NULL,'NOU','NE_PER',NULL,1),(91911,'adriana oem v. roon','',NULL,'NOU','NE_PER',NULL,1),(91912,'van oetelaer','',NULL,'NOU','NE_PER',NULL,1),(91913,'bruno van oetelaer','',NULL,'NOU','NE_PER',NULL,1),(91914,'maria van oeyen','',NULL,'NOU','NE_PER',NULL,1),(91915,'v. oeyen','',NULL,'NOU','NE_PER',NULL,1),(91916,'theresia van oeyen','',NULL,'NOU','NE_PER',NULL,1),(91917,'willem v. oeyen','',NULL,'NOU','NE_PER',NULL,1),(91918,'v. offenhuizen','',NULL,'NOU','NE_PER',NULL,1),(91919,'oisterwijk','','PND_119162326','NOU','NE_PER',NULL,1),(91920,'v. oisterwijk','',NULL,'NOU','NE_PER',NULL,1),(91921,'jonas olaus','',NULL,'NOU','NE_PER',NULL,1),(91922,'oldendorp','','PND_132995417','NOU','NE_PER',NULL,1),(91923,'maria olislagers de meersenhoven','',NULL,'NOU','NE_PER',NULL,1),(91925,'olout','',NULL,'NOU','NE_PER',NULL,1),(91926,'olout v. ierseke','',NULL,'NOU','NE_PER',NULL,1),(91927,'klaas oly bouwen','',NULL,'NOU','NE_PER',NULL,1),(91928,'oneïdes','',NULL,'NOU','NE_PER',NULL,1),(91929,'onsta','',NULL,'NOU','NE_PER',NULL,1),(91930,'oostburg','',NULL,'NOU','NE_PER',NULL,1),(91931,'hugo van oostburg','',NULL,'NOU','NE_PER',NULL,1),(91932,'v. oosten de bruyn','',NULL,'NOU','NE_PER',NULL,1),(91933,'v. oosten v. staveren','',NULL,'NOU','NE_PER',NULL,1),(91934,'van oosterwyck','',NULL,'NOU','NE_PER',NULL,1),(91935,'van oosthuysen','',NULL,'NOU','NE_PER',NULL,1),(91936,'oosting v. lier','',NULL,'NOU','NE_PER',NULL,1),(91937,'v. oostsanen','',NULL,'NOU','NE_PER',NULL,1),(91938,'oppedijk','',NULL,'NOU','NE_PER',NULL,1),(91939,'l\'empereur v. oppijck','',NULL,'NOU','NE_PER',NULL,1),(91940,'opwijck','',NULL,'NOU','NE_PER',NULL,1),(91941,'l\'empereur v. opwijck','',NULL,'NOU','NE_PER',NULL,1),(91942,'orcenius','',NULL,'NOU','NE_PER',NULL,1),(91943,'iman orcenius','',NULL,'NOU','NE_PER',NULL,1),(91944,'caroline orgelist','',NULL,'NOU','NE_PER',NULL,1),(91945,'oridryius','',NULL,'NOU','NE_PER',NULL,1),(91946,'maria van os','',NULL,'NOU','NE_PER',NULL,1),(91947,'osenbargensis','',NULL,'NOU','NE_PER',NULL,1),(91948,'assuerus osenbargensis','',NULL,'NOU','NE_PER',NULL,1),(91949,'jan van oss','',NULL,'NOU','NE_PER',NULL,1),(91950,'christina osy','',NULL,'NOU','NE_PER',NULL,1),(91951,'otto iv v. bentheim','',NULL,'NOU','NE_PER',NULL,1),(91952,'otto v v. bentheim','',NULL,'NOU','NE_PER',NULL,1),(91953,'otto van gelre','',NULL,'NOU','NE_PER',NULL,1),(91954,'ouboter','','PND_136111432','NOU','NE_PER',NULL,1),(91955,'van oudaen','',NULL,'NOU','NE_PER',NULL,1),(91956,'oudziers','',NULL,'NOU','NE_PER',NULL,1),(91957,'ourssyns','',NULL,'NOU','NE_PER',NULL,1),(91958,'des ourssyns','',NULL,'NOU','NE_PER',NULL,1),(91959,'outelair','',NULL,'NOU','NE_PER',NULL,1),(91960,'d\'outelair','',NULL,'NOU','NE_PER',NULL,1),(91961,'ouseels','',NULL,'NOU','NE_PER',NULL,1),(91962,'v. outshoorn','',NULL,'NOU','NE_PER',NULL,1),(91963,'van ouwater','',NULL,'NOU','NE_PER',NULL,1),(91964,'ouwejan','',NULL,'NOU','NE_PER',NULL,1),(91965,'overdorp','','PND_104292830','NOU','NE_PER',NULL,1),(91966,'overstege le petit','',NULL,'NOU','NE_PER',NULL,1),(91967,'adriana v. overstraten','',NULL,'NOU','NE_PER',NULL,1),(91968,'dirk van oyen','',NULL,'NOU','NE_PER',NULL,1),(91969,'oyenbracken','',NULL,'NOU','NE_PER',NULL,1),(91970,'d\'oyenbracken','',NULL,'NOU','NE_PER',NULL,1),(92656,'huyge vincentius','',NULL,'NOU','NE_PER',NULL,1),(91971,'d\'ozy','',NULL,'NOU','NE_PER',NULL,1),(91972,'anna paauw','',NULL,'NOU','NE_PER',NULL,1),(91973,'van lawick van pabst tot nijevelt','',NULL,'NOU','NE_PER',NULL,1),(91974,'pabus cleveringa','',NULL,'NOU','NE_PER',NULL,1),(91975,'v. paddenburgh','',NULL,'NOU','NE_PER',NULL,1),(91976,'paep van calcar','',NULL,'NOU','NE_PER',NULL,1),(91977,'claes paets','',NULL,'NOU','NE_PER',NULL,1),(91978,'palamedesz','',NULL,'NOU','NE_PER',NULL,1),(91979,'andreas van pallant','',NULL,'NOU','NE_PER',NULL,1),(91981,'van palandt','',NULL,'NOU','NE_PER',NULL,1),(91983,'aelders','','PND_121484564','NOU','NE_PER',NULL,1),(91984,'palm aelders','',NULL,'NOU','NE_PER',NULL,1),(91985,'jan palthe','',NULL,'NOU','NE_PER',NULL,1),(91986,'pardewijn','',NULL,'NOU','NE_PER',NULL,1),(91987,'susanna pardo','',NULL,'NOU','NE_PER',NULL,1),(91988,'jasperse parduyn','',NULL,'NOU','NE_PER',NULL,1),(91989,'triael','',NULL,'NOU','NE_PER',NULL,1),(91990,'triael parker','',NULL,'NOU','NE_PER',NULL,1),(91991,'johnson paschasius','',NULL,'NOU','NE_PER',NULL,1),(91992,'paspoort van grijpskerke','',NULL,'NOU','NE_PER',NULL,1),(91993,'adam pastor','',NULL,'NOU','NE_PER',NULL,1),(91994,'pauli feitkema','',NULL,'NOU','NE_PER',NULL,1),(91995,'paulinus swanenburg','',NULL,'NOU','NE_PER',NULL,1),(91996,'holger','',NULL,'NOU','NE_PER',NULL,1),(91997,'holger paulli','','PND_100242375','NOU','NE_PER',NULL,1),(91998,'paulsz.','',NULL,'NOU','NE_PER',NULL,1),(91999,'pauls','',NULL,'NOU','NE_PER',NULL,1),(92000,'pieter paulus','','PND_123854725','NOU','NE_PER',NULL,1),(92001,'pieter pauw','',NULL,'NOU','NE_PER',NULL,1),(92002,'claas pauwels','',NULL,'NOU','NE_PER',NULL,1),(92003,'pavius','','PND_122246918','NOU','NE_PER',NULL,1),(92004,'de paz','',NULL,'NOU','NE_PER',NULL,1),(92005,'pedge','',NULL,'NOU','NE_PER',NULL,1),(92006,'v. pedge','',NULL,'NOU','NE_PER',NULL,1),(92007,'v. peize','',NULL,'NOU','NE_PER',NULL,1),(92008,'henriette van pee','',NULL,'NOU','NE_PER',NULL,1),(92009,'van peelt','',NULL,'NOU','NE_PER',NULL,1),(92010,'v. peen','',NULL,'NOU','NE_PER',NULL,1),(92011,'mathilde van peene','',NULL,'NOU','NE_PER',NULL,1),(92012,'van peenen','',NULL,'NOU','NE_PER',NULL,1),(92013,'pego','','PND_122405552','NOU','NE_PER',NULL,1),(92014,'heyligen pego','',NULL,'NOU','NE_PER',NULL,1),(92015,'van pellecom','',NULL,'NOU','NE_PER',NULL,1),(92016,'vega','','PND_137131186','NOU','NE_PER',NULL,1),(92017,'penso vega','',NULL,'NOU','NE_PER',NULL,1),(92018,'perbandus','','PND_128389613','NOU','NE_PER',NULL,1),(92019,'jan van de perre','','PND_132200201','NOU','NE_PER',NULL,1),(92021,'v. peteghem','',NULL,'NOU','NE_PER',NULL,1),(92022,'gerard peters','',NULL,'NOU','NE_PER',NULL,1),(92023,'lubbe peters','',NULL,'NOU','NE_PER',NULL,1),(92024,'v. petersheim','',NULL,'NOU','NE_PER',NULL,1),(92025,'jan petersz.','',NULL,'NOU','NE_PER',NULL,1),(92026,'petersz. verhaeck','',NULL,'NOU','NE_PER',NULL,1),(92027,'drogeham','',NULL,'NOU','NE_PER',NULL,1),(92028,'petrejus drogeham','',NULL,'NOU','NE_PER',NULL,1),(92029,'georg petri','','PND_131679279','NOU','NE_PER',NULL,1),(92030,'gerard petri','',NULL,'NOU','NE_PER',NULL,1),(92031,'hugo petri','','PND_104518715','NOU','NE_PER',NULL,1),(92032,'v. delft petri','',NULL,'NOU','NE_PER',NULL,1),(92033,'v. reymerswaele','',NULL,'NOU','NE_PER',NULL,1),(92034,'v. niedek','',NULL,'NOU','NE_PER',NULL,1),(92035,'suffridus petri','','PND_129891738','NOU','NE_PER',NULL,1),(92036,'phaenix','',NULL,'NOU','NE_PER',NULL,1),(92037,'phelsum','','PND_100233015','NOU','NE_PER',NULL,1),(92038,'van phelsum','',NULL,'NOU','NE_PER',NULL,1),(92039,'philaeus','',NULL,'NOU','NE_PER',NULL,1),(92040,'philipponneau de hautecourt','',NULL,'NOU','NE_PER',NULL,1),(92041,'philips de goede van bourgondië','',NULL,'NOU','NE_PER',NULL,1),(92042,'philips van bourgondië','',NULL,'NOU','NE_PER',NULL,1),(92043,'dirk philips','','PND_119226502','NOU','NE_PER',NULL,1),(92044,'obbe','',NULL,'NOU','NE_PER',NULL,1),(92045,'obbe philips','','PND_124624464','NOU','NE_PER',NULL,1),(92046,'tade philips','',NULL,'NOU','NE_PER',NULL,1),(92047,'phoonsen','','PND_130216011','NOU','NE_PER',NULL,1),(92048,'piekenbroek','',NULL,'NOU','NE_PER',NULL,1),(92049,'pauwels pierson','',NULL,'NOU','NE_PER',NULL,1),(92050,'hugo pieters','',NULL,'NOU','NE_PER',NULL,1),(92051,'dorothea pietersdr.','',NULL,'NOU','NE_PER',NULL,1),(92052,'aert pietersz.','',NULL,'NOU','NE_PER',NULL,1),(92053,'carel pietersz.','',NULL,'NOU','NE_PER',NULL,1),(92054,'carel petri','',NULL,'NOU','NE_PER',NULL,1),(92055,'dirck pietersz.','',NULL,'NOU','NE_PER',NULL,1),(92056,'gerrit pietersz.','',NULL,'NOU','NE_PER',NULL,1),(92057,'heere pietersz. de boer','',NULL,'NOU','NE_PER',NULL,1),(92058,'jan pietersz v. d. bildt','',NULL,'NOU','NE_PER',NULL,1),(92059,'pietersz. v. twisch','',NULL,'NOU','NE_PER',NULL,1),(92060,'pilaeus','','PND_122002113','NOU','NE_PER',NULL,1),(92061,'pillichius','',NULL,'NOU','NE_PER',NULL,1),(92062,'segher pitt','',NULL,'NOU','NE_PER',NULL,1),(92063,'rebecca plaat','',NULL,'NOU','NE_PER',NULL,1),(92064,'de la placette','',NULL,'NOU','NE_PER',NULL,1),(92065,'platevoet','','PND_129004006','NOU','NE_PER',NULL,1),(92066,'poederoijen','',NULL,'NOU','NE_PER',NULL,1),(92067,'van poederoijen','',NULL,'NOU','NE_PER',NULL,1),(92068,'de lacu van den poel','',NULL,'NOU','NE_PER',NULL,1),(92069,'poelenburg','','PND_133445119','NOU','NE_PER',NULL,1),(92070,'pellenberg','',NULL,'NOU','NE_PER',NULL,1),(92071,'van poelenburg','',NULL,'NOU','NE_PER',NULL,1),(92072,'aleida van poelgeest','',NULL,'NOU','NE_PER',NULL,1),(92073,'v. poelgeest','',NULL,'NOU','NE_PER',NULL,1),(92074,'jan v. poelgeest','',NULL,'NOU','NE_PER',NULL,1),(92075,'jan v. polanen','',NULL,'NOU','NE_PER',NULL,1),(92076,'philips v. polanen','',NULL,'NOU','NE_PER',NULL,1),(92077,'wolters van de poll','',NULL,'NOU','NE_PER',NULL,1),(92078,'magdalena pollius','',NULL,'NOU','NE_PER',NULL,1),(92079,'a. pompe v. meerdervoort','',NULL,'NOU','NE_PER',NULL,1),(92080,'pompe v. slingeland','',NULL,'NOU','NE_PER',NULL,1),(92081,'van der poort','',NULL,'NOU','NE_PER',NULL,1),(92082,'aleid ter poorten','',NULL,'NOU','NE_PER',NULL,1),(92083,'geertruid ter poorten','',NULL,'NOU','NE_PER',NULL,1),(92084,'johan ter poorten','',NULL,'NOU','NE_PER',NULL,1),(92085,'swene','',NULL,'NOU','NE_PER',NULL,1),(92086,'swenne','','PND_107559420','NOU','NE_PER',NULL,1),(92087,'sweens','',NULL,'NOU','NE_PER',NULL,1),(92088,'swenni','',NULL,'NOU','NE_PER',NULL,1),(92089,'zwenni','',NULL,'NOU','NE_PER',NULL,1),(92090,'zwennie','',NULL,'NOU','NE_PER',NULL,1),(92091,'swennes','',NULL,'NOU','NE_PER',NULL,1),(92092,'zwennes','',NULL,'NOU','NE_PER',NULL,1),(92093,'swene ter poorten','',NULL,'NOU','NE_PER',NULL,1),(92094,'poppingawier','',NULL,'NOU','NE_PER',NULL,1),(92095,'wiarda poppingawier','',NULL,'NOU','NE_PER',NULL,1),(92096,'folcmar poppo','',NULL,'NOU','NE_PER',NULL,1),(92097,'portier','','PND_13621262X','NOU','NE_PER',NULL,1),(92098,'jan potter','',NULL,'NOU','NE_PER',NULL,1),(92099,'pieter potter','',NULL,'NOU','NE_PER',NULL,1),(92100,'van poudroyen','',NULL,'NOU','NE_PER',NULL,1),(92101,'hugo poyck','',NULL,'NOU','NE_PER',NULL,1),(92102,'de praet','',NULL,'NOU','NE_PER',NULL,1),(92103,'prakken','','PND_135628679','NOU','NE_PER',NULL,1),(92104,'preud\'homme d\'hailly de nieuport','',NULL,'NOU','NE_PER',NULL,1),(92105,'prinzen','','PND_129942979','NOU','NE_PER',NULL,1),(92106,'punt fokke','',NULL,'NOU','NE_PER',NULL,1),(92107,'purmerent','',NULL,'NOU','NE_PER',NULL,1),(92108,'barbara puteanus','',NULL,'NOU','NE_PER',NULL,1),(92109,'christina puteanus','',NULL,'NOU','NE_PER',NULL,1),(92110,'putseanus','',NULL,'NOU','NE_PER',NULL,1),(92111,'van der pyl','',NULL,'NOU','NE_PER',NULL,1),(92112,'de pypenpoy','',NULL,'NOU','NE_PER',NULL,1),(92113,'qeuneyex','',NULL,'NOU','NE_PER',NULL,1),(92114,'jan quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(92115,'joan quarles van ufford','','PND_102123330','NOU','NE_PER',NULL,1),(92116,'maria de queillerie','',NULL,'NOU','NE_PER',NULL,1),(92117,'quercu','','PND_129052329','NOU','NE_PER',NULL,1),(92118,'a quercu','',NULL,'NOU','NE_PER',NULL,1),(92119,'quevellerius','',NULL,'NOU','NE_PER',NULL,1),(92120,'quevellerius van swinderen','',NULL,'NOU','NE_PER',NULL,1),(92121,'quinckhard','',NULL,'NOU','NE_PER',NULL,1),(92122,'justus quintus','',NULL,'NOU','NE_PER',NULL,1),(92123,'aletta van de rad','',NULL,'NOU','NE_PER',NULL,1),(92124,'anna radaeus','',NULL,'NOU','NE_PER',NULL,1),(92125,'raerdt','',NULL,'NOU','NE_PER',NULL,1),(92126,'clara van raesfelt','',NULL,'NOU','NE_PER',NULL,1),(92127,'ragstadt v. weil','',NULL,'NOU','NE_PER',NULL,1),(92128,'v. rees','',NULL,'NOU','NE_PER',NULL,1),(92129,'ramoutius','',NULL,'NOU','NE_PER',NULL,1),(92130,'de ramoutius','',NULL,'NOU','NE_PER',NULL,1),(92131,'ramus tack','',NULL,'NOU','NE_PER',NULL,1),(92132,'johanna v. randenraedt','',NULL,'NOU','NE_PER',NULL,1),(92133,'v. randwijck','',NULL,'NOU','NE_PER',NULL,1),(92134,'van ranouw','',NULL,'NOU','NE_PER',NULL,1),(92135,'v. rappard','',NULL,'NOU','NE_PER',NULL,1),(92136,'ratbod','',NULL,'NOU','NE_PER',NULL,1),(92137,'jan van ravesteyn','','PND_136096352','NOU','NE_PER',NULL,1),(92138,'zwedera','',NULL,'NOU','NE_PER',NULL,1),(92139,'zwedera van rechteren','',NULL,'NOU','NE_PER',NULL,1),(92140,'recius','',NULL,'NOU','NE_PER',NULL,1),(92141,'redbad','',NULL,'NOU','NE_PER',NULL,1),(92142,'goert','',NULL,'NOU','NE_PER',NULL,1),(92143,'goert van reede v. saesveld','',NULL,'NOU','NE_PER',NULL,1),(92144,'de rees','',NULL,'NOU','NE_PER',NULL,1),(92145,'siewertsz van reesema','','PND_101678126','NOU','NE_PER',NULL,1),(92146,'v. rehen','',NULL,'NOU','NE_PER',NULL,1),(92147,'v. reen','',NULL,'NOU','NE_PER',NULL,1),(92148,'maria van reigersberch','','PND_102258775','NOU','NE_PER',NULL,1),(92149,'anna reitz','','PND_120476347','NOU','NE_PER',NULL,1),(92150,'hans rem','','PND_129485225','NOU','NE_PER',NULL,1),(92151,'rembrandt van rijn','','PND_11859964X','NOU','NE_PER',NULL,1),(92152,'remusorius','',NULL,'NOU','NE_PER',NULL,1),(92153,'renau','','PND_131245791','NOU','NE_PER',NULL,1),(92154,'wilco rengers','',NULL,'NOU','NE_PER',NULL,1),(92155,'jan resimont','',NULL,'NOU','NE_PER',NULL,1),(92156,'radaeus rethaan','',NULL,'NOU','NE_PER',NULL,1),(92157,'retman','',NULL,'NOU','NE_PER',NULL,1),(92158,'retzelaar','',NULL,'NOU','NE_PER',NULL,1),(92159,'reucobius','',NULL,'NOU','NE_PER',NULL,1),(92160,'reuca','',NULL,'NOU','NE_PER',NULL,1),(92195,'jan van rode','',NULL,'NOU','NE_PER',NULL,1),(92161,'reutze','','PND_124938132','NOU','NE_PER',NULL,1),(92162,'reverhorst','','PND_129360848','NOU','NE_PER',NULL,1),(92163,'van reverhorst','',NULL,'NOU','NE_PER',NULL,1),(92164,'v. reymerswale','',NULL,'NOU','NE_PER',NULL,1),(92165,'roest v. alkemade','',NULL,'NOU','NE_PER',NULL,1),(92166,'rheen','',NULL,'NOU','NE_PER',NULL,1),(92167,'van rheen','',NULL,'NOU','NE_PER',NULL,1),(92168,'rhemen','','PND_123388503','NOU','NE_PER',NULL,1),(92169,'van rhemen van rhemenshuizen','',NULL,'NOU','NE_PER',NULL,1),(92170,'van rhenen','',NULL,'NOU','NE_PER',NULL,1),(92171,'rhoon','',NULL,'NOU','NE_PER',NULL,1),(92172,'rohn','','PND_136929273','NOU','NE_PER',NULL,1),(92173,'adriana van rhoon','',NULL,'NOU','NE_PER',NULL,1),(92174,'richardis van gelre','',NULL,'NOU','NE_PER',NULL,1),(92175,'jean richter guer','',NULL,'NOU','NE_PER',NULL,1),(92176,'de ridder v. groenestein','',NULL,'NOU','NE_PER',NULL,1),(92177,'faber van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(92178,'riethoven','',NULL,'NOU','NE_PER',NULL,1),(92179,'bauwens v. riethoven','',NULL,'NOU','NE_PER',NULL,1),(92180,'v. riethoven','',NULL,'NOU','NE_PER',NULL,1),(92181,'adriana rigo eeckhout','',NULL,'NOU','NE_PER',NULL,1),(92182,'van rinteln','',NULL,'NOU','NE_PER',NULL,1),(92183,'george ripperda','',NULL,'NOU','NE_PER',NULL,1),(92184,'ritschtag','',NULL,'NOU','NE_PER',NULL,1),(92185,'von ritschtag','',NULL,'NOU','NE_PER',NULL,1),(92186,'rodrigues rivera','',NULL,'NOU','NE_PER',NULL,1),(92187,'v. d. oever','',NULL,'NOU','NE_PER',NULL,1),(92188,'w. a rivo','',NULL,'NOU','NE_PER',NULL,1),(92189,'nivo','',NULL,'NOU','NE_PER',NULL,1),(92190,'de nivo','',NULL,'NOU','NE_PER',NULL,1),(92191,'rixfrid','','PND_115552472','NOU','NE_PER',NULL,1),(92192,'robbertsz le canu','',NULL,'NOU','NE_PER',NULL,1),(92193,'robertson','','PND_137198574','NOU','NE_PER',NULL,1),(92194,'de robles','',NULL,'NOU','NE_PER',NULL,1),(92196,'alpharda','',NULL,'NOU','NE_PER',NULL,1),(92197,'alpharda rodenborch','',NULL,'NOU','NE_PER',NULL,1),(92198,'rodrigues pereyra','',NULL,'NOU','NE_PER',NULL,1),(92199,'claes jan roelen','',NULL,'NOU','NE_PER',NULL,1),(92200,'roëll v. hazerswoude','',NULL,'NOU','NE_PER',NULL,1),(92202,'roeveroy','',NULL,'NOU','NE_PER',NULL,1),(92203,'van roeveroy','',NULL,'NOU','NE_PER',NULL,1),(92204,'adriana van roeyen','',NULL,'NOU','NE_PER',NULL,1),(92205,'van roggendorff','',NULL,'NOU','NE_PER',NULL,1),(92206,'rondhout','',NULL,'NOU','NE_PER',NULL,1),(92207,'ronsseus','','PND_12411976X','NOU','NE_PER',NULL,1),(92208,'semeyns roodtvelt','',NULL,'NOU','NE_PER',NULL,1),(92209,'adriana van roon','',NULL,'NOU','NE_PER',NULL,1),(92210,'van roosendaal','',NULL,'NOU','NE_PER',NULL,1),(92211,'rootjes','',NULL,'NOU','NE_PER',NULL,1),(92212,'eliezer rosenthal','',NULL,'NOU','NE_PER',NULL,1),(92213,'francisca van rossum','',NULL,'NOU','NE_PER',NULL,1),(92214,'rota v. harderwijk','',NULL,'NOU','NE_PER',NULL,1),(92215,'walter rotarius','',NULL,'NOU','NE_PER',NULL,1),(92216,'rothmann','','PND_137060114','NOU','NE_PER',NULL,1),(92217,'rotmann','','PND_134801229','NOU','NE_PER',NULL,1),(92218,'rotsterhaule','',NULL,'NOU','NE_PER',NULL,1),(92219,'roukema','','PND_104091002','NOU','NE_PER',NULL,1),(92220,'rouwenhors','',NULL,'NOU','NE_PER',NULL,1),(92221,'rouwenhors mulder','',NULL,'NOU','NE_PER',NULL,1),(92222,'snel v. royen','',NULL,'NOU','NE_PER',NULL,1),(92223,'eloy van rudam','',NULL,'NOU','NE_PER',NULL,1),(92224,'anna ruissenbergh','',NULL,'NOU','NE_PER',NULL,1),(92225,'ruland','','PND_137096798','NOU','NE_PER',NULL,1),(92226,'rulle','','PND_130309141','NOU','NE_PER',NULL,1),(92227,'rumoldi','',NULL,'NOU','NE_PER',NULL,1),(92228,'gerrit sebastiaansz.','',NULL,'NOU','NE_PER',NULL,1),(92229,'joh. schroder','',NULL,'NOU','NE_PER',NULL,1),(92230,'v. schaesberg','',NULL,'NOU','NE_PER',NULL,1),(92231,'zwedera van runen','',NULL,'NOU','NE_PER',NULL,1),(92232,'v. schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(92233,'rachel ruysch','','PND_124707777','NOU','NE_PER',NULL,1),(92234,'ruysschenberg','',NULL,'NOU','NE_PER',NULL,1),(92235,'van ruysschenberg','',NULL,'NOU','NE_PER',NULL,1),(92236,'de rycke','',NULL,'NOU','NE_PER',NULL,1),(92237,'van ryckel','',NULL,'NOU','NE_PER',NULL,1),(92238,'van ryckevorsel','',NULL,'NOU','NE_PER',NULL,1),(92239,'rijnberk','','PND_121927431','NOU','NE_PER',NULL,1),(92241,'peyken','',NULL,'NOU','NE_PER',NULL,1),(92242,'peyken rijp','',NULL,'NOU','NE_PER',NULL,1),(92243,'dymme','',NULL,'NOU','NE_PER',NULL,1),(92244,'dymme van rijsen','',NULL,'NOU','NE_PER',NULL,1),(92245,'geertruid van rijsen','',NULL,'NOU','NE_PER',NULL,1),(92246,'katharina van rijsen','',NULL,'NOU','NE_PER',NULL,1),(92247,'v. rijswyck','',NULL,'NOU','NE_PER',NULL,1),(92249,'van salm','',NULL,'NOU','NE_PER',NULL,1),(92250,'saltbrugge','',NULL,'NOU','NE_PER',NULL,1),(92251,'zeltbrugge','',NULL,'NOU','NE_PER',NULL,1),(92252,'van saltbrugge','',NULL,'NOU','NE_PER',NULL,1),(92253,'alida sammers','',NULL,'NOU','NE_PER',NULL,1),(92254,'sanguessa','','PND_127813667','NOU','NE_PER',NULL,1),(92255,'de sanguessa','',NULL,'NOU','NE_PER',NULL,1),(92256,'v. d. santheuvel','',NULL,'NOU','NE_PER',NULL,1),(92257,'van santhorst','',NULL,'NOU','NE_PER',NULL,1),(92258,'joanna van santvoort','',NULL,'NOU','NE_PER',NULL,1),(92259,'saren','','PND_133101878','NOU','NE_PER',NULL,1),(92260,'v. d. saren versaren','',NULL,'NOU','NE_PER',NULL,1),(92261,'sarnius','',NULL,'NOU','NE_PER',NULL,1),(92262,'sarn','','PND_136054129','NOU','NE_PER',NULL,1),(92263,'petrus sas','',NULL,'NOU','NE_PER',NULL,1),(92264,'van sasse van ijsselt','',NULL,'NOU','NE_PER',NULL,1),(92265,'saumaise','','PND_133277917','NOU','NE_PER',NULL,1),(92266,'de saumaise','',NULL,'NOU','NE_PER',NULL,1),(92267,'saunier','','PND_136730434','NOU','NE_PER',NULL,1),(92268,'sawarga','',NULL,'NOU','NE_PER',NULL,1),(92269,'angélique','',NULL,'NOU','NE_PER',NULL,1),(92270,'angélique sax','',NULL,'NOU','NE_PER',NULL,1),(92271,'saximontanus','',NULL,'NOU','NE_PER',NULL,1),(92272,'scadde v. calcar','',NULL,'NOU','NE_PER',NULL,1),(92273,'scapecaes','',NULL,'NOU','NE_PER',NULL,1),(92274,'de wit scapecaes','',NULL,'NOU','NE_PER',NULL,1),(92275,'scatter','','PND_103760687','NOU','NE_PER',NULL,1),(92276,'v. schaagen maas','',NULL,'NOU','NE_PER',NULL,1),(92277,'schaap spoelstra','',NULL,'NOU','NE_PER',NULL,1),(92278,'v. schaghen','',NULL,'NOU','NE_PER',NULL,1),(92279,'schalcken','','PND_119048833','NOU','NE_PER',NULL,1),(92280,'schalken','','PND_12440491X','NOU','NE_PER',NULL,1),(92281,'schalkenius','',NULL,'NOU','NE_PER',NULL,1),(92282,'van der schatte','',NULL,'NOU','NE_PER',NULL,1),(92283,'scheedam','',NULL,'NOU','NE_PER',NULL,1),(92284,'v. scheedam','',NULL,'NOU','NE_PER',NULL,1),(92285,'v. schiedam','',NULL,'NOU','NE_PER',NULL,1),(92286,'arie scheffer','',NULL,'NOU','NE_PER',NULL,1),(92287,'jan van schelle','',NULL,'NOU','NE_PER',NULL,1),(92288,'schellekens','','PND_137045875','NOU','NE_PER',NULL,1),(92289,'van schelluynen','',NULL,'NOU','NE_PER',NULL,1),(92290,'carl schenck','','PND_126779333','NOU','NE_PER',NULL,1),(92291,'dirk schenck van nydeggen','',NULL,'NOU','NE_PER',NULL,1),(92292,'jan schenck van nydeggen','',NULL,'NOU','NE_PER',NULL,1),(92293,'schendel','','PND_136782434','NOU','NE_PER',NULL,1),(92294,'van schendel','',NULL,'NOU','NE_PER',NULL,1),(92295,'scherer de unna','',NULL,'NOU','NE_PER',NULL,1),(92296,'van scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(92297,'schevelingen','',NULL,'NOU','NE_PER',NULL,1),(92298,'scheveningen','',NULL,'NOU','NE_PER',NULL,1),(92299,'schimmelpenninck v. d. oye v. d. poll','',NULL,'NOU','NE_PER',NULL,1),(92300,'van schingen','',NULL,'NOU','NE_PER',NULL,1),(92301,'jan schipper','','PND_107840332','NOU','NE_PER',NULL,1),(92302,'jean schneither','',NULL,'NOU','NE_PER',NULL,1),(92303,'schonau','','PND_126915849','NOU','NE_PER',NULL,1),(92304,'de schonau','',NULL,'NOU','NE_PER',NULL,1),(92305,'jan schoonhoven','','PND_11904871X','NOU','NE_PER',NULL,1),(92306,'streng v. schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(92307,'frans van schooten','','PND_124902847','NOU','NE_PER',NULL,1),(92308,'joris van schooten','',NULL,'NOU','NE_PER',NULL,1),(92309,'jan schröder','','PND_136074480','NOU','NE_PER',NULL,1),(92310,'schroeder v. d. kolk','',NULL,'NOU','NE_PER',NULL,1),(92311,'coert schroer','',NULL,'NOU','NE_PER',NULL,1),(92312,'mulder schrijver','',NULL,'NOU','NE_PER',NULL,1),(92313,'de van der schueren','',NULL,'NOU','NE_PER',NULL,1),(92314,'anna van schurman','',NULL,'NOU','NE_PER',NULL,1),(92315,'schut van leiden','',NULL,'NOU','NE_PER',NULL,1),(92316,'schuttrup','',NULL,'NOU','NE_PER',NULL,1),(92317,'jan schuurman','',NULL,'NOU','NE_PER',NULL,1),(92318,'anna v. schuurman','',NULL,'NOU','NE_PER',NULL,1),(92319,'wilco ii thoe schwartzenberg en hohenlansberg','',NULL,'NOU','NE_PER',NULL,1),(92320,'schwegman','','PND_122205375','NOU','NE_PER',NULL,1),(92321,'scorel','','PND_11923632X','NOU','NE_PER',NULL,1),(92322,'van scorel','',NULL,'NOU','NE_PER',NULL,1),(92323,'scotenus','',NULL,'NOU','NE_PER',NULL,1),(92324,'scotte','','PND_12814405X','NOU','NE_PER',NULL,1),(92325,'scoude','',NULL,'NOU','NE_PER',NULL,1),(92326,'de scoude v. wemeldingen','',NULL,'NOU','NE_PER',NULL,1),(92327,'secus','',NULL,'NOU','NE_PER',NULL,1),(92328,'de secus','',NULL,'NOU','NE_PER',NULL,1),(92329,'claes seep','',NULL,'NOU','NE_PER',NULL,1),(92330,'seeuws','',NULL,'NOU','NE_PER',NULL,1),(92331,'seldenus','','PND_123748666','NOU','NE_PER',NULL,1),(92332,'muhl sena','',NULL,'NOU','NE_PER',NULL,1),(92333,'sergent','','PND_133903982','NOU','NE_PER',NULL,1),(92334,'van serooskerke','',NULL,'NOU','NE_PER',NULL,1),(92335,'servilius','','PND_119731118','NOU','NE_PER',NULL,1),(92336,'séverin','',NULL,'NOU','NE_PER',NULL,1),(92337,'severy','','PND_127984194','NOU','NE_PER',NULL,1),(92338,'sibema','',NULL,'NOU','NE_PER',NULL,1),(92339,'sibenius trip','',NULL,'NOU','NE_PER',NULL,1),(92340,'taco sibrands','',NULL,'NOU','NE_PER',NULL,1),(92341,'sytze sidachus','',NULL,'NOU','NE_PER',NULL,1),(92342,'siegfried','','PND_136604854,PND_13686323X,PND_136863256,PND_13686337X,PND_13686337X,PND_136863418,PND_136863477','NOU','NE_PER',NULL,1),(92343,'siewertsz v. reesema','',NULL,'NOU','NE_PER',NULL,1),(92344,'sigaard','',NULL,'NOU','NE_PER',NULL,1),(92345,'silvenoetius','',NULL,'NOU','NE_PER',NULL,1),(92346,'v. sint margaretha','',NULL,'NOU','NE_PER',NULL,1),(92347,'v. heyendal','',NULL,'NOU','NE_PER',NULL,1),(92348,'thonus','','PND_13707736X','NOU','NE_PER',NULL,1),(92349,'thon','','PND_137036124','NOU','NE_PER',NULL,1),(92350,'toen','','PND_136550886','NOU','NE_PER',NULL,1),(92351,'thoen','','PND_132851431','NOU','NE_PER',NULL,1),(92352,'sint thonus','',NULL,'NOU','NE_PER',NULL,1),(92353,'truiden','',NULL,'NOU','NE_PER',NULL,1),(92354,'v. sint truiden','',NULL,'NOU','NE_PER',NULL,1),(92355,'sipma','','PND_101532679','NOU','NE_PER',NULL,1),(92356,'sircxma','',NULL,'NOU','NE_PER',NULL,1),(92357,'van sircxma','',NULL,'NOU','NE_PER',NULL,1),(92358,'sivertsen adelaer','',NULL,'NOU','NE_PER',NULL,1),(92359,'six van chandelier','','PND_119033658','NOU','NE_PER',NULL,1),(92360,'six van oterleek','',NULL,'NOU','NE_PER',NULL,1),(92361,'van sixma','',NULL,'NOU','NE_PER',NULL,1),(92362,'sjaard','',NULL,'NOU','NE_PER',NULL,1),(92363,'sjöhjelm','',NULL,'NOU','NE_PER',NULL,1),(92364,'gerritsen sjöhjelm','',NULL,'NOU','NE_PER',NULL,1),(92365,'slicher v. domburg','',NULL,'NOU','NE_PER',NULL,1),(92366,'slincius','',NULL,'NOU','NE_PER',NULL,1),(92367,'van slingeland','',NULL,'NOU','NE_PER',NULL,1),(92368,'v. slingelandt','',NULL,'NOU','NE_PER',NULL,1),(92369,'grimberg','','PND_136139248','NOU','NE_PER',NULL,1),(92370,'grimberghe','','PND_10888368X','NOU','NE_PER',NULL,1),(92371,'sloet van grimberg','',NULL,'NOU','NE_PER',NULL,1),(92372,'sloet v. marxveld','',NULL,'NOU','NE_PER',NULL,1),(92373,'sloet tot oldhuys','',NULL,'NOU','NE_PER',NULL,1),(92374,'oldruitenborgh','',NULL,'NOU','NE_PER',NULL,1),(92375,'oldrutenborgh','',NULL,'NOU','NE_PER',NULL,1),(92376,'sloet tot oldruitenborgh','',NULL,'NOU','NE_PER',NULL,1),(92377,'tweenyenhuizen','','PND_123528542','NOU','NE_PER',NULL,1),(92378,'tweenijenhuizen','',NULL,'NOU','NE_PER',NULL,1),(92379,'sloet van tweenyenhuizen','','PND_123528542','NOU','NE_PER',NULL,1),(92380,'sloet tot warmelo','',NULL,'NOU','NE_PER',NULL,1),(92381,'sloet tot westerholt','',NULL,'NOU','NE_PER',NULL,1),(92382,'aggus','',NULL,'NOU','NE_PER',NULL,1),(92383,'aggus sloot','',NULL,'NOU','NE_PER',NULL,1),(92385,'claus sluter','','PND_118797646','NOU','NE_PER',NULL,1),(92386,'smeele','','PND_132628244','NOU','NE_PER',NULL,1),(92387,'pierius a smenga','',NULL,'NOU','NE_PER',NULL,1),(92388,'hendriks smidt','',NULL,'NOU','NE_PER',NULL,1),(92389,'gijsbr. moos','',NULL,'NOU','NE_PER',NULL,1),(92390,'gijsbr. smit','',NULL,'NOU','NE_PER',NULL,1),(92391,'smit v. wesel','',NULL,'NOU','NE_PER',NULL,1),(92392,'helena smunnincx','',NULL,'NOU','NE_PER',NULL,1),(92393,'snavels','',NULL,'NOU','NE_PER',NULL,1),(92394,'snoepsius','',NULL,'NOU','NE_PER',NULL,1),(92395,'so','',NULL,'NOU','NE_PER',NULL,1),(92396,'so bing kong','',NULL,'NOU','NE_PER',NULL,1),(92397,'van soemeren','',NULL,'NOU','NE_PER',NULL,1),(92398,'de soete','',NULL,'NOU','NE_PER',NULL,1),(92399,'de sola','',NULL,'NOU','NE_PER',NULL,1),(92400,'v. d. houdt sonck','',NULL,'NOU','NE_PER',NULL,1),(92401,'hille sonderlants','',NULL,'NOU','NE_PER',NULL,1),(92402,'van sonnevelt','',NULL,'NOU','NE_PER',NULL,1),(92403,'sonten','','PND_115027661','NOU','NE_PER',NULL,1),(92404,'van sonten','',NULL,'NOU','NE_PER',NULL,1),(92405,'sprenger v. eyk','',NULL,'NOU','NE_PER',NULL,1),(92406,'soravius','',NULL,'NOU','NE_PER',NULL,1),(92407,'sosmito','',NULL,'NOU','NE_PER',NULL,1),(92408,'sothieu','',NULL,'NOU','NE_PER',NULL,1),(92409,'stephana','',NULL,'NOU','NE_PER',NULL,1),(92410,'stefana','',NULL,'NOU','NE_PER',NULL,1),(92411,'steffana','',NULL,'NOU','NE_PER',NULL,1),(92412,'stephana soudenbalg','',NULL,'NOU','NE_PER',NULL,1),(92413,'southoult','',NULL,'NOU','NE_PER',NULL,1),(92414,'sovius','',NULL,'NOU','NE_PER',NULL,1),(92416,'spelers a paulo','',NULL,'NOU','NE_PER',NULL,1),(92417,'van den spieghele','',NULL,'NOU','NE_PER',NULL,1),(92418,'v. d. staey kolybrant','',NULL,'NOU','NE_PER',NULL,1),(92419,'van oosten van staveren','',NULL,'NOU','NE_PER',NULL,1),(92420,'suzanna van steen','',NULL,'NOU','NE_PER',NULL,1),(92421,'steenemeuleu','',NULL,'NOU','NE_PER',NULL,1),(92422,'steenhauwers','',NULL,'NOU','NE_PER',NULL,1),(92423,'latomus steenhauwers','',NULL,'NOU','NE_PER',NULL,1),(92424,'andries steenoven','',NULL,'NOU','NE_PER',NULL,1),(92425,'steensel','','PND_130953962','NOU','NE_PER',NULL,1),(92426,'petri van steensel','',NULL,'NOU','NE_PER',NULL,1),(92427,'v. steenwijk','',NULL,'NOU','NE_PER',NULL,1),(92428,'stein callenfels','',NULL,'NOU','NE_PER',NULL,1),(92429,'anna steinmetz','',NULL,'NOU','NE_PER',NULL,1),(92430,'golde','','PND_13697368X','NOU','NE_PER',NULL,1),(92431,'golde stellinges','',NULL,'NOU','NE_PER',NULL,1),(92432,'stellweg','',NULL,'NOU','NE_PER',NULL,1),(92433,'stellwag','','PND_128671815','NOU','NE_PER',NULL,1),(92434,'stempelius','','PND_124611133','NOU','NE_PER',NULL,1),(92435,'stempel','','PND_136740979','NOU','NE_PER',NULL,1),(92436,'sterckensteyn','',NULL,'NOU','NE_PER',NULL,1),(92437,'van der sterren','',NULL,'NOU','NE_PER',NULL,1),(92438,'van steijnen','',NULL,'NOU','NE_PER',NULL,1),(92439,'salome sticken','',NULL,'NOU','NE_PER',NULL,1),(92440,'klaas stort','',NULL,'NOU','NE_PER',NULL,1),(92441,'straesburg','',NULL,'NOU','NE_PER',NULL,1),(92442,'straatsburg','',NULL,'NOU','NE_PER',NULL,1),(92443,'v. straesburg','',NULL,'NOU','NE_PER',NULL,1),(92444,'v. d. straeten','',NULL,'NOU','NE_PER',NULL,1),(92445,'stratagaeus','',NULL,'NOU','NE_PER',NULL,1),(92446,'louise stratenus','',NULL,'NOU','NE_PER',NULL,1),(92447,'streedamius','',NULL,'NOU','NE_PER',NULL,1),(92448,'streeder','','PND_135860962','NOU','NE_PER',NULL,1),(92449,'anna van streek','',NULL,'NOU','NE_PER',NULL,1),(92450,'v. schoonhoven streng','',NULL,'NOU','NE_PER',NULL,1),(92451,'van streyen','',NULL,'NOU','NE_PER',NULL,1),(92452,'maria strick','','PND_100594190','NOU','NE_PER',NULL,1),(92453,'strouven','','PND_115694633','NOU','NE_PER',NULL,1),(92454,'jan van stryen','',NULL,'NOU','NE_PER',NULL,1),(92455,'v. d. paesch van suchtelen','',NULL,'NOU','NE_PER',NULL,1),(92456,'suiderwoude','',NULL,'NOU','NE_PER',NULL,1),(92457,'surbach','',NULL,'NOU','NE_PER',NULL,1),(92458,'zuerbach','',NULL,'NOU','NE_PER',NULL,1),(92459,'helena van susteren','',NULL,'NOU','NE_PER',NULL,1),(92460,'sutendael','',NULL,'NOU','NE_PER',NULL,1),(92461,'de sutendael','',NULL,'NOU','NE_PER',NULL,1),(92462,'suward','',NULL,'NOU','NE_PER',NULL,1),(92463,'fritwindis','',NULL,'NOU','NE_PER',NULL,1),(92464,'fritwindis swalmen','',NULL,'NOU','NE_PER',NULL,1),(92465,'jan swart v. groningen','',NULL,'NOU','NE_PER',NULL,1),(92466,'sweelinck','','PND_118799517','NOU','NE_PER',NULL,1),(92467,'de swerte','',NULL,'NOU','NE_PER',NULL,1),(92468,'v. swieten','',NULL,'NOU','NE_PER',NULL,1),(92469,'jan v. swieten','',NULL,'NOU','NE_PER',NULL,1),(92470,'jan swinderen','',NULL,'NOU','NE_PER',NULL,1),(92471,'sybing v. hermkhuysen','',NULL,'NOU','NE_PER',NULL,1),(92472,'klaas sybrandi','','PND_122003160','NOU','NE_PER',NULL,1),(92473,'sydereus','',NULL,'NOU','NE_PER',NULL,1),(92474,'wybo sylvanus','',NULL,'NOU','NE_PER',NULL,1),(92475,'sylvaducensis','',NULL,'NOU','NE_PER',NULL,1),(92476,'v. delden synthius','',NULL,'NOU','NE_PER',NULL,1),(92477,'kaars sijpesteyn','',NULL,'NOU','NE_PER',NULL,1),(92478,'sijtema','',NULL,'NOU','NE_PER',NULL,1),(92479,'sytstra','','PND_101584083','NOU','NE_PER',NULL,1),(92480,'zeinstra','','PND_113768885','NOU','NE_PER',NULL,1),(92481,'clara van raesfelt van sytzama','',NULL,'NOU','NE_PER',NULL,1),(92482,'sidachus sytze','',NULL,'NOU','NE_PER',NULL,1),(92483,'v. taack trakranen','',NULL,'NOU','NE_PER',NULL,1),(92484,'jelte','',NULL,'NOU','NE_PER',NULL,1),(92485,'jelte tadema','',NULL,'NOU','NE_PER',NULL,1),(92486,'joan tak','','PND_122122267','NOU','NE_PER',NULL,1),(92487,'tak v. poortvliet','',NULL,'NOU','NE_PER',NULL,1),(92488,'meerhuyzen','',NULL,'NOU','NE_PER',NULL,1),(92489,'tamboer','','PND_121265404','NOU','NE_PER',NULL,1),(92490,'meerhuyzen tamboer','',NULL,'NOU','NE_PER',NULL,1),(92491,'juw','',NULL,'NOU','NE_PER',NULL,1),(92492,'juw tammes','',NULL,'NOU','NE_PER',NULL,1),(92493,'abel tasman','','PND_118801406','NOU','NE_PER',NULL,1),(92494,'gillis tassoul','',NULL,'NOU','NE_PER',NULL,1),(92495,'tassone','','PND_137215029','NOU','NE_PER',NULL,1),(92496,'gillis tassone','',NULL,'NOU','NE_PER',NULL,1),(92497,'de taxis','',NULL,'NOU','NE_PER',NULL,1),(92498,'elizabeth tayen','',NULL,'NOU','NE_PER',NULL,1),(92499,'thekla','',NULL,'NOU','NE_PER',NULL,1),(92500,'teerns','','PND_115624678','NOU','NE_PER',NULL,1),(92501,'van teerns','',NULL,'NOU','NE_PER',NULL,1),(92502,'v. d. tempel','',NULL,'NOU','NE_PER',NULL,1),(92503,'van teresteijn','',NULL,'NOU','NE_PER',NULL,1),(92505,'jan van terwen','',NULL,'NOU','NE_PER',NULL,1),(92506,'tettau','','PND_136030874','NOU','NE_PER',NULL,1),(92507,'von tettau','',NULL,'NOU','NE_PER',NULL,1),(92508,'kempo van texel','','PND_10017745X','NOU','NE_PER',NULL,1),(92509,'p. teyler van der hulst','',NULL,'NOU','NE_PER',NULL,1),(92510,'teymont','',NULL,'NOU','NE_PER',NULL,1),(92511,'thelwall','','PND_119434725','NOU','NE_PER',NULL,1),(92512,'jan themmen','',NULL,'NOU','NE_PER',NULL,1),(92513,'jan theunisz','',NULL,'NOU','NE_PER',NULL,1),(92514,'thiard','',NULL,'NOU','NE_PER',NULL,1),(92515,'v. thield','',NULL,'NOU','NE_PER',NULL,1),(92516,'hendrina van thil','',NULL,'NOU','NE_PER',NULL,1),(92517,'thimo','','PND_103109846,PND_103147233,PND_103147233,PND_103147233,PND_103147233,PND_103147233','NOU','NE_PER',NULL,1),(92518,'de thimo','',NULL,'NOU','NE_PER',NULL,1),(92519,'v. d. malen','',NULL,'NOU','NE_PER',NULL,1),(92520,'busken huet van der tholl','',NULL,'NOU','NE_PER',NULL,1),(92521,'maes thomae','',NULL,'NOU','NE_PER',NULL,1),(92522,'marije','',NULL,'NOU','NE_PER',NULL,1),(92523,'marije thomasdr.','',NULL,'NOU','NE_PER',NULL,1),(92524,'jan thomas','','PND_130882984','NOU','NE_PER',NULL,1),(92525,'de la trémoille de thouars','',NULL,'NOU','NE_PER',NULL,1),(92526,'van thuynen','',NULL,'NOU','NE_PER',NULL,1),(92527,'van thye','',NULL,'NOU','NE_PER',NULL,1),(92528,'petreius tiara','',NULL,'NOU','NE_PER',NULL,1),(92529,'semeyns til','',NULL,'NOU','NE_PER',NULL,1),(92530,'v. til','',NULL,'NOU','NE_PER',NULL,1),(92531,'pesselius tilanus','',NULL,'NOU','NE_PER',NULL,1),(92532,'klaas tjebbes','',NULL,'NOU','NE_PER',NULL,1),(92533,'van toll','',NULL,'NOU','NE_PER',NULL,1),(92534,'tombay','',NULL,'NOU','NE_PER',NULL,1),(92535,'de tombay','',NULL,'NOU','NE_PER',NULL,1),(92536,'tombeur','','PND_130118192','NOU','NE_PER',NULL,1),(92537,'de tombeur','',NULL,'NOU','NE_PER',NULL,1),(92538,'tonitru','',NULL,'NOU','NE_PER',NULL,1),(92539,'v. toor','',NULL,'NOU','NE_PER',NULL,1),(92540,'klaas toornburg','',NULL,'NOU','NE_PER',NULL,1),(92541,'toulouse','','PND_13719725X','NOU','NE_PER',NULL,1),(92542,'v. marnix toulouse','',NULL,'NOU','NE_PER',NULL,1),(92543,'trabius','','PND_134081552','NOU','NE_PER',NULL,1),(92544,'trebus','','PND_128205555','NOU','NE_PER',NULL,1),(92545,'treebus','',NULL,'NOU','NE_PER',NULL,1),(92546,'trajecti','','PND_101521782','NOU','NE_PER',NULL,1),(92547,'trajecto','',NULL,'NOU','NE_PER',NULL,1),(92548,'de trajecto','',NULL,'NOU','NE_PER',NULL,1),(92549,'transisalanus','',NULL,'NOU','NE_PER',NULL,1),(92550,'wintgens tresling','',NULL,'NOU','NE_PER',NULL,1),(92551,'de bergues de treslong','',NULL,'NOU','NE_PER',NULL,1),(92552,'trillo','','PND_137127901','NOU','NE_PER',NULL,1),(92553,'jan trip','',NULL,'NOU','NE_PER',NULL,1),(92554,'louis trip','',NULL,'NOU','NE_PER',NULL,1),(92555,'scato trip','',NULL,'NOU','NE_PER',NULL,1),(92556,'trip van berkenrode','',NULL,'NOU','NE_PER',NULL,1),(92557,'trip van zoudlandt','',NULL,'NOU','NE_PER',NULL,1),(92558,'tripmaker','',NULL,'NOU','NE_PER',NULL,1),(92559,'trypmaker','',NULL,'NOU','NE_PER',NULL,1),(92560,'trochaeus','','PND_135782945','NOU','NE_PER',NULL,1),(92561,'jelle troelstra','',NULL,'NOU','NE_PER',NULL,1),(92562,'maarten tromp','','PND_136773796','NOU','NE_PER',NULL,1),(92563,'jan van troyen','','PND_103760938','NOU','NE_PER',NULL,1),(92564,'trufel','',NULL,'NOU','NE_PER',NULL,1),(92565,'bisschop van tuinen','',NULL,'NOU','NE_PER',NULL,1),(92566,'v. tulden','',NULL,'NOU','NE_PER',NULL,1),(92567,'de turri','',NULL,'NOU','NE_PER',NULL,1),(92568,'neubronner v. d. tuuk','',NULL,'NOU','NE_PER',NULL,1),(92569,'twischius','',NULL,'NOU','NE_PER',NULL,1),(92570,'tyabbo','',NULL,'NOU','NE_PER',NULL,1),(92571,'tydardus','',NULL,'NOU','NE_PER',NULL,1),(92572,'tymens','',NULL,'NOU','NE_PER',NULL,1),(92573,'tijmens','',NULL,'NOU','NE_PER',NULL,1),(92574,'t\'zandoel','',NULL,'NOU','NE_PER',NULL,1),(92575,'ubeli','',NULL,'NOU','NE_PER',NULL,1),(92576,'ubeli schoning','',NULL,'NOU','NE_PER',NULL,1),(92577,'van uden','',NULL,'NOU','NE_PER',NULL,1),(92578,'focko','',NULL,'NOU','NE_PER',NULL,1),(92579,'focko ukena','',NULL,'NOU','NE_PER',NULL,1),(92580,'van der ulft','',NULL,'NOU','NE_PER',NULL,1),(92581,'ultralaeus','',NULL,'NOU','NE_PER',NULL,1),(92582,'david ultralaeus','',NULL,'NOU','NE_PER',NULL,1),(92583,'uteneng','',NULL,'NOU','NE_PER',NULL,1),(92584,'dirk wterweer','',NULL,'NOU','NE_PER',NULL,1),(92585,'albert de veer','',NULL,'NOU','NE_PER',NULL,1),(92586,'wtteneng','',NULL,'NOU','NE_PER',NULL,1),(92587,'van uytenbroeck','',NULL,'NOU','NE_PER',NULL,1),(92588,'uytenham','',NULL,'NOU','NE_PER',NULL,1),(92589,'ida v. d. haer uytenham','',NULL,'NOU','NE_PER',NULL,1),(92590,'vaenius','','PND_118767461','NOU','NE_PER',NULL,1),(92591,'v. veen vaenius','',NULL,'NOU','NE_PER',NULL,1),(92592,'de valck','',NULL,'NOU','NE_PER',NULL,1),(92593,'valckendorf','',NULL,'NOU','NE_PER',NULL,1),(92594,'valckert','','PND_12182991X','NOU','NE_PER',NULL,1),(92595,'van den valckert','',NULL,'NOU','NE_PER',NULL,1),(92596,'v. valkenburg','',NULL,'NOU','NE_PER',NULL,1),(92597,'de valle','',NULL,'NOU','NE_PER',NULL,1),(92598,'vandervrecken','',NULL,'NOU','NE_PER',NULL,1),(92599,'gerrit van varik','','PND_101556462','NOU','NE_PER',NULL,1),(92600,'vastaert','',NULL,'NOU','NE_PER',NULL,1),(92601,'vaz dias','','PND_119120941','NOU','NE_PER',NULL,1),(92602,'vechemans','',NULL,'NOU','NE_PER',NULL,1),(92603,'van vechoven','',NULL,'NOU','NE_PER',NULL,1),(92604,'vecke','',NULL,'NOU','NE_PER',NULL,1),(92605,'dina jans vecke','',NULL,'NOU','NE_PER',NULL,1),(92606,'de veen','',NULL,'NOU','NE_PER',NULL,1),(92607,'jan v. d. veen','',NULL,'NOU','NE_PER',NULL,1),(92608,'van veere','',NULL,'NOU','NE_PER',NULL,1),(92609,'penso de la vega','',NULL,'NOU','NE_PER',NULL,1),(92610,'de vegel','',NULL,'NOU','NE_PER',NULL,1),(92611,'adriaen van de velde','','PND_123032296','NOU','NE_PER',NULL,1),(92613,'melroy','',NULL,'NOU','NE_PER',NULL,1),(92614,'bomal','',NULL,'NOU','NE_PER',NULL,1),(92615,'van velde de melroy en sart bomal','',NULL,'NOU','NE_PER',NULL,1),(92616,'velheim','',NULL,'NOU','NE_PER',NULL,1),(92617,'vellen','','PND_114337276','NOU','NE_PER',NULL,1),(92618,'veelen','','PND_133900215','NOU','NE_PER',NULL,1),(92619,'van veltwijck','',NULL,'NOU','NE_PER',NULL,1),(92620,'thoden v. velzen','',NULL,'NOU','NE_PER',NULL,1),(92621,'ulbo thoden v. velzen','',NULL,'NOU','NE_PER',NULL,1),(92622,'v. veen','',NULL,'NOU','NE_PER',NULL,1),(92623,'v. venlo','',NULL,'NOU','NE_PER',NULL,1),(92624,'de veno','',NULL,'NOU','NE_PER',NULL,1),(92625,'jan van venray','',NULL,'NOU','NE_PER',NULL,1),(92626,'jan verbruggen','',NULL,'NOU','NE_PER',NULL,1),(92627,'vercampen','',NULL,'NOU','NE_PER',NULL,1),(92628,'verdoyenbracken','',NULL,'NOU','NE_PER',NULL,1),(92629,'francis vere','','PND_100603637','NOU','NE_PER',NULL,1),(92630,'horace vere','','PND_115346724','NOU','NE_PER',NULL,1),(92631,'verepaeus','','PND_12425019X','NOU','NE_PER',NULL,1),(92632,'hans verhoeven','','PND_106170546','NOU','NE_PER',NULL,1),(92633,'jasper verhorst','',NULL,'NOU','NE_PER',NULL,1),(92634,'verkammen','',NULL,'NOU','NE_PER',NULL,1),(92635,'jan verley','',NULL,'NOU','NE_PER',NULL,1),(92636,'themaat','','PND_130357715','NOU','NE_PER',NULL,1),(92637,'verloren van themaat','','PND_130357715','NOU','NE_PER',NULL,1),(92638,'jan vermeer van delft','','PND_118626590','NOU','NE_PER',NULL,1),(92639,'casen verschuere','',NULL,'NOU','NE_PER',NULL,1),(92640,'de dieu fontein verschuir van heilo','',NULL,'NOU','NE_PER',NULL,1),(92641,'verspronck','','PND_132292602','NOU','NE_PER',NULL,1),(92642,'verstrompen','',NULL,'NOU','NE_PER',NULL,1),(92643,'v. someren vervoorn','',NULL,'NOU','NE_PER',NULL,1),(92644,'simon verwey','',NULL,'NOU','NE_PER',NULL,1),(92645,'van der veste','',NULL,'NOU','NE_PER',NULL,1),(92646,'vetu','',NULL,'NOU','NE_PER',NULL,1),(92647,'veijlingius','',NULL,'NOU','NE_PER',NULL,1),(92648,'v. vianden','',NULL,'NOU','NE_PER',NULL,1),(92649,'vibotius','',NULL,'NOU','NE_PER',NULL,1),(92650,'viglius ab aytta','',NULL,'NOU','NE_PER',NULL,1),(92652,'de villa','',NULL,'NOU','NE_PER',NULL,1),(92653,'de ville','',NULL,'NOU','NE_PER',NULL,1),(92654,'villicus','','PND_115720367','NOU','NE_PER',NULL,1),(92655,'de meyere villicus','',NULL,'NOU','NE_PER',NULL,1),(92657,'viridi','','PND_100956815','NOU','NE_PER',NULL,1),(92658,'de viridi valle','',NULL,'NOU','NE_PER',NULL,1),(92659,'françois de virieu','',NULL,'NOU','NE_PER',NULL,1),(92660,'viri','','PND_104032901','NOU','NE_PER',NULL,1),(92661,'vrije','',NULL,'NOU','NE_PER',NULL,1),(92662,'françois de viri','',NULL,'NOU','NE_PER',NULL,1),(92663,'virneburg','','PND_137086997','NOU','NE_PER',NULL,1),(92664,'jan van virneburg','','PND_137086997','NOU','NE_PER',NULL,1),(92665,'ernst vitringa','',NULL,'NOU','NE_PER',NULL,1),(92666,'horatius vitringa','','PND_103142967','NOU','NE_PER',NULL,1),(92667,'wigeri vitringa','',NULL,'NOU','NE_PER',NULL,1),(92668,'wiger vitringa','',NULL,'NOU','NE_PER',NULL,1),(92669,'jan vladeracken','',NULL,'NOU','NE_PER',NULL,1),(92670,'vlaing','',NULL,'NOU','NE_PER',NULL,1),(92671,'hessel vlaing','',NULL,'NOU','NE_PER',NULL,1),(92672,'joris de vlamynck','',NULL,'NOU','NE_PER',NULL,1),(92673,'fentener v. vlissingen','',NULL,'NOU','NE_PER',NULL,1),(92674,'janus vlitius','','PND_115525572','NOU','NE_PER',NULL,1),(92675,'vlodrop','','PND_119233886','NOU','NE_PER',NULL,1),(92676,'van vlodrop','',NULL,'NOU','NE_PER',NULL,1),(92677,'aldegonda voet','',NULL,'NOU','NE_PER',NULL,1),(92678,'carel voet','',NULL,'NOU','NE_PER',NULL,1),(92679,'de volder','',NULL,'NOU','NE_PER',NULL,1),(92680,'volgaia','',NULL,'NOU','NE_PER',NULL,1),(92681,'de volgaia','',NULL,'NOU','NE_PER',NULL,1),(92682,'volkmar','','PND_136843697','NOU','NE_PER',NULL,1),(92683,'voormeulen v. boekeren','',NULL,'NOU','NE_PER',NULL,1),(92684,'jan van voorst','','PND_117490652','NOU','NE_PER',NULL,1),(92685,'de vos v. steenwijk','',NULL,'NOU','NE_PER',NULL,1),(92686,'de vos v. steenwijk v. d. havixhorst','',NULL,'NOU','NE_PER',NULL,1),(92687,'v. d. vrecken','',NULL,'NOU','NE_PER',NULL,1),(92688,'otto v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(92689,'gerard de vries','','PND_131670395','NOU','NE_PER',NULL,1),(92690,'gerrit de vries','',NULL,'NOU','NE_PER',NULL,1),(92691,'v. ouwerkerk de vries','',NULL,'NOU','NE_PER',NULL,1),(92692,'v. vucht','',NULL,'NOU','NE_PER',NULL,1),(92693,'vuchts','',NULL,'NOU','NE_PER',NULL,1),(92694,'vulcanius','','PND_117705756','NOU','NE_PER',NULL,1),(92695,'de vulder','',NULL,'NOU','NE_PER',NULL,1),(92696,'vullenhoe','',NULL,'NOU','NE_PER',NULL,1),(92697,'de vullenhoe','',NULL,'NOU','NE_PER',NULL,1),(92698,'vuurloos','',NULL,'NOU','NE_PER',NULL,1),(92699,'vijgeboom','','PND_102932719','NOU','NE_PER',NULL,1),(92700,'de wacker van zon','',NULL,'NOU','NE_PER',NULL,1),(92701,'waelravens','',NULL,'NOU','NE_PER',NULL,1),(92702,'v. diest waelravens','',NULL,'NOU','NE_PER',NULL,1),(92703,'van waessenaer','',NULL,'NOU','NE_PER',NULL,1),(92704,'v. d. waeyen','',NULL,'NOU','NE_PER',NULL,1),(92705,'v. d. waeyen pieterszen','',NULL,'NOU','NE_PER',NULL,1),(92706,'walbroeck','',NULL,'NOU','NE_PER',NULL,1),(92707,'valentijn v. d. wald','',NULL,'NOU','NE_PER',NULL,1),(92708,'franz von waldeck','','PND_11882080X','NOU','NE_PER',NULL,1),(92709,'george v. waldeck','',NULL,'NOU','NE_PER',NULL,1),(92710,'van wale','',NULL,'NOU','NE_PER',NULL,1),(92711,'v. d. wall bake','',NULL,'NOU','NE_PER',NULL,1),(92712,'walsweer','',NULL,'NOU','NE_PER',NULL,1),(92713,'westerhoven walters','',NULL,'NOU','NE_PER',NULL,1),(92714,'waltgar','',NULL,'NOU','NE_PER',NULL,1),(92715,'henrica v. wassenaar v. duivenvoorde','',NULL,'NOU','NE_PER',NULL,1),(92716,'jan wassenaar','',NULL,'NOU','NE_PER',NULL,1),(92717,'nicolai à wassenaar','',NULL,'NOU','NE_PER',NULL,1),(92718,'abel wassenaer','',NULL,'NOU','NE_PER',NULL,1),(92719,'nicolaï v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(92720,'arent v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(92721,'dirk wassenaer','',NULL,'NOU','NE_PER',NULL,1),(92722,'pieter v. wassenaer','',NULL,'NOU','NE_PER',NULL,1),(92723,'wilhem van wassenaer','','PND_117148822','NOU','NE_PER',NULL,1),(92724,'watelier','',NULL,'NOU','NE_PER',NULL,1),(92725,'johanna wattier','',NULL,'NOU','NE_PER',NULL,1),(92726,'v. d. lappen van waveren','',NULL,'NOU','NE_PER',NULL,1),(92727,'van wedel','',NULL,'NOU','NE_PER',NULL,1),(92728,'v. weede','',NULL,'NOU','NE_PER',NULL,1),(92729,'dijkveld','','PND_119178427','NOU','NE_PER',NULL,1),(92730,'van weede van dijkveld','',NULL,'NOU','NE_PER',NULL,1),(92731,'weenix','','PND_124915744','NOU','NE_PER',NULL,1),(92732,'dirk weert','',NULL,'NOU','NE_PER',NULL,1),(92733,'v. weert','',NULL,'NOU','NE_PER',NULL,1),(92734,'van weeze','',NULL,'NOU','NE_PER',NULL,1),(92735,'van der weg','',NULL,'NOU','NE_PER',NULL,1),(92736,'van weick','',NULL,'NOU','NE_PER',NULL,1),(92737,'van wyk','',NULL,'NOU','NE_PER',NULL,1),(92738,'welsman','','PND_135180481','NOU','NE_PER',NULL,1),(92739,'v. weel','',NULL,'NOU','NE_PER',NULL,1),(92740,'v. wely','',NULL,'NOU','NE_PER',NULL,1),(92741,'wenceslaus','',NULL,'NOU','NE_PER',NULL,1),(92742,'wencom','',NULL,'NOU','NE_PER',NULL,1),(92743,'van wencom','',NULL,'NOU','NE_PER',NULL,1),(92745,'wenzing','','PND_130445622','NOU','NE_PER',NULL,1),(92746,'van der werden','',NULL,'NOU','NE_PER',NULL,1),(92747,'v. d. werff','',NULL,'NOU','NE_PER',NULL,1),(92748,'werimont','',NULL,'NOU','NE_PER',NULL,1),(92749,'de werimont','',NULL,'NOU','NE_PER',NULL,1),(92750,'van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(92751,'sophie van wermeskerken junius','',NULL,'NOU','NE_PER',NULL,1),(92752,'werp','','PND_132505398','NOU','NE_PER',NULL,1),(92753,'van der werp','',NULL,'NOU','NE_PER',NULL,1),(92754,'smit van wesel','',NULL,'NOU','NE_PER',NULL,1),(97762,'j. c. ross','',NULL,'NOU','NE_PER',NULL,1),(92755,'george westendorp','',NULL,'NOU','NE_PER',NULL,1),(92756,'van westerhoven','',NULL,'NOU','NE_PER',NULL,1),(92757,'felix westerwoudt','',NULL,'NOU','NE_PER',NULL,1),(92758,'jan van westreenen','',NULL,'NOU','NE_PER',NULL,1),(92759,'jan van westrenen','',NULL,'NOU','NE_PER',NULL,1),(92760,'jacoba van westrheene van heyningen','',NULL,'NOU','NE_PER',NULL,1),(92761,'weteman','',NULL,'NOU','NE_PER',NULL,1),(92762,'wevelinckhoven','',NULL,'NOU','NE_PER',NULL,1),(92763,'van wevelinckhoven','',NULL,'NOU','NE_PER',NULL,1),(92764,'de wever','',NULL,'NOU','NE_PER',NULL,1),(92765,'isabella v. d. weyden','',NULL,'NOU','NE_PER',NULL,1),(92766,'weyncum','',NULL,'NOU','NE_PER',NULL,1),(92767,'van weyncum','',NULL,'NOU','NE_PER',NULL,1),(92768,'metta','',NULL,'NOU','NE_PER',NULL,1),(92769,'metta van weynhorst','',NULL,'NOU','NE_PER',NULL,1),(92770,'van wich','',NULL,'NOU','NE_PER',NULL,1),(92771,'van wichen','',NULL,'NOU','NE_PER',NULL,1),(92772,'jan wichers','',NULL,'NOU','NE_PER',NULL,1),(92773,'joan wichers','',NULL,'NOU','NE_PER',NULL,1),(92774,'johan wichers','','PND_135504945','NOU','NE_PER',NULL,1),(92775,'louis wichers','',NULL,'NOU','NE_PER',NULL,1),(92776,'ludolf wichers','',NULL,'NOU','NE_PER',NULL,1),(92778,'wido','',NULL,'NOU','NE_PER',NULL,1),(92779,'aert wiels','',NULL,'NOU','NE_PER',NULL,1),(92780,'wielstra','',NULL,'NOU','NE_PER',NULL,1),(92781,'wierda','','PND_132929384','NOU','NE_PER',NULL,1),(92782,'wirichius','',NULL,'NOU','NE_PER',NULL,1),(92783,'wring','',NULL,'NOU','NE_PER',NULL,1),(92784,'wijrogh','',NULL,'NOU','NE_PER',NULL,1),(92785,'van wieringhen','',NULL,'NOU','NE_PER',NULL,1),(92786,'wierix','','PND_119314878,PND_124833667','NOU','NE_PER',NULL,1),(92787,'wirix','','PND_11931486X','NOU','NE_PER',NULL,1),(92788,'weerix','',NULL,'NOU','NE_PER',NULL,1),(92789,'de wigman','',NULL,'NOU','NE_PER',NULL,1),(92790,'wigmana','',NULL,'NOU','NE_PER',NULL,1),(92791,'wigmans','','PND_128550414','NOU','NE_PER',NULL,1),(92792,'brakonier de wilde','',NULL,'NOU','NE_PER',NULL,1),(92793,'wilhelmi dikninge','',NULL,'NOU','NE_PER',NULL,1),(92794,'bartholdus wilhelmi','',NULL,'NOU','NE_PER',NULL,1),(92795,'de wilhem','',NULL,'NOU','NE_PER',NULL,1),(92796,'adam willaerts','','PND_133443833','NOU','NE_PER',NULL,1),(92797,'willaume','','PND_130814377','NOU','NE_PER',NULL,1),(92798,'willem ii van gelre','',NULL,'NOU','NE_PER',NULL,1),(92799,'willem v. gulik gelre','',NULL,'NOU','NE_PER',NULL,1),(92800,'willem i van holland','',NULL,'NOU','NE_PER',NULL,1),(92801,'willem ii van holland','',NULL,'NOU','NE_PER',NULL,1),(92802,'willem v. holland','',NULL,'NOU','NE_PER',NULL,1),(92803,'henegouwen','','PND_122578325','NOU','NE_PER',NULL,1),(92804,'enegouwen','',NULL,'NOU','NE_PER',NULL,1),(92805,'heenegouwen','',NULL,'NOU','NE_PER',NULL,1),(92806,'henengouwen','',NULL,'NOU','NE_PER',NULL,1),(92807,'willem iii van henegouwen holland','',NULL,'NOU','NE_PER',NULL,1),(92808,'willem iv van henegouwen holland','',NULL,'NOU','NE_PER',NULL,1),(92809,'willem v van henegouwen holland','',NULL,'NOU','NE_PER',NULL,1),(92810,'willem vi van henegouwen holland','',NULL,'NOU','NE_PER',NULL,1),(92811,'bartholt willemsz.','',NULL,'NOU','NE_PER',NULL,1),(92812,'dirk willemszoon','',NULL,'NOU','NE_PER',NULL,1),(92813,'roger williams','','PND_136500633','NOU','NE_PER',NULL,1),(92814,'sara van der wilp','',NULL,'NOU','NE_PER',NULL,1),(92815,'eiso wiltinck','',NULL,'NOU','NE_PER',NULL,1),(92816,'jacoba winckelman','',NULL,'NOU','NE_PER',NULL,1),(92817,'winfried','',NULL,'NOU','NE_PER',NULL,1),(92818,'winfried bonifacius','',NULL,'NOU','NE_PER',NULL,1),(92819,'wingerius','',NULL,'NOU','NE_PER',NULL,1),(92820,'deitze','',NULL,'NOU','NE_PER',NULL,1),(92821,'deitze wingia','',NULL,'NOU','NE_PER',NULL,1),(92822,'winia','',NULL,'NOU','NE_PER',NULL,1),(92823,'deitze winia','',NULL,'NOU','NE_PER',NULL,1),(92824,'antonia wintershoven','',NULL,'NOU','NE_PER',NULL,1),(92825,'antonia winters','',NULL,'NOU','NE_PER',NULL,1),(92826,'campensis','','PND_119636042','NOU','NE_PER',NULL,1),(92827,'paul wirtz','','PND_129910457','NOU','NE_PER',NULL,1),(92828,'wisaeus','','PND_130671355','NOU','NE_PER',NULL,1),(92829,'wisselaersz.','',NULL,'NOU','NE_PER',NULL,1),(92830,'wissenzoon','',NULL,'NOU','NE_PER',NULL,1),(92831,'claes de wit','',NULL,'NOU','NE_PER',NULL,1),(92832,'katharina de with','',NULL,'NOU','NE_PER',NULL,1),(92833,'witte de with','',NULL,'NOU','NE_PER',NULL,1),(92834,'minnema van haersma de with','',NULL,'NOU','NE_PER',NULL,1),(92835,'claes wits','',NULL,'NOU','NE_PER',NULL,1),(92836,'carsten witte','','PND_128830336','NOU','NE_PER',NULL,1),(92837,'jan v. wittem','',NULL,'NOU','NE_PER',NULL,1),(92838,'v. wittenhorst','',NULL,'NOU','NE_PER',NULL,1),(92839,'v. woerden','',NULL,'NOU','NE_PER',NULL,1),(92840,'v. d. woert','',NULL,'NOU','NE_PER',NULL,1),(92841,'wolfrath','','PND_132207419','NOU','NE_PER',NULL,1),(92842,'wolterckem','',NULL,'NOU','NE_PER',NULL,1),(92843,'van wolterckem','',NULL,'NOU','NE_PER',NULL,1),(92844,'wolters v. d. poll','',NULL,'NOU','NE_PER',NULL,1),(92845,'wolzogen','','PND_136244556','NOU','NE_PER',NULL,1),(92846,'van der woordt','',NULL,'NOU','NE_PER',NULL,1),(92847,'wormerveer','',NULL,'NOU','NE_PER',NULL,1),(92848,'gerrits v. wormerveer','',NULL,'NOU','NE_PER',NULL,1),(92849,'dierxlandt wouda','',NULL,'NOU','NE_PER',NULL,1),(92850,'livinus wouters','',NULL,'NOU','NE_PER',NULL,1),(92851,'wybe wouters','',NULL,'NOU','NE_PER',NULL,1),(92852,'woutersz. bommelius','',NULL,'NOU','NE_PER',NULL,1),(92853,'philips wouwerman','','PND_118969137','NOU','NE_PER',NULL,1),(92854,'pieter wouwerman','',NULL,'NOU','NE_PER',NULL,1),(92855,'wulffs','',NULL,'NOU','NE_PER',NULL,1),(92856,'wronardus','',NULL,'NOU','NE_PER',NULL,1),(92857,'thomas wijck','','PND_122755383','NOU','NE_PER',NULL,1),(92858,'van wijckersloot','',NULL,'NOU','NE_PER',NULL,1),(92859,'wyenhorst','',NULL,'NOU','NE_PER',NULL,1),(92860,'metta v. wyenhorst','',NULL,'NOU','NE_PER',NULL,1),(92861,'van wylick','',NULL,'NOU','NE_PER',NULL,1),(92862,'de wymar','',NULL,'NOU','NE_PER',NULL,1),(92863,'de wynants','',NULL,'NOU','NE_PER',NULL,1),(92864,'van wynghen','',NULL,'NOU','NE_PER',NULL,1),(92865,'gallien','','PND_136293689','NOU','NE_PER',NULL,1),(92866,'johanna wyttenbach gallien','',NULL,'NOU','NE_PER',NULL,1),(92867,'joris de wijze','',NULL,'NOU','NE_PER',NULL,1),(92868,'wytzema','',NULL,'NOU','NE_PER',NULL,1),(92869,'v.','','PND_136595189','ADP','NE_PER',NULL,1),(92870,'sibylle wytzema v. griethuysen','',NULL,'NOU','NE_PER',NULL,1),(92871,'xell','',NULL,'NOU','NE_PER',NULL,1),(92872,'van yck','',NULL,'NOU','NE_PER',NULL,1),(92873,'yerseke','',NULL,'NOU','NE_PER',NULL,1),(92874,'v. yerseke','',NULL,'NOU','NE_PER',NULL,1),(92875,'van yrsel','',NULL,'NOU','NE_PER',NULL,1),(92876,'ysachs','',NULL,'NOU','NE_PER',NULL,1),(92877,'pierre ysarn','',NULL,'NOU','NE_PER',NULL,1),(92878,'maritgen','',NULL,'NOU','NE_PER',NULL,1),(92879,'maritgen ijsbrandtsdr.','',NULL,'NOU','NE_PER',NULL,1),(92880,'ysenderen','',NULL,'NOU','NE_PER',NULL,1),(92881,'ab ysenderen','',NULL,'NOU','NE_PER',NULL,1);
INSERT INTO `lemmata` VALUES (92882,'koc van ysendoren','',NULL,'NOU','NE_PER',NULL,1),(92883,'de ijsendijk','',NULL,'NOU','NE_PER',NULL,1),(92884,'yssel de schepper','',NULL,'NOU','NE_PER',NULL,1),(92885,'van ijsselstein','',NULL,'NOU','NE_PER',NULL,1),(92886,'ystaers','',NULL,'NOU','NE_PER',NULL,1),(92887,'jan ystaers','',NULL,'NOU','NE_PER',NULL,1),(92888,'yillems','',NULL,'NOU','NE_PER',NULL,1),(92889,'van hangest','',NULL,'NOU','NE_PER',NULL,1),(92890,'francisca ijzerman junius','',NULL,'NOU','NE_PER',NULL,1),(92891,'joris van der zaen','',NULL,'NOU','NE_PER',NULL,1),(92892,'de zanten','',NULL,'NOU','NE_PER',NULL,1),(92893,'zaraphya','',NULL,'NOU','NE_PER',NULL,1),(92894,'zay v. wemeldingen','',NULL,'NOU','NE_PER',NULL,1),(92895,'bolhuis van zeeburg','',NULL,'NOU','NE_PER',NULL,1),(92896,'jan zeeland','',NULL,'NOU','NE_PER',NULL,1),(92897,'henrici v. zeeland','',NULL,'NOU','NE_PER',NULL,1),(92898,'claes zeep','',NULL,'NOU','NE_PER',NULL,1),(92899,'van zeerijp','',NULL,'NOU','NE_PER',NULL,1),(92900,'zegers van wassenhoven','',NULL,'NOU','NE_PER',NULL,1),(92901,'zegers v. wassenhoven','',NULL,'NOU','NE_PER',NULL,1),(92902,'zelkart','',NULL,'NOU','NE_PER',NULL,1),(92903,'van zeltbrugge','',NULL,'NOU','NE_PER',NULL,1),(92904,'zerbolt','','PND_118984276','NOU','NE_PER',NULL,1),(92905,'zerbold','','PND_118984276','NOU','NE_PER',NULL,1),(92906,'zerbolt v. zutphen','',NULL,'NOU','NE_PER',NULL,1),(92907,'van zevecote','',NULL,'NOU','NE_PER',NULL,1),(92908,'van zevenbergen','',NULL,'NOU','NE_PER',NULL,1),(92909,'pieters van zevenhoven','',NULL,'NOU','NE_PER',NULL,1),(92910,'amandus v. zierikzee','',NULL,'NOU','NE_PER',NULL,1),(92911,'henrici v. zierikzee','',NULL,'NOU','NE_PER',NULL,1),(92912,'ziesenis','','PND_127757813','NOU','NE_PER',NULL,1),(92913,'zieseniss','','PND_127846921','NOU','NE_PER',NULL,1),(92914,'dèr mouw zillinger','',NULL,'NOU','NE_PER',NULL,1),(92915,'van zjermes','',NULL,'NOU','NE_PER',NULL,1),(92916,'van zoes','',NULL,'NOU','NE_PER',NULL,1),(92917,'jan zoet','','PND_119076284','NOU','NE_PER',NULL,1),(92918,'sara van zon','',NULL,'NOU','NE_PER',NULL,1),(92919,'zerbold v. zutphen','',NULL,'NOU','NE_PER',NULL,1),(92920,'zuttere','',NULL,'NOU','NE_PER',NULL,1),(92921,'de zuttere overd\'haghe','',NULL,'NOU','NE_PER',NULL,1),(92922,'claesz v. zuydkerke','',NULL,'NOU','NE_PER',NULL,1),(92923,'belle v. tuyll','',NULL,'NOU','NE_PER',NULL,1),(92924,'belle v. zuylen','',NULL,'NOU','NE_PER',NULL,1),(92925,'van zuylen v. nievelt v. d. schaffelaar','',NULL,'NOU','NE_PER',NULL,1),(92926,'jan zijp','',NULL,'NOU','NE_PER',NULL,1),(92927,'zythopaeus','','PND_12240839X','NOU','NE_PER',NULL,1),(92928,'aalburg','','PND_132131633','NOU','NE_PER',NULL,1),(92929,'alberg','','PND_127072195','NOU','NE_PER',NULL,1),(92930,'alberge','','PND_136964311','NOU','NE_PER',NULL,1),(92931,'van aalburg','',NULL,'NOU','NE_PER',NULL,1),(92932,'balzar','','PND_135110424','NOU','NE_PER',NULL,1),(92933,'blazer','','PND_135275296','NOU','NE_PER',NULL,1),(92934,'bedet','',NULL,'NOU','NE_PER',NULL,1),(92935,'graaf v. bentheim tecklenburg rheda','',NULL,'NOU','NE_PER',NULL,1),(92936,'van blommestein','',NULL,'NOU','NE_PER',NULL,1),(93658,'brusselaars','',NULL,'NOU','NE_PER',NULL,1),(92937,'bocarmé','','PND_136111513','NOU','NE_PER',NULL,1),(92938,'graaf de bocarmé','',NULL,'NOU','NE_PER',NULL,1),(92939,'bodemeijer','',NULL,'NOU','NE_PER',NULL,1),(92942,'brunsveld van hulten','','PND_121001520','NOU','NE_PER',NULL,1),(92943,'carabain','','PND_133939235','NOU','NE_PER',NULL,1),(92944,'cornets de groot van kraaijenburg','','PND_10145001X','NOU','NE_PER',NULL,1),(92945,'dependahl','',NULL,'NOU','NE_PER',NULL,1),(92946,'dielwart','',NULL,'NOU','NE_PER',NULL,1),(92947,'duvelaar van campen','',NULL,'NOU','NE_PER',NULL,1),(92948,'eisinger','','PND_136152708','NOU','NE_PER',NULL,1),(92949,'de filliettaz bousquet','',NULL,'NOU','NE_PER',NULL,1),(92950,'filz','','PND_135630649','NOU','NE_PER',NULL,1),(92951,'fliesch','',NULL,'NOU','NE_PER',NULL,1),(92955,'gutersohn','','PND_130428175','NOU','NE_PER',NULL,1),(92956,'baron van heeckeren tot waliën','',NULL,'NOU','NE_PER',NULL,1),(92957,'heffener','',NULL,'NOU','NE_PER',NULL,1),(92958,'fellner','','PND_136821510','NOU','NE_PER',NULL,1),(92959,'hedderich','','PND_136362451','NOU','NE_PER',NULL,1),(92960,'herwaarde','',NULL,'NOU','NE_PER',NULL,1),(92961,'van herwaarde','',NULL,'NOU','NE_PER',NULL,1),(92962,'baron v. hoëvell','',NULL,'NOU','NE_PER',NULL,1),(92963,'graaf van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(92964,'jansen hooijman','',NULL,'NOU','NE_PER',NULL,1),(92965,'junius van hemert','',NULL,'NOU','NE_PER',NULL,1),(92966,'van kervel','',NULL,'NOU','NE_PER',NULL,1),(92967,'kessinger','','PND_131944851','NOU','NE_PER',NULL,1),(92968,'von kessinger','',NULL,'NOU','NE_PER',NULL,1),(92969,'kleijn van de poll','',NULL,'NOU','NE_PER',NULL,1),(92970,'knuttel dzn.','',NULL,'NOU','NE_PER',NULL,1),(92971,'baron de kock','',NULL,'NOU','NE_PER',NULL,1),(92972,'van lakerveld','',NULL,'NOU','NE_PER',NULL,1),(92973,'lammers van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(92974,'lehnert','','PND_13719529X','NOU','NE_PER',NULL,1),(92975,'loriaux','',NULL,'NOU','NE_PER',NULL,1),(92976,'louwmans','',NULL,'NOU','NE_PER',NULL,1),(92977,'löwenstrom','',NULL,'NOU','NE_PER',NULL,1),(92978,'marolles','','PND_129269638','NOU','NE_PER',NULL,1),(92979,'de marolles','',NULL,'NOU','NE_PER',NULL,1),(92980,'monthieux','',NULL,'NOU','NE_PER',NULL,1),(92981,'olden','','PND_135007690','NOU','NE_PER',NULL,1),(92982,'van olden','',NULL,'NOU','NE_PER',NULL,1),(92983,'osseman','',NULL,'NOU','NE_PER',NULL,1),(92984,'d\'ozij','',NULL,'NOU','NE_PER',NULL,1),(92985,'pellikaan','','PND_114131775','NOU','NE_PER',NULL,1),(92986,'raemdonck','','PND_133702561','NOU','NE_PER',NULL,1),(92987,'van raemdonck','',NULL,'NOU','NE_PER',NULL,1),(92988,'pulle','','PND_133654478','NOU','NE_PER',NULL,1),(92989,'de roon swaan','',NULL,'NOU','NE_PER',NULL,1),(92990,'van schmid','',NULL,'NOU','NE_PER',NULL,1),(92991,'schminke','','PND_133517462','NOU','NE_PER',NULL,1),(92992,'selleger','','PND_130995894','NOU','NE_PER',NULL,1),(92993,'slegers','','PND_131094874','NOU','NE_PER',NULL,1),(92994,'sleegers','','PND_133432408','NOU','NE_PER',NULL,1),(92995,'slingerlandt conradi','',NULL,'NOU','NE_PER',NULL,1),(92996,'stackman','','PND_120048876','NOU','NE_PER',NULL,1),(92997,'stakman','','PND_12829759X','NOU','NE_PER',NULL,1),(92998,'staakman','',NULL,'NOU','NE_PER',NULL,1),(92999,'von staëdel','',NULL,'NOU','NE_PER',NULL,1),(93000,'stoltenbach','',NULL,'NOU','NE_PER',NULL,1),(93001,'baron gansneb','','PND_104373814','NOU','NE_PER',NULL,1),(93002,'thörig','','PND_130468304','NOU','NE_PER',NULL,1),(93003,'velsberg','',NULL,'NOU','NE_PER',NULL,1),(93004,'velu','','PND_120624516','NOU','NE_PER',NULL,1),(93005,'vieweg','','PND_136187250','NOU','NE_PER',NULL,1),(93006,'gaasbeek','',NULL,'NOU','NE_PER',NULL,1),(93007,'visscher van gaasbeek','',NULL,'NOU','NE_PER',NULL,1),(93008,'vitalis','','PND_135841976','NOU','NE_PER',NULL,1),(93009,'de vrij','',NULL,'NOU','NE_PER',NULL,1),(93010,'wendeling','','PND_108422747','NOU','NE_PER',NULL,1),(93011,'westenbrink meijer','',NULL,'NOU','NE_PER',NULL,1),(93012,'wusthof','','PND_134042778','NOU','NE_PER',NULL,1),(93014,'yske','',NULL,'NOU','NE_PER',NULL,1),(93015,'almerood','',NULL,'NOU','NE_PER',NULL,1),(93016,'amiot','','PND_135970687','NOU','NE_PER',NULL,1),(93017,'arthuijs','',NULL,'NOU','NE_PER',NULL,1),(93018,'arthuis','','PND_124258050','NOU','NE_PER',NULL,1),(93019,'baasbank','','PND_137100639','NOU','NE_PER',NULL,1),(93020,'van baasbank','',NULL,'NOU','NE_PER',NULL,1),(93021,'v. bassen jongbloet','',NULL,'NOU','NE_PER',NULL,1),(93022,'beellaerts van emmichoven','',NULL,'NOU','NE_PER',NULL,1),(93023,'bellaard lormier','',NULL,'NOU','NE_PER',NULL,1),(93024,'baron bentinck','','PND_135883598','NOU','NE_PER',NULL,1),(93025,'berliner','','PND_137164297','NOU','NE_PER',NULL,1),(93026,'bernasco','',NULL,'NOU','NE_PER',NULL,1),(93027,'biddaers','',NULL,'NOU','NE_PER',NULL,1),(93028,'van blokland','',NULL,'NOU','NE_PER',NULL,1),(93029,'blokzeijl','',NULL,'NOU','NE_PER',NULL,1),(93030,'van der blom','',NULL,'NOU','NE_PER',NULL,1),(93031,'wendelaar bonga','',NULL,'NOU','NE_PER',NULL,1),(93032,'boon van ostade','','PND_114442681','NOU','NE_PER',NULL,1),(93033,'von bose','',NULL,'NOU','NE_PER',NULL,1),(93034,'bosstraeten','',NULL,'NOU','NE_PER',NULL,1),(93035,'van bosstraeten','',NULL,'NOU','NE_PER',NULL,1),(93036,'van boven','',NULL,'NOU','NE_PER',NULL,1),(93038,'brunet de rochebrune','',NULL,'NOU','NE_PER',NULL,1),(93039,'bijl de vroe','',NULL,'NOU','NE_PER',NULL,1),(93041,'de charon de saint germain','',NULL,'NOU','NE_PER',NULL,1),(93042,'de coenens','',NULL,'NOU','NE_PER',NULL,1),(93043,'baron de coenens','',NULL,'NOU','NE_PER',NULL,1),(93044,'crena','',NULL,'NOU','NE_PER',NULL,1),(93045,'creutz lechleitner','',NULL,'NOU','NE_PER',NULL,1),(93046,'wiardi van daalen','',NULL,'NOU','NE_PER',NULL,1),(93047,'dalsum','','PND_133553108','NOU','NE_PER',NULL,1),(93048,'van dalsum','',NULL,'NOU','NE_PER',NULL,1),(93049,'dazert','','PND_131933752','NOU','NE_PER',NULL,1),(93050,'dentzsch','','PND_130634115','NOU','NE_PER',NULL,1),(93051,'von dentzsch','',NULL,'NOU','NE_PER',NULL,1),(93052,'van dentzsch','',NULL,'NOU','NE_PER',NULL,1),(93053,'doerrleben','',NULL,'NOU','NE_PER',NULL,1),(93054,'van doornum','',NULL,'NOU','NE_PER',NULL,1),(93055,'van doren','',NULL,'NOU','NE_PER',NULL,1),(93056,'von döring','',NULL,'NOU','NE_PER',NULL,1),(93057,'van egten','',NULL,'NOU','NE_PER',NULL,1),(93058,'ellinckhuijzen','',NULL,'NOU','NE_PER',NULL,1),(93059,'elinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(93060,'ellinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(93061,'hedinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(93062,'eschweiler','','PND_136249450','NOU','NE_PER',NULL,1),(93063,'van eugen','',NULL,'NOU','NE_PER',NULL,1),(93064,'von eugen','',NULL,'NOU','NE_PER',NULL,1),(93066,'geiger','','PND_137161026','NOU','NE_PER',NULL,1),(93067,'grijer','',NULL,'NOU','NE_PER',NULL,1),(93068,'de geiger','',NULL,'NOU','NE_PER',NULL,1),(93069,'montela','',NULL,'NOU','NE_PER',NULL,1),(93070,'gélij montela','',NULL,'NOU','NE_PER',NULL,1),(93071,'gonzenbach','','PND_136050212','NOU','NE_PER',NULL,1),(93072,'von gonzenbach','',NULL,'NOU','NE_PER',NULL,1),(93073,'gosenson','',NULL,'NOU','NE_PER',NULL,1),(93074,'van de grampel','',NULL,'NOU','NE_PER',NULL,1),(93075,'gröne','','PND_137145691','NOU','NE_PER',NULL,1),(93076,'de gros','',NULL,'NOU','NE_PER',NULL,1),(93077,'grunwald','','PND_137236301','NOU','NE_PER',NULL,1),(93078,'grunwaldt','','PND_137035411','NOU','NE_PER',NULL,1),(93079,'van rheenen ten haaff','',NULL,'NOU','NE_PER',NULL,1),(93080,'v. heijcop ten ham','',NULL,'NOU','NE_PER',NULL,1),(93082,'baron van heerdt','',NULL,'NOU','NE_PER',NULL,1),(93083,'heisterkamp','','PND_135677882','NOU','NE_PER',NULL,1),(93084,'rutger hendriks','',NULL,'NOU','NE_PER',NULL,1),(93085,'van den heuvell','',NULL,'NOU','NE_PER',NULL,1),(93086,'hogershoff','',NULL,'NOU','NE_PER',NULL,1),(93087,'hubeek','',NULL,'NOU','NE_PER',NULL,1),(93088,'jonxis','','PND_132399067','NOU','NE_PER',NULL,1),(93089,'juta','','PND_12654901X','NOU','NE_PER',NULL,1),(93090,'van ketwick','',NULL,'NOU','NE_PER',NULL,1),(93091,'kluijven','',NULL,'NOU','NE_PER',NULL,1),(93092,'van kluijven','',NULL,'NOU','NE_PER',NULL,1),(93093,'krippendorff','','PND_136072429','NOU','NE_PER',NULL,1),(93094,'von krippendorff','',NULL,'NOU','NE_PER',NULL,1),(93095,'labaar','',NULL,'NOU','NE_PER',NULL,1),(93096,'lach de bere','',NULL,'NOU','NE_PER',NULL,1),(93097,'laey','','PND_121978850','NOU','NE_PER',NULL,1),(93098,'op de laey','',NULL,'NOU','NE_PER',NULL,1),(93099,'lagordt','',NULL,'NOU','NE_PER',NULL,1),(93100,'dillié','',NULL,'NOU','NE_PER',NULL,1),(93101,'dilk','','PND_136217133','NOU','NE_PER',NULL,1),(93102,'dillo','','PND_114457158','NOU','NE_PER',NULL,1),(93103,'dilloo','','PND_134359445','NOU','NE_PER',NULL,1),(93104,'lagordt dillié','',NULL,'NOU','NE_PER',NULL,1),(93107,'laubertsheimer','',NULL,'NOU','NE_PER',NULL,1),(93108,'v. lawick v. pabst','',NULL,'NOU','NE_PER',NULL,1),(93109,'van lelijveld','',NULL,'NOU','NE_PER',NULL,1),(93110,'lettri','',NULL,'NOU','NE_PER',NULL,1),(93111,'van leijden','',NULL,'NOU','NE_PER',NULL,1),(93112,'libourel','',NULL,'NOU','NE_PER',NULL,1),(93113,'lomon','','PND_103777644','NOU','NE_PER',NULL,1),(93114,'limon','','PND_132769603','NOU','NE_PER',NULL,1),(93115,'lutzow','','PND_128919752','NOU','NE_PER',NULL,1),(93116,'von lutzow','',NULL,'NOU','NE_PER',NULL,1),(93117,'van maas van portengen','',NULL,'NOU','NE_PER',NULL,1),(93661,'vlist','','PND_134156501','NOU','NE_PER',NULL,1),(93118,'maclean','','PND_135509416','NOU','NE_PER',NULL,1),(93119,'mac-lean','',NULL,'NOU','NE_PER',NULL,1),(93120,'marion','','PND_136539661','NOU','NE_PER',NULL,1),(93121,'van marion','',NULL,'NOU','NE_PER',NULL,1),(93122,'maubach','','PND_137093772','NOU','NE_PER',NULL,1),(93123,'van mienne','',NULL,'NOU','NE_PER',NULL,1),(93124,'mugge','','PND_123247756','NOU','NE_PER',NULL,1),(93125,'muhlert','','PND_129723509','NOU','NE_PER',NULL,1),(93126,'nack','','PND_136055079','NOU','NE_PER',NULL,1),(93127,'neidschutz','',NULL,'NOU','NE_PER',NULL,1),(93128,'van olhoff','',NULL,'NOU','NE_PER',NULL,1),(93129,'oppel','','PND_136581919','NOU','NE_PER',NULL,1),(93130,'orisius','',NULL,'NOU','NE_PER',NULL,1),(93131,'van pabst','',NULL,'NOU','NE_PER',NULL,1),(93132,'palenstein','',NULL,'NOU','NE_PER',NULL,1),(93133,'van palenstein helderman','',NULL,'NOU','NE_PER',NULL,1),(93134,'peltzer','','PND_137211228','NOU','NE_PER',NULL,1),(93135,'pernet','','PND_135358965','NOU','NE_PER',NULL,1),(93136,'peroté','',NULL,'NOU','NE_PER',NULL,1),(93137,'pineda','','PND_136999581','NOU','NE_PER',NULL,1),(93138,'de pineda','',NULL,'NOU','NE_PER',NULL,1),(93139,'von pirch','',NULL,'NOU','NE_PER',NULL,1),(93140,'pison','','PND_134196546','NOU','NE_PER',NULL,1),(93141,'plancken','','PND_129037249','NOU','NE_PER',NULL,1),(93142,'planken','','PND_132650754','NOU','NE_PER',NULL,1),(93143,'pohlmann','','PND_136912311','NOU','NE_PER',NULL,1),(93144,'preusser','','PND_135688760','NOU','NE_PER',NULL,1),(93145,'proeck','','PND_133050394','NOU','NE_PER',NULL,1),(93146,'von proeck','',NULL,'NOU','NE_PER',NULL,1),(93147,'van der putt','',NULL,'NOU','NE_PER',NULL,1),(93148,'de quaij','',NULL,'NOU','NE_PER',NULL,1),(93149,'van der ree','',NULL,'NOU','NE_PER',NULL,1),(93150,'van riesen','',NULL,'NOU','NE_PER',NULL,1),(93610,'nanni','','PND_136764703','NOU','NE_PER',NULL,1),(93151,'rodemann','','PND_132516691','NOU','NE_PER',NULL,1),(93152,'rosman','','PND_132712695','NOU','NE_PER',NULL,1),(93153,'rövekamp','','PND_136709664','NOU','NE_PER',NULL,1),(93154,'runckel','','PND_129210633','NOU','NE_PER',NULL,1),(93155,'rijnbergen','',NULL,'NOU','NE_PER',NULL,1),(93156,'rietbergen','','PND_130459976','NOU','NE_PER',NULL,1),(93157,'rijsbergen','','PND_131707043','NOU','NE_PER',NULL,1),(93158,'soglio','','PND_118605070,PND_132421089','NOU','NE_PER',NULL,1),(93159,'schölig','',NULL,'NOU','NE_PER',NULL,1),(93160,'maijenfeld','',NULL,'NOU','NE_PER',NULL,1),(93161,'baron de salis soglio maijenfeld','',NULL,'NOU','NE_PER',NULL,1),(93162,'sehstedt','','PND_12497418X','NOU','NE_PER',NULL,1),(93163,'de seijff','',NULL,'NOU','NE_PER',NULL,1),(93164,'schmittbourg','',NULL,'NOU','NE_PER',NULL,1),(93165,'schenk von schmittbourg','',NULL,'NOU','NE_PER',NULL,1),(93166,'schmittburg','',NULL,'NOU','NE_PER',NULL,1),(93167,'schenk von schmittburg','',NULL,'NOU','NE_PER',NULL,1),(93168,'schimpf','','PND_136545904','NOU','NE_PER',NULL,1),(93169,'schumaker','','PND_136718981','NOU','NE_PER',NULL,1),(93170,'schreuder schepman','',NULL,'NOU','NE_PER',NULL,1),(93171,'smeesters','','PND_127940901','NOU','NE_PER',NULL,1),(93172,'van der smissen','',NULL,'NOU','NE_PER',NULL,1),(93173,'sodenkamp','','PND_123913411','NOU','NE_PER',NULL,1),(93174,'sonnenberg','','PND_137003595','NOU','NE_PER',NULL,1),(93175,'speltie','',NULL,'NOU','NE_PER',NULL,1),(93176,'spelti','',NULL,'NOU','NE_PER',NULL,1),(93177,'von stietz','',NULL,'NOU','NE_PER',NULL,1),(93178,'van stipriaan luïsçius','',NULL,'NOU','NE_PER',NULL,1),(93179,'stroo','','PND_122389921','NOU','NE_PER',NULL,1),(93180,'strous','',NULL,'NOU','NE_PER',NULL,1),(93181,'stroo westerman','',NULL,'NOU','NE_PER',NULL,1),(93182,'ridder de stuers','','PND_121278883','NOU','NE_PER',NULL,1),(93184,'thelen','','PND_137153805','NOU','NE_PER',NULL,1),(93185,'teelen','','PND_104939036','NOU','NE_PER',NULL,1),(93186,'theelen','','PND_134943767','NOU','NE_PER',NULL,1),(93187,'tihon','','PND_13181608X','NOU','NE_PER',NULL,1),(93188,'tobinga','',NULL,'NOU','NE_PER',NULL,1),(93189,'tuoran','',NULL,'NOU','NE_PER',NULL,1),(93190,'de vassy','',NULL,'NOU','NE_PER',NULL,1),(93191,'vertholen','',NULL,'NOU','NE_PER',NULL,1),(93192,'vertoolen','',NULL,'NOU','NE_PER',NULL,1),(93193,'cumptich','','PND_124518419','NOU','NE_PER',NULL,1),(93194,'baron de vicq de cumptich','',NULL,'NOU','NE_PER',NULL,1),(93195,'villepoix','','PND_117145076','NOU','NE_PER',NULL,1),(93196,'de villepoix','',NULL,'NOU','NE_PER',NULL,1),(93197,'vleijsman','',NULL,'NOU','NE_PER',NULL,1),(93198,'vleysman','',NULL,'NOU','NE_PER',NULL,1),(93199,'vorstenbos','',NULL,'NOU','NE_PER',NULL,1),(93200,'weddingen','','PND_127825231','NOU','NE_PER',NULL,1),(93201,'van weddingen','',NULL,'NOU','NE_PER',NULL,1),(93202,'weezen','',NULL,'NOU','NE_PER',NULL,1),(93203,'van der weezen','',NULL,'NOU','NE_PER',NULL,1),(93204,'wenten','','PND_130223719','NOU','NE_PER',NULL,1),(93205,'wenten van rhijn','',NULL,'NOU','NE_PER',NULL,1),(93206,'werdmuller','',NULL,'NOU','NE_PER',NULL,1),(93207,'wertmuller','','PND_118832603','NOU','NE_PER',NULL,1),(93208,'werthmuller','',NULL,'NOU','NE_PER',NULL,1),(93209,'elgg','','PND_118832603','NOU','NE_PER',NULL,1),(93210,'elgh','','PND_103020675','NOU','NE_PER',NULL,1),(93211,'werdmuller von elgg','',NULL,'NOU','NE_PER',NULL,1),(93212,'van winsheijm','',NULL,'NOU','NE_PER',NULL,1),(93213,'de wolff van westerroode','',NULL,'NOU','NE_PER',NULL,1),(93214,'wollweber','','PND_134813928','NOU','NE_PER',NULL,1),(93215,'worm','','PND_13722060X','NOU','NE_PER',NULL,1),(93216,'van zalm','',NULL,'NOU','NE_PER',NULL,1),(93217,'zelle','','PND_136952399','NOU','NE_PER',NULL,1),(93218,'zellée','',NULL,'NOU','NE_PER',NULL,1),(93219,'van den abeelen','',NULL,'NOU','NE_PER',NULL,1),(93220,'van der rijp','',NULL,'NOU','NE_PER',NULL,1),(93486,'oger','','PND_132541807','NOU','NE_PER',NULL,1),(93221,'v. vladeracken','',NULL,'NOU','NE_PER',NULL,1),(93222,'alting siberg','',NULL,'NOU','NE_PER',NULL,1),(93223,'kulenkamp lemmers','',NULL,'NOU','NE_PER',NULL,1),(93224,'andringa van assen','',NULL,'NOU','NE_PER',NULL,1),(93225,'aussen','','PND_129028533','NOU','NE_PER',NULL,1),(93226,'von aussen jansse','',NULL,'NOU','NE_PER',NULL,1),(93227,'van barthold','',NULL,'NOU','NE_PER',NULL,1),(93228,'geerders','',NULL,'NOU','NE_PER',NULL,1),(93229,'gerders','',NULL,'NOU','NE_PER',NULL,1),(93336,'kommissaris','',NULL,'NOU','NE_PER',NULL,1),(93230,'tounelier','',NULL,'NOU','NE_PER',NULL,1),(93231,'bischof van heemskerk','',NULL,'NOU','NE_PER',NULL,1),(93232,'rambaldo','','PND_131879154','NOU','NE_PER',NULL,1),(93233,'bischoff v. heemskerck','',NULL,'NOU','NE_PER',NULL,1),(93234,'bish','','PND_131263129','NOU','NE_PER',NULL,1),(93235,'bloys v. treslong prins','',NULL,'NOU','NE_PER',NULL,1),(93236,'van bonhorst','',NULL,'NOU','NE_PER',NULL,1),(93237,'smitshuizen','',NULL,'NOU','NE_PER',NULL,1),(93238,'v. smitshuizen','',NULL,'NOU','NE_PER',NULL,1),(93239,'de bons','',NULL,'NOU','NE_PER',NULL,1),(93240,'graaf van den bosch','',NULL,'NOU','NE_PER',NULL,1),(93241,'thijssen bousquet','',NULL,'NOU','NE_PER',NULL,1),(93242,'van braam van son','',NULL,'NOU','NE_PER',NULL,1),(93243,'finance','','PND_124979971','NOU','NE_PER',NULL,1),(93244,'siberg de brauw','',NULL,'NOU','NE_PER',NULL,1),(93245,'de bruin prince','',NULL,'NOU','NE_PER',NULL,1),(93246,'krohn','','PND_137258380','NOU','NE_PER',NULL,1),(93247,'buisson de st. remy','',NULL,'NOU','NE_PER',NULL,1),(93248,'v. bulderen','',NULL,'NOU','NE_PER',NULL,1),(93249,'bunj','',NULL,'NOU','NE_PER',NULL,1),(93250,'de bunj','',NULL,'NOU','NE_PER',NULL,1),(93251,'florensteyn','',NULL,'NOU','NE_PER',NULL,1),(93252,'florensteijn','',NULL,'NOU','NE_PER',NULL,1),(93253,'van florensteyn','',NULL,'NOU','NE_PER',NULL,1),(93254,'buschkens','',NULL,'NOU','NE_PER',NULL,1),(93255,'rutering','',NULL,'NOU','NE_PER',NULL,1),(93256,'tonneboeijer','',NULL,'NOU','NE_PER',NULL,1),(93290,'gehne','','PND_130390291','NOU','NE_PER',NULL,1),(93257,'bijlaard','','PND_136998054','NOU','NE_PER',NULL,1),(93258,'bylaard','',NULL,'NOU','NE_PER',NULL,1),(93259,'biliard','',NULL,'NOU','NE_PER',NULL,1),(93260,'rickaby','','PND_103939016','NOU','NE_PER',NULL,1),(93261,'kruijne la cable','',NULL,'NOU','NE_PER',NULL,1),(93262,'grautman','',NULL,'NOU','NE_PER',NULL,1),(93263,'coblijn','',NULL,'NOU','NE_PER',NULL,1),(93264,'conge','',NULL,'NOU','NE_PER',NULL,1),(93265,'le conge','',NULL,'NOU','NE_PER',NULL,1),(93266,'demelinne','','PND_136314449','NOU','NE_PER',NULL,1),(93267,'demelinni','',NULL,'NOU','NE_PER',NULL,1),(93268,'desquiens','',NULL,'NOU','NE_PER',NULL,1),(93269,'romans','','PND_135292662','NOU','NE_PER',NULL,1),(93270,'dickelman','',NULL,'NOU','NE_PER',NULL,1),(93271,'v. doorninck','',NULL,'NOU','NE_PER',NULL,1),(93272,'van appeldoorn','',NULL,'NOU','NE_PER',NULL,1),(93273,'eb','','PND_136078710','NOU','NE_PER',NULL,1),(93274,'van der eb','',NULL,'NOU','NE_PER',NULL,1),(93275,'zutbeek','',NULL,'NOU','NE_PER',NULL,1),(93276,'eigenaar','',NULL,'NOU','NE_PER',NULL,1),(93277,'igenaar','',NULL,'NOU','NE_PER',NULL,1),(93278,'heygenaar','',NULL,'NOU','NE_PER',NULL,1),(93279,'hijgenaar','',NULL,'NOU','NE_PER',NULL,1),(93280,'heijgenaar','',NULL,'NOU','NE_PER',NULL,1),(93281,'elgenhuizen','',NULL,'NOU','NE_PER',NULL,1),(93282,'v. kempen elout','',NULL,'NOU','NE_PER',NULL,1),(93283,'brest','','PND_134702492','NOU','NE_PER',NULL,1),(93284,'beerst','',NULL,'NOU','NE_PER',NULL,1),(93285,'d\'engelbronner','',NULL,'NOU','NE_PER',NULL,1),(93286,'von faber','',NULL,'NOU','NE_PER',NULL,1),(93287,'v. florensteijn','',NULL,'NOU','NE_PER',NULL,1),(93288,'focquin','',NULL,'NOU','NE_PER',NULL,1),(93289,'akkeringa','','PND_125891512','NOU','NE_PER',NULL,1),(93291,'naumann','','PND_137233612','NOU','NE_PER',NULL,1),(93292,'naumann gehrung','',NULL,'NOU','NE_PER',NULL,1),(93293,'van genderen','',NULL,'NOU','NE_PER',NULL,1),(93294,'geurdenaar','',NULL,'NOU','NE_PER',NULL,1),(93295,'goede johan','',NULL,'NOU','NE_PER',NULL,1),(93296,'kelder','','PND_132230038','NOU','NE_PER',NULL,1),(93297,'lenterman','',NULL,'NOU','NE_PER',NULL,1),(93298,'lanterman','','PND_108482596','NOU','NE_PER',NULL,1),(93299,'halder','','PND_136973450','NOU','NE_PER',NULL,1),(93300,'laine','','PND_13659137X','NOU','NE_PER',NULL,1),(93301,'halder de la laine','',NULL,'NOU','NE_PER',NULL,1),(93302,'grudelbach','',NULL,'NOU','NE_PER',NULL,1),(93303,'minso','',NULL,'NOU','NE_PER',NULL,1),(93304,'struwer minso haager','',NULL,'NOU','NE_PER',NULL,1),(93305,'haagsma','','PND_111433762','NOU','NE_PER',NULL,1),(93306,'oudolf','','PND_115283722','NOU','NE_PER',NULL,1),(93308,'van yperen','',NULL,'NOU','NE_PER',NULL,1),(93309,'v. berckel','',NULL,'NOU','NE_PER',NULL,1),(93310,'helbach','','PND_137050011','NOU','NE_PER',NULL,1),(93311,'fabian','','PND_13725881X','NOU','NE_PER',NULL,1),(93312,'van der heijde','',NULL,'NOU','NE_PER',NULL,1),(93313,'beckfelt','',NULL,'NOU','NE_PER',NULL,1),(93314,'de beckfelt van hoek','',NULL,'NOU','NE_PER',NULL,1),(93315,'baron van hoëvell','',NULL,'NOU','NE_PER',NULL,1),(93316,'von hoëvell','',NULL,'NOU','NE_PER',NULL,1),(93317,'holmberg de beckfelt','',NULL,'NOU','NE_PER',NULL,1),(93318,'meijde','',NULL,'NOU','NE_PER',NULL,1),(93319,'myde','',NULL,'NOU','NE_PER',NULL,1),(93320,'meyde','',NULL,'NOU','NE_PER',NULL,1),(93321,'mijde','',NULL,'NOU','NE_PER',NULL,1),(93322,'van der meijde','',NULL,'NOU','NE_PER',NULL,1),(93323,'goudman','',NULL,'NOU','NE_PER',NULL,1),(93324,'v. cats baronesse de raet','',NULL,'NOU','NE_PER',NULL,1),(93325,'huskus koopman','',NULL,'NOU','NE_PER',NULL,1),(93326,'everen','',NULL,'NOU','NE_PER',NULL,1),(93327,'van everen','',NULL,'NOU','NE_PER',NULL,1),(93330,'kakum','',NULL,'NOU','NE_PER',NULL,1),(93331,'van kakum','',NULL,'NOU','NE_PER',NULL,1),(93333,'kerrebijn','','PND_103909745','NOU','NE_PER',NULL,1),(93334,'van erkelens','',NULL,'NOU','NE_PER',NULL,1),(93335,'kobes','','PND_136106404','NOU','NE_PER',NULL,1),(93337,'commissaris','',NULL,'NOU','NE_PER',NULL,1),(93338,'sablonière','',NULL,'NOU','NE_PER',NULL,1),(93339,'sabloniere','',NULL,'NOU','NE_PER',NULL,1),(93340,'leps','','PND_135892325','NOU','NE_PER',NULL,1),(93341,'hensbeek','',NULL,'NOU','NE_PER',NULL,1),(93342,'van hensbeek','',NULL,'NOU','NE_PER',NULL,1),(93343,'hoften','',NULL,'NOU','NE_PER',NULL,1),(93344,'van hoften','',NULL,'NOU','NE_PER',NULL,1),(93345,'linnenschmidt','','PND_133934640','NOU','NE_PER',NULL,1),(93346,'linnenschmidt van loffelt','',NULL,'NOU','NE_PER',NULL,1),(93347,'de loches','',NULL,'NOU','NE_PER',NULL,1),(93348,'van de maele','',NULL,'NOU','NE_PER',NULL,1),(93349,'le bon','','PND_13444129X','NOU','NE_PER',NULL,1),(93350,'malotaux','',NULL,'NOU','NE_PER',NULL,1),(93351,'gouaij','',NULL,'NOU','NE_PER',NULL,1),(93352,'gouay','',NULL,'NOU','NE_PER',NULL,1),(93353,'marin gouaij','',NULL,'NOU','NE_PER',NULL,1),(93354,'strup','','PND_127877282','NOU','NE_PER',NULL,1),(93355,'marnstra','',NULL,'NOU','NE_PER',NULL,1),(93356,'blok marnstra','',NULL,'NOU','NE_PER',NULL,1),(93357,'misdom','','PND_109691008','NOU','NE_PER',NULL,1),(93358,'tonco modderman jr.','',NULL,'NOU','NE_PER',NULL,1),(93359,'möhringer','','PND_132001292','NOU','NE_PER',NULL,1),(93360,'de mulder','',NULL,'NOU','NE_PER',NULL,1),(93361,'betcher','','PND_123490766','NOU','NE_PER',NULL,1),(93362,'betger','','PND_130476609','NOU','NE_PER',NULL,1),(93363,'vijsma','',NULL,'NOU','NE_PER',NULL,1),(93364,'rummer','','PND_134070720','NOU','NE_PER',NULL,1),(93365,'mulock houwer','','PND_136643981','NOU','NE_PER',NULL,1),(93366,'sijrier','',NULL,'NOU','NE_PER',NULL,1),(93367,'syrier','',NULL,'NOU','NE_PER',NULL,1),(93368,'sierich','','PND_12925455X','NOU','NE_PER',NULL,1),(93369,'van der kreek','',NULL,'NOU','NE_PER',NULL,1),(93370,'senn van basel','','PND_102923809','NOU','NE_PER',NULL,1),(93371,'baron nahuys van burgst','','PND_100529771','NOU','NE_PER',NULL,1),(93372,'hodgson','','PND_136460054','NOU','NE_PER',NULL,1),(93373,'donald','','PND_137136021','NOU','NE_PER',NULL,1),(93374,'mac donald','','PND_136753078','NOU','NE_PER',NULL,1),(93375,'olpen','','PND_135195640','NOU','NE_PER',NULL,1),(93376,'van olpen','',NULL,'NOU','NE_PER',NULL,1),(93377,'parere','',NULL,'NOU','NE_PER',NULL,1),(93378,'parére','',NULL,'NOU','NE_PER',NULL,1),(93379,'parser','',NULL,'NOU','NE_PER',NULL,1),(93380,'parsser','',NULL,'NOU','NE_PER',NULL,1),(93381,'praeger','','PND_134488024','NOU','NE_PER',NULL,1),(93382,'präeger','',NULL,'NOU','NE_PER',NULL,1),(93383,'van parere','',NULL,'NOU','NE_PER',NULL,1),(93384,'pourchez','',NULL,'NOU','NE_PER',NULL,1),(93385,'walterfang','','PND_128657448','NOU','NE_PER',NULL,1),(93386,'purvis','','PND_135714877','NOU','NE_PER',NULL,1),(93387,'william purvis','','PND_13463005X','NOU','NE_PER',NULL,1),(93388,'fatelot','',NULL,'NOU','NE_PER',NULL,1),(93389,'quentin','','PND_136645836','NOU','NE_PER',NULL,1),(93390,'rameau','','PND_135945151','NOU','NE_PER',NULL,1),(93391,'rapmund','','PND_137140053','NOU','NE_PER',NULL,1),(93392,'welma','',NULL,'NOU','NE_PER',NULL,1),(93393,'mauritz lange','',NULL,'NOU','NE_PER',NULL,1),(93395,'mures','',NULL,'NOU','NE_PER',NULL,1),(93396,'de roos','',NULL,'NOU','NE_PER',NULL,1),(93397,'vente','','PND_129932949','NOU','NE_PER',NULL,1),(93398,'de vente','',NULL,'NOU','NE_PER',NULL,1),(93399,'rosenwald','','PND_13636358X','NOU','NE_PER',NULL,1),(93400,'roux','','PND_137161921','NOU','NE_PER',NULL,1),(93401,'le roux','','PND_137222343','NOU','NE_PER',NULL,1),(93402,'dieben','','PND_127322337','NOU','NE_PER',NULL,1),(93403,'aulaire','','PND_121606775','NOU','NE_PER',NULL,1),(93404,'de saint aulaire','',NULL,'NOU','NE_PER',NULL,1),(93405,'baron de salis','',NULL,'NOU','NE_PER',NULL,1),(93406,'sauvage','','PND_136785263','NOU','NE_PER',NULL,1),(93407,'schalm','','PND_130652016','NOU','NE_PER',NULL,1),(93408,'polleman','',NULL,'NOU','NE_PER',NULL,1),(93600,'van raalten','',NULL,'NOU','NE_PER',NULL,1),(93409,'van schreven','',NULL,'NOU','NE_PER',NULL,1),(97844,'h. ijssel de schepper','',NULL,'NOU','NE_PER',NULL,1),(93410,'de seijf','',NULL,'NOU','NE_PER',NULL,1),(93411,'siebrecht','','PND_135793017','NOU','NE_PER',NULL,1),(93412,'van der sleijden geesteranus','',NULL,'NOU','NE_PER',NULL,1),(93413,'paisières','',NULL,'NOU','NE_PER',NULL,1),(93414,'paissières','',NULL,'NOU','NE_PER',NULL,1),(93415,'just de la paisières','',NULL,'NOU','NE_PER',NULL,1),(93416,'slier','','PND_136416985','NOU','NE_PER',NULL,1),(93417,'de la crette','',NULL,'NOU','NE_PER',NULL,1),(93418,'frölich','','PND_136905404','NOU','NE_PER',NULL,1),(93419,'froëlig','',NULL,'NOU','NE_PER',NULL,1),(93420,'walbeehm','',NULL,'NOU','NE_PER',NULL,1),(93421,'franquemont','','PND_136004261','NOU','NE_PER',NULL,1),(93422,'david von franquemont','',NULL,'NOU','NE_PER',NULL,1),(93423,'söder','','PND_13548068X','NOU','NE_PER',NULL,1),(93424,'van heeteren söder','',NULL,'NOU','NE_PER',NULL,1),(93425,'v. eeteren söder','',NULL,'NOU','NE_PER',NULL,1),(93426,'stegerhoek','',NULL,'NOU','NE_PER',NULL,1),(93427,'de siso','',NULL,'NOU','NE_PER',NULL,1),(93428,'söhsten','',NULL,'NOU','NE_PER',NULL,1),(93429,'von söhsten','',NULL,'NOU','NE_PER',NULL,1),(93431,'staay','','PND_13702357X','NOU','NE_PER',NULL,1),(93432,'v. der staaij','',NULL,'NOU','NE_PER',NULL,1),(93433,'meissner','','PND_137196911','NOU','NE_PER',NULL,1),(93434,'meisner','','PND_137098103','NOU','NE_PER',NULL,1),(93435,'van starckenborgh jutting','',NULL,'NOU','NE_PER',NULL,1),(93436,'van stenus','',NULL,'NOU','NE_PER',NULL,1),(93437,'marijne','',NULL,'NOU','NE_PER',NULL,1),(93438,'maryne','','PND_126582327','NOU','NE_PER',NULL,1),(93439,'stofbergen','','PND_124410626','NOU','NE_PER',NULL,1),(93440,'van rijnberk','',NULL,'NOU','NE_PER',NULL,1),(93441,'stralendorf','','PND_13354477X','NOU','NE_PER',NULL,1),(93442,'van stralendorf','',NULL,'NOU','NE_PER',NULL,1),(93443,'hederich','','PND_130593176','NOU','NE_PER',NULL,1),(93444,'swerver','',NULL,'NOU','NE_PER',NULL,1),(93445,'tekenbroek','','PND_115003444','NOU','NE_PER',NULL,1),(93446,'van teutem','',NULL,'NOU','NE_PER',NULL,1),(93447,'tjarda van starckenborgh','',NULL,'NOU','NE_PER',NULL,1),(93448,'brouwer tromp','',NULL,'NOU','NE_PER',NULL,1),(93450,'de val','',NULL,'NOU','NE_PER',NULL,1),(93451,'ellinghuijsen','',NULL,'NOU','NE_PER',NULL,1),(93452,'hemmelder','',NULL,'NOU','NE_PER',NULL,1),(93453,'verkerk pistorius','',NULL,'NOU','NE_PER',NULL,1),(93454,'visart','',NULL,'NOU','NE_PER',NULL,1),(93455,'douairière de graaf de bocarmé visart','',NULL,'NOU','NE_PER',NULL,1),(93456,'markgravin','',NULL,'NOU','NE_PER',NULL,1),(93457,'duchasteler','',NULL,'NOU','NE_PER',NULL,1),(93458,'markgravin duchasteler','',NULL,'NOU','NE_PER',NULL,1),(93459,'van baar van slangenburgh','',NULL,'NOU','NE_PER',NULL,1),(93460,'voorsluijs','',NULL,'NOU','NE_PER',NULL,1),(93461,'voorsluijs v. elk','',NULL,'NOU','NE_PER',NULL,1),(93462,'john walker','','PND_135404916','NOU','NE_PER',NULL,1),(93463,'wappers','','PND_117138452','NOU','NE_PER',NULL,1),(93464,'wentink','','PND_137198213','NOU','NE_PER',NULL,1),(93465,'wenting','','PND_133811247','NOU','NE_PER',NULL,1),(93466,'von hugo','',NULL,'NOU','NE_PER',NULL,1),(93467,'weijhenke','',NULL,'NOU','NE_PER',NULL,1),(93468,'feugen','',NULL,'NOU','NE_PER',NULL,1),(93469,'witbols feugen','',NULL,'NOU','NE_PER',NULL,1),(93470,'zwager','','PND_102173869','NOU','NE_PER',NULL,1),(93471,'de agé','',NULL,'NOU','NE_PER',NULL,1),(93472,'van halem','',NULL,'NOU','NE_PER',NULL,1),(93473,'gijen','',NULL,'NOU','NE_PER',NULL,1),(93474,'van gijen','',NULL,'NOU','NE_PER',NULL,1),(93475,'von aussen janssen','',NULL,'NOU','NE_PER',NULL,1),(93476,'banzer','','PND_132440555','NOU','NE_PER',NULL,1),(93477,'morsain','',NULL,'NOU','NE_PER',NULL,1),(93478,'de liser de morsain','',NULL,'NOU','NE_PER',NULL,1),(93479,'bechschnijder','',NULL,'NOU','NE_PER',NULL,1),(93480,'bechschnyder','',NULL,'NOU','NE_PER',NULL,1),(93481,'bergschneider','','PND_126040923','NOU','NE_PER',NULL,1),(93482,'bechsnyder','',NULL,'NOU','NE_PER',NULL,1),(93483,'behouden','',NULL,'NOU','NE_PER',NULL,1),(93484,'seuffert','','PND_136905064','NOU','NE_PER',NULL,1),(93487,'heerenbrink','',NULL,'NOU','NE_PER',NULL,1),(93488,'d\'oldeneel de heerenbrink','',NULL,'NOU','NE_PER',NULL,1),(93489,'bruigom','',NULL,'NOU','NE_PER',NULL,1),(93490,'bruygom','',NULL,'NOU','NE_PER',NULL,1),(93491,'bruijgom','',NULL,'NOU','NE_PER',NULL,1),(93492,'montress','',NULL,'NOU','NE_PER',NULL,1),(93493,'van castel','',NULL,'NOU','NE_PER',NULL,1),(93494,'casteren','','PND_131739689','NOU','NE_PER',NULL,1),(93495,'kasteren','','PND_131231987','NOU','NE_PER',NULL,1),(93496,'casteren van cattenburgh','',NULL,'NOU','NE_PER',NULL,1),(93497,'de martiny','',NULL,'NOU','NE_PER',NULL,1),(93498,'lorne','','PND_123502659','NOU','NE_PER',NULL,1),(93499,'de lorne de st. ange','',NULL,'NOU','NE_PER',NULL,1),(93500,'depmer','','PND_113552246','NOU','NE_PER',NULL,1),(93501,'demper','','PND_12948170X','NOU','NE_PER',NULL,1),(93502,'bemond','',NULL,'NOU','NE_PER',NULL,1),(93503,'dessart','','PND_134358058','NOU','NE_PER',NULL,1),(93504,'donleben','',NULL,'NOU','NE_PER',NULL,1),(93505,'kroegman','',NULL,'NOU','NE_PER',NULL,1),(93506,'dormagen','','PND_130079170','NOU','NE_PER',NULL,1),(93507,'abbt','','PND_133667464','NOU','NE_PER',NULL,1),(93508,'van westreenen','',NULL,'NOU','NE_PER',NULL,1),(93509,'gordijn','','PND_119558890','NOU','NE_PER',NULL,1),(93510,'gordyn','',NULL,'NOU','NE_PER',NULL,1),(93511,'gugelot','','PND_125321430','NOU','NE_PER',NULL,1),(93512,'te boekhorst','',NULL,'NOU','NE_PER',NULL,1),(93513,'frissart','',NULL,'NOU','NE_PER',NULL,1),(93514,'gie','','PND_136644848','NOU','NE_PER',NULL,1),(93515,'geij van pittius','',NULL,'NOU','NE_PER',NULL,1),(93516,'gringmuth','','PND_135639352','NOU','NE_PER',NULL,1),(93517,'primer','','PND_135180465','NOU','NE_PER',NULL,1),(93518,'gunten','','PND_136283411','NOU','NE_PER',NULL,1),(93519,'von gunten','',NULL,'NOU','NE_PER',NULL,1),(93520,'lörtscher','','PND_134023641','NOU','NE_PER',NULL,1),(93521,'van nieuwenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(93522,'hanjoel','',NULL,'NOU','NE_PER',NULL,1),(93523,'van gemert','',NULL,'NOU','NE_PER',NULL,1),(93524,'hefftij','',NULL,'NOU','NE_PER',NULL,1),(93525,'hefty','','PND_130957704','NOU','NE_PER',NULL,1),(93526,'messeman','',NULL,'NOU','NE_PER',NULL,1),(93527,'hegi','','PND_135688256','NOU','NE_PER',NULL,1),(93528,'hegij','',NULL,'NOU','NE_PER',NULL,1),(93529,'heggie','','PND_135264626','NOU','NE_PER',NULL,1),(93530,'van weelderen','',NULL,'NOU','NE_PER',NULL,1),(93531,'heijmann','',NULL,'NOU','NE_PER',NULL,1),(93532,'heymann','','PND_137175094','NOU','NE_PER',NULL,1),(93533,'hablutzel','',NULL,'NOU','NE_PER',NULL,1),(93534,'van heijnsbergen','',NULL,'NOU','NE_PER',NULL,1),(93535,'junitak','',NULL,'NOU','NE_PER',NULL,1),(93536,'hillingman','',NULL,'NOU','NE_PER',NULL,1),(93537,'hogerlinden','',NULL,'NOU','NE_PER',NULL,1),(93538,'van hogerlinden','',NULL,'NOU','NE_PER',NULL,1),(93539,'jersel','',NULL,'NOU','NE_PER',NULL,1),(93540,'van jersel','',NULL,'NOU','NE_PER',NULL,1),(93541,'ter hogt','',NULL,'NOU','NE_PER',NULL,1),(93542,'van holy','',NULL,'NOU','NE_PER',NULL,1),(93543,'honecker','','PND_136203299','NOU','NE_PER',NULL,1),(93544,'wurmond','',NULL,'NOU','NE_PER',NULL,1),(93545,'hopmans v. wurmond','',NULL,'NOU','NE_PER',NULL,1),(93546,'van der hoven','',NULL,'NOU','NE_PER',NULL,1),(93547,'schlarhorst','',NULL,'NOU','NE_PER',NULL,1),(93548,'von hüben','',NULL,'NOU','NE_PER',NULL,1),(93549,'macor','','PND_132893118','NOU','NE_PER',NULL,1),(93550,'wolf huijgen','',NULL,'NOU','NE_PER',NULL,1),(93551,'deurvorst','','PND_126193266','NOU','NE_PER',NULL,1),(93552,'van tilt','',NULL,'NOU','NE_PER',NULL,1),(93553,'snitsevorg','',NULL,'NOU','NE_PER',NULL,1),(93554,'kieven','','PND_136833543','NOU','NE_PER',NULL,1),(93555,'du fes','',NULL,'NOU','NE_PER',NULL,1),(93556,'knipfel','','PND_123580994','NOU','NE_PER',NULL,1),(93557,'clooten','',NULL,'NOU','NE_PER',NULL,1),(93558,'kobold','','PND_136132553','NOU','NE_PER',NULL,1),(93559,'deval','','PND_134582276','NOU','NE_PER',NULL,1),(93560,'kollmann','','PND_136970761','NOU','NE_PER',NULL,1),(93561,'van haak','',NULL,'NOU','NE_PER',NULL,1),(93562,'kusky','',NULL,'NOU','NE_PER',NULL,1),(93563,'de kock van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(93564,'labée','',NULL,'NOU','NE_PER',NULL,1),(93565,'labbé','','PND_136932061','NOU','NE_PER',NULL,1),(93566,'labee','',NULL,'NOU','NE_PER',NULL,1),(93567,'hagemans','','PND_119011379','NOU','NE_PER',NULL,1),(93568,'de lentz','',NULL,'NOU','NE_PER',NULL,1),(93569,'jeeger','',NULL,'NOU','NE_PER',NULL,1),(93570,'lipjes','',NULL,'NOU','NE_PER',NULL,1),(93571,'louchaert','',NULL,'NOU','NE_PER',NULL,1),(93572,'luijmes','',NULL,'NOU','NE_PER',NULL,1),(93573,'luimes','',NULL,'NOU','NE_PER',NULL,1),(93574,'barones van reede v. oudtshoorn','',NULL,'NOU','NE_PER',NULL,1),(93575,'lean','','PND_135441552','NOU','NE_PER',NULL,1),(93576,'mac lean','','PND_136741479','NOU','NE_PER',NULL,1),(93577,'stronkhorst','',NULL,'NOU','NE_PER',NULL,1),(93578,'martherus','',NULL,'NOU','NE_PER',NULL,1),(93579,'bestelmeijer','',NULL,'NOU','NE_PER',NULL,1),(93580,'raps','','PND_137243308','NOU','NE_PER',NULL,1),(93581,'van meekeren','',NULL,'NOU','NE_PER',NULL,1),(93582,'huismans','','PND_136607802','NOU','NE_PER',NULL,1),(93583,'huysmans','','PND_136515037','NOU','NE_PER',NULL,1),(93584,'huijsmans','','PND_129301868','NOU','NE_PER',NULL,1),(93585,'chatin','','PND_135571014','NOU','NE_PER',NULL,1),(93586,'morawski','','PND_136949827','NOU','NE_PER',NULL,1),(93587,'replin','',NULL,'NOU','NE_PER',NULL,1),(93588,'de witte van haemstede','',NULL,'NOU','NE_PER',NULL,1),(93589,'d\'everdingen van der nijpoort','',NULL,'NOU','NE_PER',NULL,1),(93590,'villeneuve','','PND_136904939','NOU','NE_PER',NULL,1),(93591,'villeneuwe','',NULL,'NOU','NE_PER',NULL,1),(93592,'de villeneuve','',NULL,'NOU','NE_PER',NULL,1),(93593,'elsbroek','','PND_128821124','NOU','NE_PER',NULL,1),(93594,'noltenius van elsbroek','',NULL,'NOU','NE_PER',NULL,1),(93595,'oudenampsen','','PND_134719468','NOU','NE_PER',NULL,1),(93596,'van oijen','',NULL,'NOU','NE_PER',NULL,1),(93597,'van parére','',NULL,'NOU','NE_PER',NULL,1),(93598,'pluiët','',NULL,'NOU','NE_PER',NULL,1),(93599,'tutot','','PND_10288336X','NOU','NE_PER',NULL,1),(93601,'van voss','',NULL,'NOU','NE_PER',NULL,1),(93602,'van batenburg','',NULL,'NOU','NE_PER',NULL,1),(93603,'grotars','',NULL,'NOU','NE_PER',NULL,1),(93604,'renon','','PND_118571575','NOU','NE_PER',NULL,1),(93605,'renot','',NULL,'NOU','NE_PER',NULL,1),(93606,'renooy','',NULL,'NOU','NE_PER',NULL,1),(93607,'renooij','','PND_102236623','NOU','NE_PER',NULL,1),(93608,'leuveren','',NULL,'NOU','NE_PER',NULL,1),(93609,'van leuveren','',NULL,'NOU','NE_PER',NULL,1),(93611,'rothmaler','','PND_135928257','NOU','NE_PER',NULL,1),(93612,'von rothmaler','',NULL,'NOU','NE_PER',NULL,1),(93613,'rubay','',NULL,'NOU','NE_PER',NULL,1),(93614,'saher','','PND_136024858','NOU','NE_PER',NULL,1),(93615,'von saher','',NULL,'NOU','NE_PER',NULL,1),(93616,'gastel','','PND_136851177','NOU','NE_PER',NULL,1),(93617,'chastel','','PND_132315068','NOU','NE_PER',NULL,1),(93618,'van gastel','',NULL,'NOU','NE_PER',NULL,1),(93619,'bölke','','PND_13704948X','NOU','NE_PER',NULL,1),(93621,'braunsdorf','','PND_136425011','NOU','NE_PER',NULL,1),(93622,'schmoutziquer','',NULL,'NOU','NE_PER',NULL,1),(93623,'schoch','','PND_136786731','NOU','NE_PER',NULL,1),(93624,'schog','','PND_137242840','NOU','NE_PER',NULL,1),(93625,'schou','','PND_137085710','NOU','NE_PER',NULL,1),(93626,'lavoye','','PND_132390302','NOU','NE_PER',NULL,1),(93627,'de lavoye','',NULL,'NOU','NE_PER',NULL,1),(93628,'doché','','PND_123559200','NOU','NE_PER',NULL,1),(93629,'woesthoff','','PND_135332591','NOU','NE_PER',NULL,1),(93630,'woesthof','',NULL,'NOU','NE_PER',NULL,1),(93631,'doché woesthoff','',NULL,'NOU','NE_PER',NULL,1),(93633,'emmeloort','',NULL,'NOU','NE_PER',NULL,1),(93634,'van emmeloort','',NULL,'NOU','NE_PER',NULL,1),(93635,'steinkuhl','','PND_129027707','NOU','NE_PER',NULL,1),(93636,'von steinkuhl','',NULL,'NOU','NE_PER',NULL,1),(93637,'schöner','','PND_135379563','NOU','NE_PER',NULL,1),(93638,'ridder de steurs','',NULL,'NOU','NE_PER',NULL,1),(93639,'frienisberg','',NULL,'NOU','NE_PER',NULL,1),(93640,'de sturler de frienisberg','',NULL,'NOU','NE_PER',NULL,1),(93641,'stuten','','PND_132095394','NOU','NE_PER',NULL,1),(93642,'van oosterhoudt','',NULL,'NOU','NE_PER',NULL,1),(93643,'stijman','',NULL,'NOU','NE_PER',NULL,1),(93644,'de frees','',NULL,'NOU','NE_PER',NULL,1),(93645,'jameson','','PND_136902308','NOU','NE_PER',NULL,1),(93646,'sutherland','','PND_137091419','NOU','NE_PER',NULL,1),(93647,'sutterland','',NULL,'NOU','NE_PER',NULL,1),(93648,'de veije','',NULL,'NOU','NE_PER',NULL,1),(93649,'lijklama à nijholt','',NULL,'NOU','NE_PER',NULL,1),(93650,'tieljard','',NULL,'NOU','NE_PER',NULL,1),(93651,'tierlam','',NULL,'NOU','NE_PER',NULL,1),(93652,'la gordt dillié','',NULL,'NOU','NE_PER',NULL,1),(93653,'trichard','',NULL,'NOU','NE_PER',NULL,1),(93654,'verstrepen','',NULL,'NOU','NE_PER',NULL,1),(93655,'versthrepen','',NULL,'NOU','NE_PER',NULL,1),(93656,'veerman','','PND_136939139','NOU','NE_PER',NULL,1),(93657,'van den velden','',NULL,'NOU','NE_PER',NULL,1),(93659,'verkruzen','',NULL,'NOU','NE_PER',NULL,1),(93660,'gijsenhart','',NULL,'NOU','NE_PER',NULL,1),(93662,'van der vlist','',NULL,'NOU','NE_PER',NULL,1),(93663,'benton','','PND_136788467','NOU','NE_PER',NULL,1),(93664,'warnas','',NULL,'NOU','NE_PER',NULL,1),(93665,'voorn boers','',NULL,'NOU','NE_PER',NULL,1),(93666,'warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(93667,'warmenhooven','',NULL,'NOU','NE_PER',NULL,1),(93668,'wittwer','','PND_136751539','NOU','NE_PER',NULL,1),(93669,'van woerden','',NULL,'NOU','NE_PER',NULL,1),(93670,'compagne','',NULL,'NOU','NE_PER',NULL,1),(93671,'van zee','',NULL,'NOU','NE_PER',NULL,1),(93672,'zonst','',NULL,'NOU','NE_PER',NULL,1),(93673,'sonst','','PND_104269677','NOU','NE_PER',NULL,1),(93674,'zeldenrijk','',NULL,'NOU','NE_PER',NULL,1),(93675,'zeldenryk','',NULL,'NOU','NE_PER',NULL,1),(93676,'van zonst zeldenrijk','',NULL,'NOU','NE_PER',NULL,1),(93677,'de weitzel','',NULL,'NOU','NE_PER',NULL,1),(93678,'van koningshoven','',NULL,'NOU','NE_PER',NULL,1),(93679,'lodding','','PND_127079769','NOU','NE_PER',NULL,1),(93680,'meulenmeijer','',NULL,'NOU','NE_PER',NULL,1),(93681,'de normandie \'s jacob','',NULL,'NOU','NE_PER',NULL,1),(93683,'van schaick','',NULL,'NOU','NE_PER',NULL,1),(93684,'scheiderman','',NULL,'NOU','NE_PER',NULL,1),(93685,'van wijhe','',NULL,'NOU','NE_PER',NULL,1),(93686,'gebertsan','',NULL,'NOU','NE_PER',NULL,1),(93687,'bruijn van rozenburg','',NULL,'NOU','NE_PER',NULL,1),(93688,'alfrink','','PND_121453014','NOU','NE_PER',NULL,1),(93689,'fiers smeding','',NULL,'NOU','NE_PER',NULL,1),(93690,'vlugt','','PND_136246400','NOU','NE_PER',NULL,1),(93691,'van der vlugt','',NULL,'NOU','NE_PER',NULL,1),(93692,'kopken','',NULL,'NOU','NE_PER',NULL,1),(93693,'helb','','PND_108585980','NOU','NE_PER',NULL,1),(93694,'kanngiesser','','PND_135506417','NOU','NE_PER',NULL,1),(93695,'dee','','PND_136251714','DET','NE_PER',NULL,1),(93696,'kikkert schotborgh','',NULL,'NOU','NE_PER',NULL,1),(93697,'wewer','','PND_136878784','NOU','NE_PER',NULL,1),(93698,'leewer','',NULL,'NOU','NE_PER',NULL,1),(93699,'rewwer','',NULL,'NOU','NE_PER',NULL,1),(93700,'burleigh','','PND_135857899','NOU','NE_PER',NULL,1),(93701,'burleich','',NULL,'NOU','NE_PER',NULL,1),(93702,'balfour van burleigh','',NULL,'NOU','NE_PER',NULL,1),(93703,'bohnen','','PND_137024231','NOU','NE_PER',NULL,1),(93704,'deden','','PND_111245478','NOU','NE_PER',NULL,1),(93705,'deenen','','PND_132468093','NOU','NE_PER',NULL,1),(93706,'devischère','',NULL,'NOU','NE_PER',NULL,1),(93708,'pohl','','PND_137043783','NOU','NE_PER',NULL,1),(93709,'rammelman elsevier jr.','',NULL,'NOU','NE_PER',NULL,1),(93710,'tercken','',NULL,'NOU','NE_PER',NULL,1),(93711,'reintjes van veerssen','',NULL,'NOU','NE_PER',NULL,1),(93712,'scheffelaar','',NULL,'NOU','NE_PER',NULL,1),(93713,'scheffelaars','',NULL,'NOU','NE_PER',NULL,1),(93715,'grossi','','PND_136841007','NOU','NE_PER',NULL,1),(93716,'de grossi','',NULL,'NOU','NE_PER',NULL,1),(93717,'abeelen','',NULL,'NOU','NE_ORG',NULL,1),(93718,'gebroeders van den abeelen','',NULL,'NOU','NE_ORG',NULL,1),(93719,'de','',NULL,'NOU','NE_ORG',NULL,1),(93720,'aussel','',NULL,'NOU','NE_ORG',NULL,1),(93721,'de gebroeders aussel','',NULL,'NOU','NE_ORG',NULL,1),(93722,'azanio','',NULL,'NOU','NE_ORG',NULL,1),(93723,'lopetri','',NULL,'NOU','NE_ORG',NULL,1),(93724,'azanio en lopetri','',NULL,'NOU','NE_ORG',NULL,1),(93725,'baroni','',NULL,'NOU','NE_ORG',NULL,1),(93726,'wolff','',NULL,'NOU','NE_ORG',NULL,1),(93727,'de baroni en wolff','',NULL,'NOU','NE_ORG',NULL,1),(93728,'beyt','',NULL,'NOU','NE_ORG',NULL,1),(93729,'beyt en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93730,'bigot','',NULL,'NOU','NE_ORG',NULL,1),(93731,'gebroeders bigot','',NULL,'NOU','NE_ORG',NULL,1),(93732,'erve','',NULL,'NOU','NE_ORG',NULL,1),(93733,'brendly','',NULL,'NOU','NE_ORG',NULL,1),(93734,'de erve brendly','',NULL,'NOU','NE_ORG',NULL,1),(93735,'bruins','',NULL,'NOU','NE_ORG',NULL,1),(93736,'goede','',NULL,'NOU','NE_ORG',NULL,1),(93737,'bruins en goede','',NULL,'NOU','NE_ORG',NULL,1),(93738,'bus','',NULL,'NOU','NE_ORG',NULL,1),(93739,'critter','',NULL,'NOU','NE_ORG',NULL,1),(93740,'bus en de critter','',NULL,'NOU','NE_ORG',NULL,1),(93741,'cantzlaar','',NULL,'NOU','NE_ORG',NULL,1),(93742,'lobbregts','',NULL,'NOU','NE_ORG',NULL,1),(93743,'cantzlaar en lobbregts','',NULL,'NOU','NE_ORG',NULL,1),(93744,'collings','',NULL,'NOU','NE_ORG',NULL,1),(93745,'mingy','',NULL,'NOU','NE_ORG',NULL,1),(93746,'collings en mingy','',NULL,'NOU','NE_ORG',NULL,1),(93747,'delgeur','',NULL,'NOU','NE_ORG',NULL,1),(93748,'agterberg','',NULL,'NOU','NE_ORG',NULL,1),(93749,'delgeur en agterberg','',NULL,'NOU','NE_ORG',NULL,1),(93750,'duurmeyer','',NULL,'NOU','NE_ORG',NULL,1),(93751,'duurmeyer en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93752,'ezechiels','',NULL,'NOU','NE_ORG',NULL,1),(93753,'hartog','',NULL,'NOU','NE_ORG',NULL,1),(93754,'ezechiels en hartog','',NULL,'NOU','NE_ORG',NULL,1),(93755,'ferrier','',NULL,'NOU','NE_ORG',NULL,1),(93756,'blankenheim','',NULL,'NOU','NE_ORG',NULL,1),(93757,'ferrier en blankenheim','',NULL,'NOU','NE_ORG',NULL,1),(93758,'glaver','',NULL,'NOU','NE_ORG',NULL,1),(93759,'brothers','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(93760,'glaver brothers','',NULL,'NOU','NE_ORG',NULL,1),(93761,'gezusters','',NULL,'NOU','NE_ORG',NULL,1),(93762,'glandemans','',NULL,'NOU','NE_ORG',NULL,1),(93763,'gezusters glandemans','',NULL,'NOU','NE_ORG',NULL,1),(93764,'hamilton','',NULL,'NOU','NE_ORG',NULL,1),(93765,'meynders','',NULL,'NOU','NE_ORG',NULL,1),(93766,'hamilton en meynders','',NULL,'NOU','NE_ORG',NULL,1),(93767,'heaton','',NULL,'NOU','NE_ORG',NULL,1),(93768,'boutmy','',NULL,'NOU','NE_ORG',NULL,1),(93769,'heaton en boutmy','',NULL,'NOU','NE_ORG',NULL,1),(93770,'jessa','',NULL,'NOU','NE_ORG',NULL,1),(93771,'gebroeders jessa','',NULL,'NOU','NE_ORG',NULL,1),(93772,'kolff','',NULL,'NOU','NE_ORG',NULL,1),(93773,'kolff en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93774,'dames','',NULL,'NOU','NE_ORG',NULL,1),(93775,'dames kroes','',NULL,'NOU','NE_ORG',NULL,1),(93776,'kruidhoff','',NULL,'NOU','NE_ORG',NULL,1),(93777,'bikker','',NULL,'NOU','NE_ORG',NULL,1),(93778,'kruidhoff en bikker','',NULL,'NOU','NE_ORG',NULL,1),(93779,'hanegreef','',NULL,'NOU','NE_ORG',NULL,1),(93780,'leeuw en hanegreef','',NULL,'NOU','NE_ORG',NULL,1),(93781,'helmis','',NULL,'NOU','NE_ORG',NULL,1),(93782,'van der leeuw en helmis','',NULL,'NOU','NE_ORG',NULL,1),(93783,'lind','',NULL,'NOU','NE_ORG',NULL,1),(93784,'van lind en van bell','',NULL,'NOU','NE_ORG',NULL,1),(93785,'bel','',NULL,'NOU','NE_ORG',NULL,1),(93786,'van lind en van bel','',NULL,'NOU','NE_ORG',NULL,1),(93787,'lina','',NULL,'NOU','NE_ORG',NULL,1),(93788,'oostenryk','',NULL,'NOU','NE_ORG',NULL,1),(93789,'lina en van oostenryk','',NULL,'NOU','NE_ORG',NULL,1),(93790,'lobbregts en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93791,'van der loo en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93792,'loosbroek','',NULL,'NOU','NE_ORG',NULL,1),(93793,'gemert','',NULL,'NOU','NE_ORG',NULL,1),(93794,'loosbroek en van gemert','',NULL,'NOU','NE_ORG',NULL,1),(93795,'mees','',NULL,'NOU','NE_ORG',NULL,1),(93796,'mees en mol','',NULL,'NOU','NE_ORG',NULL,1),(93797,'moens','',NULL,'NOU','NE_ORG',NULL,1),(93798,'mees, beer en moens','',NULL,'NOU','NE_ORG',NULL,1),(93799,'melchers','',NULL,'NOU','NE_ORG',NULL,1),(93800,'melchers en moll','',NULL,'NOU','NE_ORG',NULL,1),(93801,'melville','',NULL,'NOU','NE_ORG',NULL,1),(93802,'coxon','',NULL,'NOU','NE_ORG',NULL,1),(93803,'melville, en coxon','',NULL,'NOU','NE_ORG',NULL,1),(93804,'meyneke','',NULL,'NOU','NE_ORG',NULL,1),(93805,'meyneke, en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93806,'gussenhoven','',NULL,'NOU','NE_ORG',NULL,1),(93807,'meyneke en gussenhoven','',NULL,'NOU','NE_ORG',NULL,1),(93808,'mol en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93809,'moll en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93810,'monchy','',NULL,'NOU','NE_ORG',NULL,1),(93811,'de monchy en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93812,'moorsel','',NULL,'NOU','NE_ORG',NULL,1),(93813,'niel','',NULL,'NOU','NE_ORG',NULL,1),(93814,'van moorsel en van niel','',NULL,'NOU','NE_ORG',NULL,1),(93815,'nathans','',NULL,'NOU','NE_ORG',NULL,1),(93816,'pincoffs','',NULL,'NOU','NE_ORG',NULL,1),(93817,'nathans en pincoffs','',NULL,'NOU','NE_ORG',NULL,1),(93818,'nellen','',NULL,'NOU','NE_ORG',NULL,1),(93819,'erven van nellen','',NULL,'NOU','NE_ORG',NULL,1),(93820,'nesschert','',NULL,'NOU','NE_ORG',NULL,1),(93821,'nesschert en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93822,'netschert','',NULL,'NOU','NE_ORG',NULL,1),(93823,'steendyk','',NULL,'NOU','NE_ORG',NULL,1),(93824,'netschert en steendyk','',NULL,'NOU','NE_ORG',NULL,1),(93825,'noorberg','',NULL,'NOU','NE_ORG',NULL,1),(93826,'gebroeders noorberg','',NULL,'NOU','NE_ORG',NULL,1),(93827,'osy','',NULL,'NOU','NE_ORG',NULL,1),(93828,'berge','',NULL,'NOU','NE_ORG',NULL,1),(93829,'osy en ten berge','',NULL,'NOU','NE_ORG',NULL,1),(93830,'os','',NULL,'NOU','NE_ORG',NULL,1),(93831,'van os en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93832,'oudboter','',NULL,'NOU','NE_ORG',NULL,1),(93833,'meyer','',NULL,'NOU','NE_ORG',NULL,1),(93834,'oudboter en meyer','',NULL,'NOU','NE_ORG',NULL,1),(93835,'prost','',NULL,'NOU','NE_ORG',NULL,1),(93836,'prost en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93837,'rodenburg','',NULL,'NOU','NE_ORG',NULL,1),(93838,'linden','',NULL,'NOU','NE_ORG',NULL,1),(93839,'rodenburg en van der linden','',NULL,'NOU','NE_ORG',NULL,1),(93840,'rosche','',NULL,'NOU','NE_ORG',NULL,1),(93841,'tak','',NULL,'NOU','NE_ORG',NULL,1),(93842,'rosche en van der tak','',NULL,'NOU','NE_ORG',NULL,1),(93843,'rouffart','',NULL,'NOU','NE_ORG',NULL,1),(93844,'rouffart en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93845,'rykevorsel','',NULL,'NOU','NE_ORG',NULL,1),(93846,'ellinkhuizen','',NULL,'NOU','NE_ORG',NULL,1),(93847,'van rykevorsel en ellinkhuizen','',NULL,'NOU','NE_ORG',NULL,1),(93848,'schuller','',NULL,'NOU','NE_ORG',NULL,1),(93849,'schuller en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93850,'schey','',NULL,'NOU','NE_ORG',NULL,1),(93851,'schey en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93852,'scholte en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93853,'schadee','',NULL,'NOU','NE_ORG',NULL,1),(93854,'schadee en vollenhoven','',NULL,'NOU','NE_ORG',NULL,1),(93855,'seemer','',NULL,'NOU','NE_ORG',NULL,1),(93856,'praag','',NULL,'NOU','NE_ORG',NULL,1),(93857,'seemer en van praag','',NULL,'NOU','NE_ORG',NULL,1),(93858,'smits en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93859,'a','',NULL,'NOU','NE_ORG',NULL,1),(93860,'smits en a smits','',NULL,'NOU','NE_ORG',NULL,1),(93861,'symons','',NULL,'NOU','NE_ORG',NULL,1),(93862,'symons en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93863,'thomee','',NULL,'NOU','NE_ORG',NULL,1),(93864,'thomee en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93865,'tollens','',NULL,'NOU','NE_ORG',NULL,1),(93866,'tollens en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93867,'trompert','',NULL,'NOU','NE_ORG',NULL,1),(93868,'trompert en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93869,'twist','',NULL,'NOU','NE_ORG',NULL,1),(93870,'vyver','',NULL,'NOU','NE_ORG',NULL,1),(93871,'twist, en van de vyver','',NULL,'NOU','NE_ORG',NULL,1),(93872,'twist en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93873,'vacchini','',NULL,'NOU','NE_ORG',NULL,1),(93874,'bianchi','',NULL,'NOU','NE_ORG',NULL,1),(93875,'vacchini en bianchi','',NULL,'NOU','NE_ORG',NULL,1),(93876,'varkevisser','',NULL,'NOU','NE_ORG',NULL,1),(93877,'dorrepaal','',NULL,'NOU','NE_ORG',NULL,1),(93878,'browne','',NULL,'NOU','NE_ORG',NULL,1),(93879,'varkevisser dorrepaal en browne','',NULL,'NOU','NE_ORG',NULL,1),(93880,'veltman','',NULL,'NOU','NE_ORG',NULL,1),(93881,'veltman en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93882,'verburg','',NULL,'NOU','NE_ORG',NULL,1),(93883,'verburg en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93884,'verbrugge','',NULL,'NOU','NE_ORG',NULL,1),(93885,'hogenderp','',NULL,'NOU','NE_ORG',NULL,1),(93886,'verbrugge en hogenderp','',NULL,'NOU','NE_ORG',NULL,1),(93887,'steers','',NULL,'NOU','NE_ORG',NULL,1),(93888,'verwey','',NULL,'NOU','NE_ORG',NULL,1),(93889,'steers en verwey','',NULL,'NOU','NE_ORG',NULL,1),(93890,'virieu','',NULL,'NOU','NE_ORG',NULL,1),(93891,'de virieu en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93892,'van vollenhoven, en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93893,'rochus','',NULL,'NOU','NE_ORG',NULL,1),(93894,'vollenhoven en rochus','',NULL,'NOU','NE_ORG',NULL,1),(93895,'vonk','',NULL,'NOU','NE_ORG',NULL,1),(93896,'vonk en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93897,'vrydag','',NULL,'NOU','NE_ORG',NULL,1),(93898,'vrydag en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93899,'gebroeders van der vyver','',NULL,'NOU','NE_ORG',NULL,1),(93900,'walters','',NULL,'NOU','NE_ORG',NULL,1),(93901,'de erve walters','',NULL,'NOU','NE_ORG',NULL,1),(93902,'weeningh','',NULL,'NOU','NE_ORG',NULL,1),(93903,'roomers','',NULL,'NOU','NE_ORG',NULL,1),(93904,'weeningh en roomers','',NULL,'NOU','NE_ORG',NULL,1),(93905,'weddelinck','',NULL,'NOU','NE_ORG',NULL,1),(93906,'weddelinck en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93907,'westinghuizen','',NULL,'NOU','NE_ORG',NULL,1),(93908,'speenhof','',NULL,'NOU','NE_ORG',NULL,1),(93909,'westinghuizen en speenhof','',NULL,'NOU','NE_ORG',NULL,1),(93910,'kantoor der stads belasting','',NULL,'NOU','NE_ORG',NULL,1),(93911,'porte','',NULL,'NOU','NE_ORG',NULL,1),(93912,'cantzlaar en j. de la porte','',NULL,'NOU','NE_ORG',NULL,1),(93913,'chabot','',NULL,'NOU','NE_ORG',NULL,1),(93914,'chabot en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93915,'dyk','',NULL,'NOU','NE_ORG',NULL,1),(93916,'pals','',NULL,'NOU','NE_ORG',NULL,1),(93917,'van dyk en van der pals','',NULL,'NOU','NE_ORG',NULL,1),(93918,'rademaker','',NULL,'NOU','NE_ORG',NULL,1),(93919,'mynsen','',NULL,'NOU','NE_ORG',NULL,1),(93920,'rademaker en mynsen','',NULL,'NOU','NE_ORG',NULL,1),(93921,'wap','',NULL,'NOU','NE_ORG',NULL,1),(93922,'wap en van der linden','',NULL,'NOU','NE_ORG',NULL,1),(93923,'spaan','',NULL,'NOU','NE_ORG',NULL,1),(93924,'schimmel','',NULL,'NOU','NE_ORG',NULL,1),(93925,'spaan en schimmel','',NULL,'NOU','NE_ORG',NULL,1),(93926,'havelaar','',NULL,'NOU','NE_ORG',NULL,1),(93927,'havelaar en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93928,'madry','',NULL,'NOU','NE_ORG',NULL,1),(93929,'madry en boers','',NULL,'NOU','NE_ORG',NULL,1),(93930,'schermers','',NULL,'NOU','NE_ORG',NULL,1),(93931,'kam','',NULL,'NOU','NE_ORG',NULL,1),(93932,'schermers en kam','',NULL,'NOU','NE_ORG',NULL,1),(93933,'makelaar','',NULL,'NOU','NE_ORG',NULL,1),(93934,'mees en makelaar','',NULL,'NOU','NE_ORG',NULL,1),(93935,'bodien','',NULL,'NOU','NE_ORG',NULL,1),(93936,'reincke','',NULL,'NOU','NE_ORG',NULL,1),(93937,'bodien en reincke','',NULL,'NOU','NE_ORG',NULL,1),(93938,'burger en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93939,'knapen','',NULL,'NOU','NE_ORG',NULL,1),(93940,'helmis en knapen','',NULL,'NOU','NE_ORG',NULL,1),(93941,'huding','',NULL,'NOU','NE_ORG',NULL,1),(93942,'blokhuyzen','',NULL,'NOU','NE_ORG',NULL,1),(93943,'huding en blokhuyzen','',NULL,'NOU','NE_ORG',NULL,1),(93944,'pasche','',NULL,'NOU','NE_ORG',NULL,1),(93945,'giltay','',NULL,'NOU','NE_ORG',NULL,1),(93946,'pasche en giltay','',NULL,'NOU','NE_ORG',NULL,1),(93947,'es','',NULL,'NOU','NE_ORG',NULL,1),(93948,'smit en van es','',NULL,'NOU','NE_ORG',NULL,1),(93949,'mensing en de kuiper','',NULL,'NOU','NE_ORG',NULL,1),(93950,'ham en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93951,'hoyer','',NULL,'NOU','NE_ORG',NULL,1),(93952,'brakel','',NULL,'NOU','NE_ORG',NULL,1),(93953,'vlierboom','',NULL,'NOU','NE_ORG',NULL,1),(93954,'hoyer van brakel en vlierboom','',NULL,'NOU','NE_ORG',NULL,1),(93955,'bogaart','',NULL,'NOU','NE_ORG',NULL,1),(93956,'lion en bogaart','',NULL,'NOU','NE_ORG',NULL,1),(93957,'noordwyns','',NULL,'NOU','NE_ORG',NULL,1),(93958,'noordwyns en zoon en schadee','',NULL,'NOU','NE_ORG',NULL,1),(93959,'spoon','',NULL,'NOU','NE_ORG',NULL,1),(93960,'spoon en schimmel','',NULL,'NOU','NE_ORG',NULL,1),(93961,'stoeten','',NULL,'NOU','NE_ORG',NULL,1),(93962,'salk','',NULL,'NOU','NE_ORG',NULL,1),(93963,'stoeten en van salk','',NULL,'NOU','NE_ORG',NULL,1),(93964,'zwyndregt','',NULL,'NOU','NE_ORG',NULL,1),(93965,'zynen','',NULL,'NOU','NE_ORG',NULL,1),(93966,'van zwyndregt en zynen','',NULL,'NOU','NE_ORG',NULL,1),(93967,'gennep','',NULL,'NOU','NE_ORG',NULL,1),(93968,'certon','',NULL,'NOU','NE_ORG',NULL,1),(93969,'van gennep en certon','',NULL,'NOU','NE_ORG',NULL,1),(93970,'perk','',NULL,'NOU','NE_ORG',NULL,1),(93971,'fruln','',NULL,'NOU','NE_ORG',NULL,1),(93972,'perk en fruln','',NULL,'NOU','NE_ORG',NULL,1),(93973,'arbon','',NULL,'NOU','NE_ORG',NULL,1),(93974,'krap','',NULL,'NOU','NE_ORG',NULL,1),(93975,'arbon en krap','',NULL,'NOU','NE_ORG',NULL,1),(93976,'westreene','',NULL,'NOU','NE_ORG',NULL,1),(93977,'mensing en westreene','',NULL,'NOU','NE_ORG',NULL,1),(93978,'hutschenruiter','',NULL,'NOU','NE_ORG',NULL,1),(93979,'hutschenruiter en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93980,'knuysting','',NULL,'NOU','NE_ORG',NULL,1),(93981,'greebe','',NULL,'NOU','NE_ORG',NULL,1),(93982,'knuysting en greebe','',NULL,'NOU','NE_ORG',NULL,1),(93983,'luik','',NULL,'NOU','NE_ORG',NULL,1),(93984,'hoest','',NULL,'NOU','NE_ORG',NULL,1),(93985,'van luik en hoest','',NULL,'NOU','NE_ORG',NULL,1),(93986,'traa','',NULL,'NOU','NE_ORG',NULL,1),(93987,'van traa en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93988,'bekker','',NULL,'NOU','NE_ORG',NULL,1),(93989,'bekker en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93990,'roemaat','',NULL,'NOU','NE_ORG',NULL,1),(93991,'roemaat en zoon','',NULL,'NOU','NE_ORG',NULL,1),(93992,'reynders','',NULL,'NOU','NE_ORG',NULL,1),(93993,'reynders en bos','',NULL,'NOU','NE_ORG',NULL,1),(93994,'schot','',NULL,'NOU','NE_ORG',NULL,1),(93995,'notbosch','',NULL,'NOU','NE_ORG',NULL,1),(93996,'anes','',NULL,'NOU','NE_ORG',NULL,1),(93997,'schot notbosch anes','',NULL,'NOU','NE_ORG',NULL,1),(93998,'vlierboom en zonen','',NULL,'NOU','NE_ORG',NULL,1),(93999,'cloos','',NULL,'NOU','NE_ORG',NULL,1),(94000,'cloos en zoon','',NULL,'NOU','NE_ORG',NULL,1),(94001,'wortman','',NULL,'NOU','NE_ORG',NULL,1),(94002,'sakens','',NULL,'NOU','NE_ORG',NULL,1),(94003,'wortman en sakens','',NULL,'NOU','NE_ORG',NULL,1),(94004,'jean baptiste van der aa de randerode','',NULL,'NOU','NE_PER',NULL,1),(94005,'jean daniel cornelis carel willem baron d\'ablaing de giessenburg','',NULL,'NOU','NE_PER',NULL,1),(94006,'baptiste alexandre françois joseph van aefferden','',NULL,'NOU','NE_PER',NULL,1),(94007,'philippe jean michel graaf van aerschot schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(94008,'hendrik adolf ernst baron van aerssen beyeren van voshol','',NULL,'NOU','NE_PER',NULL,1),(94009,'albert nicolaas baron van aerssen beyeren van voshol','',NULL,'NOU','NE_PER',NULL,1),(94010,'affaytadi','',NULL,'NOU','NE_PER',NULL,1),(94011,'auguste augustin joseph ghislain graaf d\'affaytadi de ghistelles','',NULL,'NOU','NE_PER',NULL,1),(94012,'pieter van akerlaken','',NULL,'NOU','NE_PER',NULL,1),(94013,'onno reint alberda van ekenstein','',NULL,'NOU','NE_PER',NULL,1),(94014,'onno tamminga baron van alberda van rensuma','',NULL,'NOU','NE_PER',NULL,1),(94015,'gerhard alberda van menkema','',NULL,'NOU','NE_PER',NULL,1),(94016,'geusen','',NULL,'NOU','NE_PER',NULL,1),(94017,'geusen geurt alberda van dyxterhuis','',NULL,'NOU','NE_PER',NULL,1),(94018,'geert horenken van alberda van bloemersma','',NULL,'NOU','NE_PER',NULL,1),(94019,'jean constantin baron van alderwerelt','',NULL,'NOU','NE_PER',NULL,1),(94020,'aldin','',NULL,'NOU','NE_PER',NULL,1),(94021,'jacques louis graaf d\'aldin','',NULL,'NOU','NE_PER',NULL,1),(94022,'alegambe','',NULL,'NOU','NE_PER',NULL,1),(94023,'auweghem','',NULL,'NOU','NE_PER',NULL,1),(94024,'charles marie françois joseph desiré colette graaf d\'alegambe baron van auweghem','',NULL,'NOU','NE_PER',NULL,1),(94025,'abraham alemans','',NULL,'NOU','NE_PER',NULL,1),(94026,'willem alewyn','',NULL,'NOU','NE_PER',NULL,1),(94027,'pieter opperdoes alewyn','',NULL,'NOU','NE_PER',NULL,1),(94028,'daniel françois van alphen','',NULL,'NOU','NE_PER',NULL,1),(94029,'dieudonné','',NULL,'NOU','NE_PER',NULL,1),(94030,'ancion','',NULL,'NOU','NE_PER',NULL,1),(94031,'jean françois dieudonné ridder d\'ancion de ville','',NULL,'NOU','NE_PER',NULL,1),(94032,'ferdinand charles antoine louis graaf d\'andelot','',NULL,'NOU','NE_PER',NULL,1),(94033,'anethan','',NULL,'NOU','NE_PER',NULL,1),(94034,'pierre felix joseph baron d\'anethan','',NULL,'NOU','NE_PER',NULL,1),(94035,'népomucène','',NULL,'NOU','NE_PER',NULL,1),(94036,'nepomucène','',NULL,'NOU','NE_PER',NULL,1),(94037,'nepomucenes','',NULL,'NOU','NE_PER',NULL,1),(94038,'arazola','',NULL,'NOU','NE_PER',NULL,1),(94039,'déonata','',NULL,'NOU','NE_PER',NULL,1),(94040,'jean népomucène baron arazola déonata de meldert','',NULL,'NOU','NE_PER',NULL,1),(94041,'arconatie','',NULL,'NOU','NE_PER',NULL,1),(94042,'visconti','','PND_137251920','NOU','NE_PER',NULL,1),(94043,'busto','','PND_13566232X','NOU','NE_PER',NULL,1),(94044,'paul marie remy arconatie visconti markies de busto','',NULL,'NOU','NE_PER',NULL,1),(94045,'abdembourg','',NULL,'NOU','NE_PER',NULL,1),(94046,'gibiecq','',NULL,'NOU','NE_PER',NULL,1),(94047,'charles antoine philemont d\'abdembourg de gibiecq','',NULL,'NOU','NE_PER',NULL,1),(94048,'beertighem','',NULL,'NOU','NE_PER',NULL,1),(94049,'johannes franciscus arents de beertighem','',NULL,'NOU','NE_PER',NULL,1),(94050,'ochain','',NULL,'NOU','NE_PER',NULL,1),(94051,'charles joseph benoît graaf argenteau van ochain','',NULL,'NOU','NE_PER',NULL,1),(94052,'françois joseph charles mercy graaf argenteau','',NULL,'NOU','NE_PER',NULL,1),(94053,'soleuvre','',NULL,'NOU','NE_PER',NULL,1),(94054,'george baron d\'arnoult de soleuvre','',NULL,'NOU','NE_PER',NULL,1),(94055,'antoine baron d\'arnoult de soleuvre','',NULL,'NOU','NE_PER',NULL,1),(94056,'gabriel baron d\'arnoult de soleuvre','',NULL,'NOU','NE_PER',NULL,1),(94057,'zú','',NULL,'NOU','NE_PER',NULL,1),(94058,'munsterhauzen','',NULL,'NOU','NE_PER',NULL,1),(94059,'gerrit ferdinand baron van asbeck zú bergen und munsterhauzen','',NULL,'NOU','NE_PER',NULL,1),(94060,'luillema','',NULL,'NOU','NE_PER',NULL,1),(94061,'balthazar george joseph van asbeck tot luillema','',NULL,'NOU','NE_PER',NULL,1),(94062,'hubert mathijs adriaan jan van asch van wijck','','PND_121612651','NOU','NE_PER',NULL,1),(94063,'gobert','',NULL,'NOU','NE_PER',NULL,1),(94064,'barvaux','',NULL,'NOU','NE_PER',NULL,1),(94065,'haltinne','',NULL,'NOU','NE_PER',NULL,1),(94066,'gobert graaf d\'aspremont de lynden barvaux d\'haltinne','',NULL,'NOU','NE_PER',NULL,1),(94067,'edouardus van asten','',NULL,'NOU','NE_PER',NULL,1),(94068,'carolus van asten','',NULL,'NOU','NE_PER',NULL,1),(94069,'astier','',NULL,'NOU','NE_PER',NULL,1),(94070,'honoré dominique graaf d\'astier','',NULL,'NOU','NE_PER',NULL,1),(94071,'denis bruno graaf d\'astier','',NULL,'NOU','NE_PER',NULL,1),(94072,'alexandre charles joseph ghislain graaf d\'aubremé','',NULL,'NOU','NE_PER',NULL,1),(94073,'justus hendrik ludovicus baron d\'aulnis de bourrouil van hedinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(94074,'auxy','',NULL,'NOU','NE_PER',NULL,1),(94075,'charles emmanuel graaf d\'auxy de neufville','',NULL,'NOU','NE_PER',NULL,1),(94076,'fouleng','',NULL,'NOU','NE_PER',NULL,1),(94077,'philippe joseph graaf d\'auxy de fouleng','',NULL,'NOU','NE_PER',NULL,1),(94078,'launois','','PND_122725786','NOU','NE_PER',NULL,1),(94079,'eduard eugène graaf d\'auxy de launois','',NULL,'NOU','NE_PER',NULL,1),(94080,'gaston','',NULL,'NOU','NE_PER',NULL,1),(94081,'gaston charles ange graaf d\'auxy','',NULL,'NOU','NE_PER',NULL,1),(94082,'hans willem baron van aylva','',NULL,'NOU','NE_PER',NULL,1),(94083,'cornelis backer hendz','',NULL,'NOU','NE_PER',NULL,1),(94084,'mello backer','','PND_101803036','NOU','NE_PER',NULL,1),(94085,'bagenrieux','',NULL,'NOU','NE_PER',NULL,1),(94086,'charles henri victor de bagenrieux','',NULL,'NOU','NE_PER',NULL,1),(94087,'omer remi joseph de bagenrieux','',NULL,'NOU','NE_PER',NULL,1),(94088,'auguste bernard maximilien de bagenrieux','',NULL,'NOU','NE_PER',NULL,1),(94089,'charles graaf de baillet','',NULL,'NOU','NE_PER',NULL,1),(94090,'ferdinand françois xavier graaf de baillet','',NULL,'NOU','NE_PER',NULL,1),(94091,'augustin charles jean nepomucène graaf de baillet','',NULL,'NOU','NE_PER',NULL,1),(94092,'louis willibrord antoine graaf de baillet la tour','',NULL,'NOU','NE_PER',NULL,1),(94093,'henri jean baptiste de baillet','',NULL,'NOU','NE_PER',NULL,1),(94094,'hyacinthe','',NULL,'NOU','NE_PER',NULL,1),(94095,'hijacinthe','',NULL,'NOU','NE_PER',NULL,1),(94096,'hiacinthe','',NULL,'NOU','NE_PER',NULL,1),(94097,'hyacinth','',NULL,'NOU','NE_PER',NULL,1),(94098,'hyacinthe joseph de baillet','',NULL,'NOU','NE_PER',NULL,1),(94099,'joseph françois nepomucène de baillet','',NULL,'NOU','NE_PER',NULL,1),(94100,'henri jean baptiste graaf de baillet','',NULL,'NOU','NE_PER',NULL,1),(94101,'hyacinthe joseph graaf de baillet','',NULL,'NOU','NE_PER',NULL,1),(94102,'athanose','',NULL,'NOU','NE_PER',NULL,1),(94103,'athanase','',NULL,'NOU','NE_PER',NULL,1),(94104,'jacques joseph athanose graaf de baillet','',NULL,'NOU','NE_PER',NULL,1),(94105,'nepomucènus','',NULL,'NOU','NE_PER',NULL,1),(94106,'josephus franciscus joannes nepomucènus graaf de baillet','',NULL,'NOU','NE_PER',NULL,1),(94107,'marlop','',NULL,'NOU','NE_PER',NULL,1),(94108,'charles joseph marie burggraaf de bailly de marlop','',NULL,'NOU','NE_PER',NULL,1),(94109,'tilleghem','',NULL,'NOU','NE_PER',NULL,1),(94110,'renou jean desiré baron le bailly de tilleghem','',NULL,'NOU','NE_PER',NULL,1),(94111,'johan willem coenraad adriaan baron van balveren','',NULL,'NOU','NE_PER',NULL,1),(94112,'walraven elias johan baron van balveren','',NULL,'NOU','NE_PER',NULL,1),(94113,'frederik johan willem gerard baron van balveren','',NULL,'NOU','NE_PER',NULL,1),(94114,'emerens','',NULL,'NOU','NE_PER',NULL,1),(94115,'bangeman','',NULL,'NOU','NE_PER',NULL,1),(94116,'christiaan diederik emerens johan bangeman huijgens','',NULL,'NOU','NE_PER',NULL,1),(94117,'cornelis gerard barchman wuijtiers van vliet','',NULL,'NOU','NE_PER',NULL,1),(94118,'jan andré barchman wuijtiers','',NULL,'NOU','NE_PER',NULL,1),(94119,'comogne','',NULL,'NOU','NE_PER',NULL,1),(94120,'lambert ghislain joseph adrien baron de baré de comogne','',NULL,'NOU','NE_PER',NULL,1),(94121,'willem philip barnaart van bergen','',NULL,'NOU','NE_PER',NULL,1),(94122,'joseph marie louis barnaba','',NULL,'NOU','NE_PER',NULL,1),(94123,'sebastien','',NULL,'NOU','NE_PER',NULL,1),(94124,'flandre','','PND_132279525','NOU','NE_PER',NULL,1),(94125,'sebastien charles joseph baron de la barre de flandre','',NULL,'NOU','NE_PER',NULL,1),(94126,'idesbalde','',NULL,'NOU','NE_PER',NULL,1),(94127,'aybert','',NULL,'NOU','NE_PER',NULL,1),(94128,'aijbert','',NULL,'NOU','NE_PER',NULL,1),(94129,'baudequin','','PND_113942028','NOU','NE_PER',NULL,1),(94130,'peuthy','',NULL,'NOU','NE_PER',NULL,1),(94131,'idesbalde aybert baron de baudequin de peuthy','',NULL,'NOU','NE_PER',NULL,1),(94132,'baudier','','PND_136593232','NOU','NE_PER',NULL,1),(94133,'charles joseph baudier','',NULL,'NOU','NE_PER',NULL,1),(94134,'alphonse','',NULL,'NOU','NE_PER',NULL,1),(94135,'rasmon','',NULL,'NOU','NE_PER',NULL,1),(94136,'alphonse pierre antoine baron baut de rasmon','',NULL,'NOU','NE_PER',NULL,1),(94137,'françois frederik erdman de beaufort','',NULL,'NOU','NE_PER',NULL,1),(94138,'maximilien henry ghislain baron de beeckman de libersart','',NULL,'NOU','NE_PER',NULL,1),(94139,'vieusart','',NULL,'NOU','NE_PER',NULL,1),(94140,'auguste charles ghislain joseph baron de beeckman de vieusart','',NULL,'NOU','NE_PER',NULL,1),(94141,'adriaan willem beelaerts','',NULL,'NOU','NE_PER',NULL,1),(94142,'willem anne beelaerts van blokland','',NULL,'NOU','NE_PER',NULL,1),(94143,'frans beelaerts van blokland','','PND_133539776','NOU','NE_PER',NULL,1),(94144,'paulus adriaan beelaerts van blokland','',NULL,'NOU','NE_PER',NULL,1),(94145,'gerard beelaerts van blokland','','PND_102089019','NOU','NE_PER',NULL,1),(94146,'gerard johannes beeldsnijder','','PND_100425593','NOU','NE_PER',NULL,1),(94147,'behault','',NULL,'NOU','NE_PER',NULL,1),(94148,'warelles','',NULL,'NOU','NE_PER',NULL,1),(94149,'joseph theodore de behault de warelles','',NULL,'NOU','NE_PER',NULL,1),(94150,'ducarnois','',NULL,'NOU','NE_PER',NULL,1),(94151,'quintyn joseph marie de behault ducarnois','',NULL,'NOU','NE_PER',NULL,1),(94152,'nicolas joseph gratien de behault','',NULL,'NOU','NE_PER',NULL,1),(94153,'dornon','',NULL,'NOU','NE_PER',NULL,1),(94154,'ernest eugène françois joseph de behault dornon','',NULL,'NOU','NE_PER',NULL,1),(94155,'jean joseph alexandre ridder de behr','',NULL,'NOU','NE_PER',NULL,1),(94156,'cringen','',NULL,'NOU','NE_PER',NULL,1),(94157,'charles françois joseph van der beke de cringen','',NULL,'NOU','NE_PER',NULL,1),(94158,'jacques joseph van der beken pasteel','',NULL,'NOU','NE_PER',NULL,1),(94159,'bellefroid','','PND_132334011','NOU','NE_PER',NULL,1),(94160,'philippe jacques de bellefroid','',NULL,'NOU','NE_PER',NULL,1),(94161,'oudoumont','',NULL,'NOU','NE_PER',NULL,1),(94162,'jean charles françois felix de bellefroid d\'oudoumont','',NULL,'NOU','NE_PER',NULL,1),(94163,'carolus maximilianus philippus baron van bemmel','',NULL,'NOU','NE_PER',NULL,1),(94164,'willem gustaaf frederik graaf bentinck van rhoon','',NULL,'NOU','NE_PER',NULL,1),(94165,'schoonheten','',NULL,'NOU','NE_PER',NULL,1),(94166,'volkier rudolf baron bentinck tot schoonheten','',NULL,'NOU','NE_PER',NULL,1),(94167,'buckhorst','','PND_113314868','NOU','NE_PER',NULL,1),(94168,'barend hendrik baron bentinck tot buckhorst','',NULL,'NOU','NE_PER',NULL,1),(94169,'adolf carel baron bentinck tot nijenhuis','',NULL,'NOU','NE_PER',NULL,1),(94170,'r. t. c. baron bentinck tot schoonheten','',NULL,'NOU','NE_PER',NULL,1),(94171,'carel baron bentinck','',NULL,'NOU','NE_PER',NULL,1),(130257,'lena de jong','',NULL,'NOU','NE_PER',NULL,1),(94172,'willem frederik christiaan graaf bentinck','',NULL,'NOU','NE_PER',NULL,1),(94173,'gentissart','',NULL,'NOU','NE_PER',NULL,1),(94174,'charles eugène marie baron de benoist de gentissart','',NULL,'NOU','NE_PER',NULL,1),(94175,'isaac lambertus cremer van den berch van heemstede','',NULL,'NOU','NE_PER',NULL,1),(94176,'paulus anne van beresteyn','',NULL,'NOU','NE_PER',NULL,1),(94177,'jacob van beresteyn','',NULL,'NOU','NE_PER',NULL,1),(94178,'hugo van beresteyn','',NULL,'NOU','NE_PER',NULL,1),(94179,'willem jacob jan paul van beresteyn','',NULL,'NOU','NE_PER',NULL,1),(94180,'christiaan paulus van beresteyn','',NULL,'NOU','NE_PER',NULL,1),(94181,'binckum','',NULL,'NOU','NE_PER',NULL,1),(94182,'paul françois louis ridder van den berghe de binckum','',NULL,'NOU','NE_PER',NULL,1),(94183,'fidèle','',NULL,'NOU','NE_PER',NULL,1),(94184,'berlaere','',NULL,'NOU','NE_PER',NULL,1),(94185,'karel august lodewijk fidèle ridder de berlaere','',NULL,'NOU','NE_PER',NULL,1),(94186,'berlaymont','','PND_132667290','NOU','NE_PER',NULL,1),(94187,'florent theodore henri laurent graaf de berlaymont','',NULL,'NOU','NE_PER',NULL,1),(94188,'jules henri graaf de berlaymont','',NULL,'NOU','NE_PER',NULL,1),(94189,'placide','',NULL,'NOU','NE_PER',NULL,1),(94190,'bernier','','PND_136912052','NOU','NE_PER',NULL,1),(94191,'hongerswal','',NULL,'NOU','NE_PER',NULL,1),(94192,'hendrijck antoine pieter francis placide brnier d\'hongerswal','',NULL,'NOU','NE_PER',NULL,1),(94193,'amé','',NULL,'NOU','NE_PER',NULL,1),(94194,'bethune','','PND_137054173','NOU','NE_PER',NULL,1),(94195,'hesdigneul','',NULL,'NOU','NE_PER',NULL,1),(94196,'marie amé bernard antoine joseph eugène maximilien graaf de bethune d\'hesdigneul','',NULL,'NOU','NE_PER',NULL,1),(94197,'ghilain','',NULL,'NOU','NE_PER',NULL,1),(94198,'guilain','',NULL,'NOU','NE_PER',NULL,1),(94199,'guillain','',NULL,'NOU','NE_PER',NULL,1),(94200,'ferdinand adolphe ghilain burggraaf de beughem de houtem','',NULL,'NOU','NE_PER',NULL,1),(94201,'nederheembeke','',NULL,'NOU','NE_PER',NULL,1),(94202,'antoine alphonse ghilain de beughem de nederheembeke','',NULL,'NOU','NE_PER',NULL,1),(94203,'carel theodoor baron de beyer','',NULL,'NOU','NE_PER',NULL,1),(94204,'julius matthijs van beijma thoe kingma','',NULL,'NOU','NE_PER',NULL,1),(94205,'coert lambertus van beijma','',NULL,'NOU','NE_PER',NULL,1),(94206,'egiedius daniel van beijma','',NULL,'NOU','NE_PER',NULL,1),(94207,'julius matthijs van beijma','',NULL,'NOU','NE_PER',NULL,1),(94208,'aurelia','',NULL,'NOU','NE_PER',NULL,1),(94209,'aurelia van beijma','',NULL,'NOU','NE_PER',NULL,1),(94210,'fokel','',NULL,'NOU','NE_PER',NULL,1),(94211,'berber','',NULL,'NOU','NE_PER',NULL,1),(94212,'fokel berber helena van beijma','',NULL,'NOU','NE_PER',NULL,1),(94213,'willemina','',NULL,'NOU','NE_PER',NULL,1),(94214,'willemine','',NULL,'NOU','NE_PER',NULL,1),(94215,'willemijna','',NULL,'NOU','NE_PER',NULL,1),(94216,'willemina geertruida van beijma','',NULL,'NOU','NE_PER',NULL,1),(94217,'eduarda','',NULL,'NOU','NE_PER',NULL,1),(94218,'eduarda maria van beijma','',NULL,'NOU','NE_PER',NULL,1),(94219,'henric bicker','',NULL,'NOU','NE_PER',NULL,1),(94220,'willem antonij bichon visch','',NULL,'NOU','NE_PER',NULL,1),(94221,'bieberstein','','PND_13668176X','NOU','NE_PER',NULL,1),(94222,'rogalla','','PND_136962661','NOU','NE_PER',NULL,1),(94223,'zawadsky','','PND_135934796','NOU','NE_PER',NULL,1),(94224,'andré ignace luc baron de bieberstein rogalla zawadsky','',NULL,'NOU','NE_PER',NULL,1),(94225,'westvoorde','',NULL,'NOU','NE_PER',NULL,1),(94226,'louis joseph auguste de bie de westvoorde','',NULL,'NOU','NE_PER',NULL,1),(94227,'billehé','',NULL,'NOU','NE_PER',NULL,1),(94228,'valensart','',NULL,'NOU','NE_PER',NULL,1),(94229,'theodore joseph baron de billehé de valensart','',NULL,'NOU','NE_PER',NULL,1),(94230,'johannes theodorus binkhorst','',NULL,'NOU','NE_PER',NULL,1),(94231,'ursmer','',NULL,'NOU','NE_PER',NULL,1),(94232,'biseau','',NULL,'NOU','NE_PER',NULL,1),(94233,'hauteville','','PND_136112722','NOU','NE_PER',NULL,1),(94234,'maximilien ursmer joseph de biseau de hauteville','',NULL,'NOU','NE_PER',NULL,1),(94235,'donat','','PND_137263139','NOU','NE_PER',NULL,1),(94236,'bougnies','',NULL,'NOU','NE_PER',NULL,1),(94237,'henry donat joseph de biseau de bougnies','',NULL,'NOU','NE_PER',NULL,1),(94238,'joseph antoine hubert baron blanckart','',NULL,'NOU','NE_PER',NULL,1),(94239,'blavier','','PND_132148749','NOU','NE_PER',NULL,1),(94240,'alexandre joseph ghislain baron blavier de la rocq','',NULL,'NOU','NE_PER',NULL,1),(94241,'leonce','',NULL,'NOU','NE_PER',NULL,1),(94242,'arondeau','',NULL,'NOU','NE_PER',NULL,1),(94243,'leonce louis ghislain burggraaf de blois d\'arondeau','',NULL,'NOU','NE_PER',NULL,1),(94244,'maurice charles ghislain burggraaf de blois d\'arondeau','',NULL,'NOU','NE_PER',NULL,1),(94245,'feignies','','PND_100280803','NOU','NE_PER',NULL,1),(94246,'alexis joseph de blois de feignies','',NULL,'NOU','NE_PER',NULL,1),(94247,'blokhausen','',NULL,'NOU','NE_PER',NULL,1),(94248,'frederic george prospère baron de blokhausen','',NULL,'NOU','NE_PER',NULL,1),(94249,'soye','',NULL,'NOU','NE_PER',NULL,1),(94250,'jacques benoit joseph baron de blommaert de soye','',NULL,'NOU','NE_PER',NULL,1),(94251,'eustache','',NULL,'NOU','NE_PER',NULL,1),(94252,'beauregard','','PND_136848079','NOU','NE_PER',NULL,1),(94253,'viane','','PND_133952185','NOU','NE_PER',NULL,1),(94254,'vieane','',NULL,'NOU','NE_PER',NULL,1),(94255,'vieaene','',NULL,'NOU','NE_PER',NULL,1),(94256,'eustache joseph marie baron de blondel de beauregard de viane','',NULL,'NOU','NE_PER',NULL,1),(94257,'colroij','',NULL,'NOU','NE_PER',NULL,1),(94258,'philippe joseph emanuel blondel van colroij','',NULL,'NOU','NE_PER',NULL,1),(94259,'schiers','','PND_109062817','NOU','NE_PER',NULL,1),(94260,'deskin','','PND_126721874','NOU','NE_PER',NULL,1),(94261,'petrus benedictus blondel van schiers en deskin','',NULL,'NOU','NE_PER',NULL,1),(94262,'charles emanuel alexandre marie blondel','',NULL,'NOU','NE_PER',NULL,1),(94263,'willem otto bloys van treslong','',NULL,'NOU','NE_PER',NULL,1),(94264,'jacob arnold bastingius bloys van treslong','',NULL,'NOU','NE_PER',NULL,1),(94265,'cornelis izaäk bloys van treslong','',NULL,'NOU','NE_PER',NULL,1),(94266,'jan lodewijk guij bloys van treslong','',NULL,'NOU','NE_PER',NULL,1),(94267,'pieter johan boddaert','',NULL,'NOU','NE_PER',NULL,1),(94268,'cornelus','',NULL,'NOU','NE_PER',NULL,1),(94269,'kornelus','',NULL,'NOU','NE_PER',NULL,1),(94270,'cornelus gerardus iman baron van boecop','',NULL,'NOU','NE_PER',NULL,1),(94271,'theodorer','',NULL,'NOU','NE_PER',NULL,1),(94272,'louis theodorer jean baron van boecop','',NULL,'NOU','NE_PER',NULL,1),(94273,'dirk baron van den boetzelaer van kijfhoek','',NULL,'NOU','NE_PER',NULL,1),(94274,'carel vincent baron van den boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(94275,'august anthony gustaaf baron van den boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(94276,'pieter alexander baron van den boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(94277,'coenraad carel vincent baron van den boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(94278,'willem gustaaf jacob baron van den boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(94279,'willem charles baron van den boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(94280,'johan schuurbeque boeije','','PND_123532051','NOU','NE_PER',NULL,1),(94281,'andré jean louis van den bogaerde van ter brugghen','',NULL,'NOU','NE_PER',NULL,1),(94282,'louis jean andré hubert van den bogaerde','',NULL,'NOU','NE_PER',NULL,1),(94283,'andreas eugenius baron van den bogaerde de ter brugge','',NULL,'NOU','NE_PER',NULL,1),(94284,'gezegd','',NULL,'VRB','NE_PER',NULL,1),(94285,'herdissem','',NULL,'NOU','NE_PER',NULL,1),(94286,'ferdinand marie joseph baron du bois gezegd van den bossche en d\'herdissem','',NULL,'NOU','NE_PER',NULL,1),(94287,'vroeijlande','',NULL,'NOU','NE_PER',NULL,1),(94288,'nevele','',NULL,'NOU','NE_PER',NULL,1),(94289,'neverlée','',NULL,'NOU','NE_PER',NULL,1),(94290,'charles joseph marie baron du bois van vroeijlande van nevele','',NULL,'NOU','NE_PER',NULL,1),(94291,'charles marie joseph baron du bois','',NULL,'NOU','NE_PER',NULL,1),(94292,'ferdinand antoine désiré joseph adrien du bois','',NULL,'NOU','NE_PER',NULL,1),(94293,'gerardus andreas martinus van bommel','',NULL,'NOU','NE_PER',NULL,1),(94294,'joseph jacques albert ghislain baron de bonaert','',NULL,'NOU','NE_PER',NULL,1),(94295,'theobald','',NULL,'NOU','NE_PER',NULL,1),(94296,'jean louis felix theobald ghislain de bonaert','',NULL,'NOU','NE_PER',NULL,1),(94297,'egon','',NULL,'NOU','NE_PER',NULL,1),(94298,'bönnighausen','','PND_129559350','NOU','NE_PER',NULL,1),(94299,'herinkhave','',NULL,'NOU','NE_PER',NULL,1),(94300,'frans egon von bönnighausen tot herinkhave','',NULL,'NOU','NE_PER',NULL,1),(94301,'maximillianus frederik carel frans von bönnighausen','',NULL,'NOU','NE_PER',NULL,1),(94302,'veltheim','','PND_136864112','NOU','NE_PER',NULL,1),(94303,'charles henri ghislain boot graaf de veltheim','',NULL,'NOU','NE_PER',NULL,1),(94304,'jean guillaume graaf de borchgrave d\'altena','',NULL,'NOU','NE_PER',NULL,1),(94305,'jean ferdinand alexandre de borman','',NULL,'NOU','NE_PER',NULL,1),(94306,'verwolde','',NULL,'NOU','NE_PER',NULL,1),(94307,'allard philip reinier carel baron van der borch tot verwolde','',NULL,'NOU','NE_PER',NULL,1),(94308,'hoogstrate','',NULL,'NOU','NE_PER',NULL,1),(94309,'gaspar joseph guislain jean batiste borluut d\'hoogstrate','',NULL,'NOU','NE_PER',NULL,1),(94310,'emmanuel joseph louis borluut','',NULL,'NOU','NE_PER',NULL,1),(94311,'philippe nicolas joseph baron van borssele van der hooghe','',NULL,'NOU','NE_PER',NULL,1),(94312,'anthonij willem van borssele','',NULL,'NOU','NE_PER',NULL,1),(94313,'willem zelandus van borssele van der hooghe','',NULL,'NOU','NE_PER',NULL,1),(94314,'jacob boreel van hoogenlanden','',NULL,'NOU','NE_PER',NULL,1),(94315,'gerard arent boreel de mauregnault','',NULL,'NOU','NE_PER',NULL,1),(94316,'johan antonij boreel de mauregnault','',NULL,'NOU','NE_PER',NULL,1),(94317,'lucas boreel','',NULL,'NOU','NE_PER',NULL,1),(94318,'willem françois boreel','',NULL,'NOU','NE_PER',NULL,1),(94319,'maisnil','',NULL,'NOU','NE_PER',NULL,1),(94320,'baron borre de maisnil','',NULL,'NOU','NE_PER',NULL,1),(94321,'borrekens','','PND_123017793','NOU','NE_PER',NULL,1),(94322,'johannes engelbertus hyancinthus josephus baron de borrekens','',NULL,'NOU','NE_PER',NULL,1),(94323,'carolus josephus antonius ridder de borrekens','',NULL,'NOU','NE_PER',NULL,1),(94324,'johannes baron graaf van den bosch','',NULL,'NOU','NE_PER',NULL,1),(94325,'paulus willem bosch van drakestein','',NULL,'NOU','NE_PER',NULL,1),(94326,'augustinus egidius bosschaert','',NULL,'NOU','NE_PER',NULL,1),(94327,'emmanuel josephus franciscus bosschaert','',NULL,'NOU','NE_PER',NULL,1),(94328,'bouwel','','PND_136073719','NOU','NE_PER',NULL,1),(94329,'paul joseph jean ridder de bosschaert de bouwel','',NULL,'NOU','NE_PER',NULL,1),(94330,'charles jean joseph ridder de bosschaert','',NULL,'NOU','NE_PER',NULL,1),(94331,'boucqueau','',NULL,'NOU','NE_PER',NULL,1),(94332,'villaraie','',NULL,'NOU','NE_PER',NULL,1),(94333,'philippus josephus maria ridder boucqueau van villaraie','',NULL,'NOU','NE_PER',NULL,1),(94334,'boulengé','',NULL,'NOU','NE_PER',NULL,1),(94335,'hainiere','',NULL,'NOU','NE_PER',NULL,1),(94336,'désiré nicolas ridder boulengé de la hainiere','',NULL,'NOU','NE_PER',NULL,1),(94337,'bounam','',NULL,'NOU','NE_PER',NULL,1),(94338,'jean baptiste philippe louis baron de bounam de rijkholt','',NULL,'NOU','NE_PER',NULL,1),(94339,'philippine','',NULL,'NOU','NE_PER',NULL,1),(94340,'philipine','',NULL,'NOU','NE_PER',NULL,1),(94341,'baronnes','',NULL,'NOU','NE_PER',NULL,1),(94342,'marie philippine louise josephine baronnes bounam de rijckholt','',NULL,'NOU','NE_PER',NULL,1),(94343,'bounder','','PND_129331228','NOU','NE_PER',NULL,1),(94344,'melesbroek','',NULL,'NOU','NE_PER',NULL,1),(94345,'pierre antoine simeon de bounder de melesbroek','',NULL,'NOU','NE_PER',NULL,1),(94346,'bourcourd','',NULL,'NOU','NE_PER',NULL,1),(94347,'johan bourcourd','',NULL,'NOU','NE_PER',NULL,1),(94348,'bousies','','PND_124494579','NOU','NE_PER',NULL,1),(94349,'charles alexandre burggraaf de bousies de rouvroy','',NULL,'NOU','NE_PER',NULL,1),(94350,'bonaventure','',NULL,'NOU','NE_PER',NULL,1),(94351,'bonaventure hyacinthe joseph ridder de bousies','',NULL,'NOU','NE_PER',NULL,1),(94352,'ferdinand louis de bousies','',NULL,'NOU','NE_PER',NULL,1),(94353,'philippe de bousies','',NULL,'NOU','NE_PER',NULL,1),(94354,'pieter bouwens van horssen','',NULL,'NOU','NE_PER',NULL,1),(94355,'maarten bowier','',NULL,'NOU','NE_PER',NULL,1),(94356,'hugo bowier','',NULL,'NOU','NE_PER',NULL,1),(94357,'ægidius','',NULL,'NOU','NE_PER',NULL,1),(94358,'ægidius van braam','',NULL,'NOU','NE_PER',NULL,1),(94359,'floris adriaan van brakel tot den brakel','',NULL,'NOU','NE_PER',NULL,1),(94360,'geldermalsum','',NULL,'NOU','NE_PER',NULL,1),(94361,'jacob adriaan van brakel tot geldermalsum','',NULL,'NOU','NE_PER',NULL,1),(94362,'maarten adriaan jacob van brakel','',NULL,'NOU','NE_PER',NULL,1),(94363,'diederik louis baron van brakell tot den brakell','',NULL,'NOU','NE_PER',NULL,1),(94364,'wadenoijen','',NULL,'NOU','NE_PER',NULL,1),(94365,'doorwerth','',NULL,'NOU','NE_PER',NULL,1),(94366,'jacob adriaan prosper baron van brakell van wadenoijen en doorwerth','',NULL,'NOU','NE_PER',NULL,1),(94367,'jean henri ridder van den branden','',NULL,'NOU','NE_PER',NULL,1),(94368,'henri jean eugène baron van den branden','',NULL,'NOU','NE_PER',NULL,1),(94369,'johan brantsen','',NULL,'NOU','NE_PER',NULL,1),(94370,'derk willem gerard johan hendrik baron brantsen','',NULL,'NOU','NE_PER',NULL,1),(94371,'willem maurits de brauw','',NULL,'NOU','NE_PER',NULL,1),(94372,'jan de rovère van breugel','',NULL,'NOU','NE_PER',NULL,1),(94373,'casper van breugel','',NULL,'NOU','NE_PER',NULL,1),(94374,'jan festus van breugel','',NULL,'NOU','NE_PER',NULL,1),(94375,'jan eliza van breugel','',NULL,'NOU','NE_PER',NULL,1),(94376,'gaspar philippe charles van breugel','',NULL,'NOU','NE_PER',NULL,1),(94377,'jacques fabrice herman clifford kocq van breugel','',NULL,'NOU','NE_PER',NULL,1),(94378,'casper baron van breugel','',NULL,'NOU','NE_PER',NULL,1),(94379,'louis antoine graaf van brias','',NULL,'NOU','NE_PER',NULL,1),(94380,'bricy','','PND_104107332','NOU','NE_PER',NULL,1),(94381,'marie louis hyacinthe graaf de bricy','',NULL,'NOU','NE_PER',NULL,1),(94382,'willem joseph van brienen van de groote lindt','','PND_119037394','NOU','NE_PER',NULL,1),(94383,'gijsbert carel rutger reinier van brienen van ramerus','',NULL,'NOU','NE_PER',NULL,1),(94384,'charles louis gregoire jean baptiste van brienen van guesselt','',NULL,'NOU','NE_PER',NULL,1),(94385,'willem joseph baron van brienen van de groote lindt','',NULL,'NOU','NE_PER',NULL,1),(94386,'arnold willem baron van brienen van de groote lindt','',NULL,'NOU','NE_PER',NULL,1),(94387,'frederik carel wouter van broekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(94388,'roelof walter harman baron van broekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(94389,'broich','','PND_136839134','NOU','NE_PER',NULL,1),(94390,'charles henri baron de broich','',NULL,'NOU','NE_PER',NULL,1),(94391,'bronkkart','',NULL,'NOU','NE_PER',NULL,1),(94392,'jean arnold theodore marie de bronkkart','',NULL,'NOU','NE_PER',NULL,1),(94393,'leopold françois philippe de brou','',NULL,'NOU','NE_PER',NULL,1),(94394,'charles de brouckere','',NULL,'NOU','NE_PER',NULL,1),(94395,'françois ignace henri baron van den broucke de terbecq','',NULL,'NOU','NE_PER',NULL,1),(94396,'broukmans','',NULL,'NOU','NE_PER',NULL,1),(94397,'carolus alexander ludovicus josephus ignatius baron de broukmans','',NULL,'NOU','NE_PER',NULL,1),(94398,'ludovicus alexander josephus baron de broukmans','',NULL,'NOU','NE_PER',NULL,1),(94399,'julienne','',NULL,'NOU','NE_PER',NULL,1),(94400,'félicité','',NULL,'NOU','NE_PER',NULL,1),(94401,'fèlicité','',NULL,'NOU','NE_PER',NULL,1),(94402,'marie julienne jeannette félicité baronnes de broukmans','',NULL,'NOU','NE_PER',NULL,1),(94403,'thérèse','',NULL,'NOU','NE_PER',NULL,1),(94404,'therese','',NULL,'NOU','NE_PER',NULL,1),(94405,'therèse','',NULL,'NOU','NE_PER',NULL,1),(94406,'thérése','',NULL,'NOU','NE_PER',NULL,1),(94407,'marie thérèse caroline baronnes de broukmans','',NULL,'NOU','NE_PER',NULL,1),(94408,'philippine caroline françoise josephine baronnes de broukmans','',NULL,'NOU','NE_PER',NULL,1),(94409,'marie henriette baronnes de broukmans','',NULL,'NOU','NE_PER',NULL,1),(94410,'gerpinnes','',NULL,'NOU','NE_PER',NULL,1),(94411,'charles alexis maurice de bruges de gerpinnes','',NULL,'NOU','NE_PER',NULL,1),(94412,'crétien','',NULL,'NOU','NE_PER',NULL,1),(94413,'cretien','',NULL,'NOU','NE_PER',NULL,1),(94414,'brum','','PND_131766201','NOU','NE_PER',NULL,1),(94415,'miraumont','',NULL,'NOU','NE_PER',NULL,1),(94416,'jean crétien joseph le brum de miraumont','',NULL,'NOU','NE_PER',NULL,1),(94417,'ferdinand joseph le brum de miraumont','',NULL,'NOU','NE_PER',NULL,1),(94418,'bruneau','','PND_137129084','NOU','NE_PER',NULL,1),(94419,'casteau','',NULL,'NOU','NE_PER',NULL,1),(94420,'emmanuel joseph marie xavier de bruneau de casteau','',NULL,'NOU','NE_PER',NULL,1),(94421,'stiphout','','PND_13357718X','NOU','NE_PER',NULL,1),(94422,'stiphoudt','',NULL,'NOU','NE_PER',NULL,1),(94423,'joan carel gideon van der brugghen van croy en stiphout','',NULL,'NOU','NE_PER',NULL,1),(94424,'brijas','',NULL,'NOU','NE_PER',NULL,1),(94425,'bryas','','PND_133657329','NOU','NE_PER',NULL,1),(94426,'brisée','',NULL,'NOU','NE_PER',NULL,1),(94427,'charles guislain marie alphonse graaf de brijas brijas','',NULL,'NOU','NE_PER',NULL,1),(94428,'brije','',NULL,'NOU','NE_PER',NULL,1),(94429,'charles guislain marie alphonse graaf de brije','',NULL,'NOU','NE_PER',NULL,1),(94430,'joachim ernst von bulow','',NULL,'NOU','NE_PER',NULL,1),(94431,'arie von bulow','',NULL,'NOU','NE_PER',NULL,1),(94432,'margaretha judith von bulow','',NULL,'NOU','NE_PER',NULL,1),(94433,'charles albert louis alexander henri graaf van der burch','',NULL,'NOU','NE_PER',NULL,1),(94434,'jules van burmania','',NULL,'NOU','NE_PER',NULL,1),(94435,'rienk van burmania','',NULL,'NOU','NE_PER',NULL,1),(94436,'frans laas van burmania','',NULL,'NOU','NE_PER',NULL,1),(94437,'spieringshoek','',NULL,'NOU','NE_PER',NULL,1),(94438,'diederik van der burch van spieringshoek','',NULL,'NOU','NE_PER',NULL,1),(94439,'leonard pierre joseph burggraaf du bus de gisignies','',NULL,'NOU','NE_PER',NULL,1),(94440,'gustave bernard joseph ridder du bus','',NULL,'NOU','NE_PER',NULL,1),(94441,'bernard amé leonard ridder du bus','',NULL,'NOU','NE_PER',NULL,1),(94442,'alberic ridder du bus','',NULL,'NOU','NE_PER',NULL,1),(94443,'pieter jacob ridder van der does de bije','',NULL,'NOU','NE_PER',NULL,1),(94444,'willem frederik graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(94445,'marienweerdt','',NULL,'NOU','NE_PER',NULL,1),(94446,'otto willem hendrik graaf van bylandt tot marienweerdt','',NULL,'NOU','NE_PER',NULL,1),(94447,'otto anne graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(94448,'frederik sigismund graaf van bylandt halt','',NULL,'NOU','NE_PER',NULL,1),(94449,'jan carel graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(94450,'otto willem arnold graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(94451,'carel adam graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(94452,'charles guillaume henri graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(94453,'ernst emile adolphe graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(94454,'jules auguste graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(94455,'hendrik johan caan','',NULL,'NOU','NE_PER',NULL,1),(94456,'jan de la bassecour caan','',NULL,'NOU','NE_PER',NULL,1),(94457,'reinard','',NULL,'NOU','NE_PER',NULL,1),(94458,'noidans','',NULL,'NOU','NE_PER',NULL,1),(94459,'joseph renard marie graaf calf de noidans','',NULL,'NOU','NE_PER',NULL,1),(94460,'voordaan','',NULL,'NOU','NE_PER',NULL,1),(94461,'abraham calkoen van voordaan','',NULL,'NOU','NE_PER',NULL,1),(94462,'nicolaas calkoen','',NULL,'NOU','NE_PER',NULL,1),(94463,'abraham baron calkoen','',NULL,'NOU','NE_PER',NULL,1),(94464,'anselmus marie joseph van caloen','',NULL,'NOU','NE_PER',NULL,1),(94465,'henri maurice van caloen','',NULL,'NOU','NE_PER',NULL,1),(94466,'françois joseph albert van caloen arents','',NULL,'NOU','NE_PER',NULL,1),(94467,'joseph bernard nicolaas van caloen','',NULL,'NOU','NE_PER',NULL,1),(94468,'calwaert','',NULL,'NOU','NE_PER',NULL,1),(94469,'lambert adolphe englebert baron de calwaert','',NULL,'NOU','NE_PER',NULL,1),(94470,'camberlyn','',NULL,'NOU','NE_PER',NULL,1),(94471,'amougies','',NULL,'NOU','NE_PER',NULL,1),(94472,'jean baptiste guillaume ridder camberlyn d\'amougies','',NULL,'NOU','NE_PER',NULL,1),(94473,'joseph guillaume jean ridder camberlyn','',NULL,'NOU','NE_PER',NULL,1),(94474,'baudimont','',NULL,'NOU','NE_PER',NULL,1),(94475,'alberic rené joseph de cambry de baudimont','',NULL,'NOU','NE_PER',NULL,1),(94476,'emile andré ghislain joseph de cambry de baudimont','',NULL,'NOU','NE_PER',NULL,1),(94477,'edouard françois joseph ghislain de cambry de baudimont','',NULL,'NOU','NE_PER',NULL,1),(94478,'prosper ghislain joseph de cambry de baudimont','',NULL,'NOU','NE_PER',NULL,1),(94479,'melanie','',NULL,'NOU','NE_PER',NULL,1),(94480,'mélanie','',NULL,'NOU','NE_PER',NULL,1),(94481,'ghislaine','',NULL,'NOU','NE_PER',NULL,1),(94482,'guislaine','',NULL,'NOU','NE_PER',NULL,1),(94483,'gislaine','',NULL,'NOU','NE_PER',NULL,1),(94484,'melanie eugêne ghislaine joseph de cambry de baudimont','',NULL,'NOU','NE_PER',NULL,1),(94485,'constance','',NULL,'NOU','NE_PER',NULL,1),(94486,'gonstance','',NULL,'NOU','NE_PER',NULL,1),(94487,'constance ghislaine joseph de cambry de baudimont','',NULL,'NOU','NE_PER',NULL,1),(94488,'valerius vitus van camminga','',NULL,'NOU','NE_PER',NULL,1),(94489,'godert','',NULL,'NOU','NE_PER',NULL,1),(94490,'goderd','',NULL,'NOU','NE_PER',NULL,1),(94491,'frederik robert godert cornelis van der capellen tot den dam','',NULL,'NOU','NE_PER',NULL,1),(94492,'robert lieve jasper van der capellen','',NULL,'NOU','NE_PER',NULL,1),(94493,'rijsselt','',NULL,'NOU','NE_PER',NULL,1),(94494,'frederik johan benjamin baron van der capellen tot rijsselt','',NULL,'NOU','NE_PER',NULL,1),(94495,'frederik benjamin alexander philip baron van der capellen','',NULL,'NOU','NE_PER',NULL,1),(94496,'godert alexander gerrit philip baron van der capellen','',NULL,'NOU','NE_PER',NULL,1),(94497,'theodorus frederik van capellen','',NULL,'NOU','NE_PER',NULL,1),(94498,'robbert lieve jasper baron van der capellen','',NULL,'NOU','NE_PER',NULL,1),(94499,'boedelhof','',NULL,'NOU','NE_PER',NULL,1),(94500,'frederik robert evert baron van der capellen tot den boedelhof','',NULL,'NOU','NE_PER',NULL,1),(94501,'carnin','','PND_102108757','NOU','NE_PER',NULL,1),(94502,'louis françois de carnin','',NULL,'NOU','NE_PER',NULL,1),(94503,'jean charles graaf de carnin de staden','',NULL,'NOU','NE_PER',NULL,1),(94504,'norbert alexander joseph carpentier','',NULL,'NOU','NE_PER',NULL,1),(94505,'françois henry joseph carpentier','',NULL,'NOU','NE_PER',NULL,1),(94506,'thomas cornelius carpentier','',NULL,'NOU','NE_PER',NULL,1),(94507,'cartier','','PND_137118945','NOU','NE_PER',NULL,1),(94508,'jean baptiste louis ghislain joseph baron de cartier d\'yves','',NULL,'NOU','NE_PER',NULL,1),(94509,'joseph ghislain de cartier','',NULL,'NOU','NE_PER',NULL,1),(94510,'gislain','','PND_120437678','NOU','NE_PER',NULL,1),(94511,'françois marie louis joseph ghislain de cartier','',NULL,'NOU','NE_PER',NULL,1),(94512,'eugène amour françois ghislain de cartier','',NULL,'NOU','NE_PER',NULL,1),(94513,'charles joseph ghislain de cartier','',NULL,'NOU','NE_PER',NULL,1),(94514,'englebert adrien bernard joseph ghislain de cartier','',NULL,'NOU','NE_PER',NULL,1),(94515,'carton','','PND_136727360','NOU','NE_PER',NULL,1),(94516,'karton','',NULL,'NOU','NE_PER',NULL,1),(94517,'winnezeele','',NULL,'NOU','NE_PER',NULL,1),(94518,'charles antoine françois xavier burggraaf carton de winnezeele','',NULL,'NOU','NE_PER',NULL,1),(94519,'samuel otto de casembroot','',NULL,'NOU','NE_PER',NULL,1),(94520,'fortuné','','PND_133406342','NOU','NE_PER',NULL,1),(94521,'nicolas fortuné auguste baron de cassal','',NULL,'NOU','NE_PER',NULL,1),(94522,'charles philippe joseph baron de cecil','',NULL,'NOU','NE_PER',NULL,1),(94523,'françois daniel changuion','',NULL,'NOU','NE_PER',NULL,1),(94524,'ambroise','',NULL,'NOU','NE_PER',NULL,1),(94525,'henri ambroise de la chapelle','',NULL,'NOU','NE_PER',NULL,1),(94526,'tyberchamps','','PND_100600484','NOU','NE_PER',NULL,1),(94527,'ignace françois joseph charlé de tyberchamps','',NULL,'NOU','NE_PER',NULL,1),(94528,'alexandre theodore joseph charlé','',NULL,'NOU','NE_PER',NULL,1),(94529,'clarus','',NULL,'NOU','NE_PER',NULL,1),(94530,'maurits clarus theodorus de charon de saint germain','',NULL,'NOU','NE_PER',NULL,1),(94531,'edouard de charon de saint germain','',NULL,'NOU','NE_PER',NULL,1),(94532,'petrus theodore baron chassé','',NULL,'NOU','NE_PER',NULL,1),(94533,'hovardrie','',NULL,'NOU','NE_PER',NULL,1),(94534,'denis pierre dominique du chastel de la hovardrie','',NULL,'NOU','NE_PER',NULL,1),(94535,'moulbais','',NULL,'NOU','NE_PER',NULL,1),(94536,'albert françois markies du chasteler de moulbais','',NULL,'NOU','NE_PER',NULL,1),(94537,'chestret','',NULL,'NOU','NE_PER',NULL,1),(94538,'gerster','','PND_135804884,PND_136066038','NOU','NE_PER',NULL,1),(94539,'haneffe','',NULL,'NOU','NE_PER',NULL,1),(94540,'barthélemi françois remi baron de chestret d\'haneffe','',NULL,'NOU','NE_PER',NULL,1),(94541,'ribaucourt','','PND_128756470','NOU','NE_PER',NULL,1),(94542,'philippe alexandre joseph ghislain graaf christyn de ribaucourt','',NULL,'NOU','NE_PER',NULL,1),(94543,'laurens de witte van citters','',NULL,'NOU','NE_PER',NULL,1),(94544,'arnoud constantijn van citters','',NULL,'NOU','NE_PER',NULL,1),(94545,'wilhelm van citters','','PND_129168920','NOU','NE_PER',NULL,1),(94546,'taintignies','',NULL,'NOU','NE_PER',NULL,1),(94547,'philippe marie joseph baron le clement de taintignies','',NULL,'NOU','NE_PER',NULL,1),(94548,'clety','',NULL,'NOU','NE_PER',NULL,1),(94549,'joannes adolphus maximilianus ridder clement de clety','',NULL,'NOU','NE_PER',NULL,1),(94550,'prospert','',NULL,'NOU','NE_PER',NULL,1),(94551,'prospert auguste alexandre ridder clement de clety','',NULL,'NOU','NE_PER',NULL,1),(94552,'hyacintha','',NULL,'NOU','NE_PER',NULL,1),(94553,'hyacintha elisabeth clement de clety','',NULL,'NOU','NE_PER',NULL,1),(94554,'eugénie','',NULL,'NOU','NE_PER',NULL,1),(94555,'eugenie','',NULL,'NOU','NE_PER',NULL,1),(94556,'eugènie','',NULL,'NOU','NE_PER',NULL,1),(94557,'josephine eugénie clement de clety','',NULL,'NOU','NE_PER',NULL,1),(94558,'marie anne clement de clety','',NULL,'NOU','NE_PER',NULL,1),(94559,'christine','',NULL,'NOU','NE_PER',NULL,1),(94560,'christiene','',NULL,'NOU','NE_PER',NULL,1),(94561,'christiane','',NULL,'NOU','NE_PER',NULL,1),(94562,'julie christine clement de clety','',NULL,'NOU','NE_PER',NULL,1),(94563,'marcq','','PND_121662055,PND_128953691','NOU','NE_PER',NULL,1),(94564,'philippe louis joseph ridder le clement de st. marcq','',NULL,'NOU','NE_PER',NULL,1),(94565,'jean josse baron clemmen de peteghem','',NULL,'NOU','NE_PER',NULL,1),(94566,'josse charles ridder clemmen','',NULL,'NOU','NE_PER',NULL,1),(94567,'pierre françois ridder clemmen','',NULL,'NOU','NE_PER',NULL,1),(94568,'françois amand ridder clemmen','',NULL,'NOU','NE_PER',NULL,1),(94569,'wissocq','','PND_110468686','NOU','NE_PER',NULL,1),(94570,'françois auguste marie burggraaf de clercque de wissocq','',NULL,'NOU','NE_PER',NULL,1),(94571,'waroux','','PND_116929693','NOU','NE_PER',NULL,1),(94572,'michel mathias clercx de waroux','',NULL,'NOU','NE_PER',NULL,1),(94573,'pieter clifford georges zoon','',NULL,'NOU','NE_PER',NULL,1),(94574,'george clifford','','PND_11953391X','NOU','NE_PER',NULL,1),(94575,'gerard george clifford','','PND_100887643','NOU','NE_PER',NULL,1),(94576,'cocquiel','',NULL,'NOU','NE_PER',NULL,1),(94577,'terherleir','',NULL,'NOU','NE_PER',NULL,1),(94578,'eugène arnould ridder cocquiel de terherleir','',NULL,'NOU','NE_PER',NULL,1),(94579,'louis charles joseph ridder cocquiel','',NULL,'NOU','NE_PER',NULL,1),(94580,'cocqueau','',NULL,'NOU','NE_PER',NULL,1),(94581,'mottes','','PND_117600059','NOU','NE_PER',NULL,1),(94582,'alexandre robert joseph marie de cocqueau des mottes','',NULL,'NOU','NE_PER',NULL,1),(94583,'arnolda','',NULL,'NOU','NE_PER',NULL,1),(94584,'arnolda margaretha baronnes de cocq van haeften','',NULL,'NOU','NE_PER',NULL,1),(94585,'albert ignace longin de codt','',NULL,'NOU','NE_PER',NULL,1),(94586,'gustave louis guilain de codt','',NULL,'NOU','NE_PER',NULL,1),(94587,'jule','',NULL,'NOU','NE_PER',NULL,1),(94588,'jule antoine ghislain de codt','',NULL,'NOU','NE_PER',NULL,1),(94589,'albert coenen','','PND_111450926','NOU','NE_PER',NULL,1),(94590,'jan jacob balthazar coenen','',NULL,'NOU','NE_PER',NULL,1),(94591,'jan françois leonard coenen','',NULL,'NOU','NE_PER',NULL,1),(94592,'pieter jacob quintin coenen','',NULL,'NOU','NE_PER',NULL,1),(94593,'ignatia','',NULL,'NOU','NE_PER',NULL,1),(94594,'sara johanna ignatia sybilla coenen','',NULL,'NOU','NE_PER',NULL,1),(94595,'albert leonard coenen','',NULL,'NOU','NE_PER',NULL,1),(94596,'johannes albertus leonardus coenen','',NULL,'NOU','NE_PER',NULL,1),(94597,'petrus franciscus coenen','','PND_104142138','NOU','NE_PER',NULL,1),(94598,'deliana','',NULL,'NOU','NE_PER',NULL,1),(94599,'diliana','',NULL,'NOU','NE_PER',NULL,1),(94600,'maria clasina cornelia deliana coenen','',NULL,'NOU','NE_PER',NULL,1),(94601,'johanna helena elisabeth coenen','',NULL,'NOU','NE_PER',NULL,1),(94602,'johanna henrietta elisabeth coenen','',NULL,'NOU','NE_PER',NULL,1),(94603,'maria anna coenen','',NULL,'NOU','NE_PER',NULL,1),(94604,'hendrikus albertus diederikus coenen','',NULL,'NOU','NE_PER',NULL,1),(94605,'anna helena coenen','',NULL,'NOU','NE_PER',NULL,1),(94606,'jacoba diederika coenen','',NULL,'NOU','NE_PER',NULL,1),(94607,'hugo cornets de groot','',NULL,'NOU','NE_PER',NULL,1),(94608,'jean pierre cornets de groot','',NULL,'NOU','NE_PER',NULL,1),(94609,'wegdam','',NULL,'NOU','NE_PER',NULL,1),(94610,'arent daniel van coeverden tot wegdam','',NULL,'NOU','NE_PER',NULL,1),(94611,'johannes josephus wigbold van coeverden','',NULL,'NOU','NE_PER',NULL,1),(94612,'wouter cidonius van coeverden tot gramsbergen','',NULL,'NOU','NE_PER',NULL,1),(94613,'henricus franciscus xaverius cogels','',NULL,'NOU','NE_PER',NULL,1),(94614,'albertus ferdinandus cogels','',NULL,'NOU','NE_PER',NULL,1),(94615,'eduardus josephus cogels','',NULL,'NOU','NE_PER',NULL,1),(94616,'ferdinandus josephus cogels','',NULL,'NOU','NE_PER',NULL,1),(94617,'cornelia maria cogels','',NULL,'NOU','NE_PER',NULL,1),(94618,'louis paul charles joseph van colen van bouchout','',NULL,'NOU','NE_PER',NULL,1),(94619,'joseph philippe leopold burggraaf de colins d\'ham','',NULL,'NOU','NE_PER',NULL,1),(94620,'françois joseph philippe leopold graaf colins de ham','',NULL,'NOU','NE_PER',NULL,1),(94621,'ferdinand van collen ferdinand zn.','',NULL,'NOU','NE_PER',NULL,1),(94622,'carel emilius elst baron collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(94623,'hendrik baron collot d\'escury van heynenoord','',NULL,'NOU','NE_PER',NULL,1),(94624,'slijdrecht','',NULL,'NOU','NE_PER',NULL,1),(94625,'hendrik baron collot d\'escury van slijdrecht','',NULL,'NOU','NE_PER',NULL,1),(94626,'robert baron collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(94627,'marthe','',NULL,'NOU','NE_PER',NULL,1),(94628,'maarte','',NULL,'NOU','NE_PER',NULL,1),(94629,'johan marthe baron collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(94630,'patrice','','PND_135120756','NOU','NE_PER',NULL,1),(94631,'patrice charles guislain ridder de coninck','',NULL,'NOU','NE_PER',NULL,1),(94632,'guillaume anne baron constant rebecque','',NULL,'NOU','NE_PER',NULL,1),(94633,'copis','',NULL,'NOU','NE_PER',NULL,1),(94634,'françois baron de copis','',NULL,'NOU','NE_PER',NULL,1),(94635,'constantin françois baron de copis','',NULL,'NOU','NE_PER',NULL,1),(94636,'louis joseph norbert benoit baron coppens','',NULL,'NOU','NE_PER',NULL,1),(94637,'charles marie coppens','',NULL,'NOU','NE_PER',NULL,1),(94638,'theodore joseph guislain coppens','',NULL,'NOU','NE_PER',NULL,1),(94639,'prosper alphonse guislain coppens','',NULL,'NOU','NE_PER',NULL,1),(94640,'rosalie marie guislaine coppens','',NULL,'NOU','NE_PER',NULL,1),(94641,'bernardin','',NULL,'NOU','NE_PER',NULL,1),(94642,'stochoven','',NULL,'NOU','NE_PER',NULL,1),(94643,'charles bernardin ghislain coppieters stochoven','',NULL,'NOU','NE_PER',NULL,1),(94644,'jean baptiste marie guislain coppieters \'t wallandt','',NULL,'NOU','NE_PER',NULL,1),(94645,'albert joseph bernard guislain coppieters','',NULL,'NOU','NE_PER',NULL,1),(94646,'antonius martinus josephus ridder coppieters','',NULL,'NOU','NE_PER',NULL,1),(94647,'feuillien','',NULL,'NOU','NE_PER',NULL,1),(94648,'falaën','',NULL,'NOU','NE_PER',NULL,1),(94649,'joseph joachim feuillien baron de coppin de falaën','',NULL,'NOU','NE_PER',NULL,1),(94650,'conjoux','',NULL,'NOU','NE_PER',NULL,1),(94651,'louis marie ferdinand baron de coppin de conjoux','',NULL,'NOU','NE_PER',NULL,1),(94652,'ignace constant charles michel cordier de roucourt','',NULL,'NOU','NE_PER',NULL,1),(94653,'françois marie gomare graaf cornet de grez','',NULL,'NOU','NE_PER',NULL,1),(94654,'waijs','',NULL,'NOU','NE_PER',NULL,1),(94655,'ruart','',NULL,'NOU','NE_PER',NULL,1),(94656,'martin benoit graaf cornet de waijs ruart','',NULL,'NOU','NE_PER',NULL,1),(94657,'chénoy','',NULL,'NOU','NE_PER',NULL,1),(94658,'jacques louis auguste benoit graaf cornet d\'elzius de chénoy','',NULL,'NOU','NE_PER',NULL,1),(94659,'marie vincent hyacinthe graaf cornet d\'elzius','',NULL,'NOU','NE_PER',NULL,1),(94660,'corron','',NULL,'NOU','NE_PER',NULL,1),(94661,'cornu','','PND_136684882','NOU','NE_PER',NULL,1),(94662,'cronie','',NULL,'NOU','NE_PER',NULL,1),(94663,'esclatierre','',NULL,'NOU','NE_PER',NULL,1),(94664,'jean baptiste du corron de l\'esclatierre','',NULL,'NOU','NE_PER',NULL,1),(94665,'franciscus petrus dominicus cornelissen de schooten','',NULL,'NOU','NE_PER',NULL,1),(94666,'edmond charles guillaume ghislain de la coste','',NULL,'NOU','NE_PER',NULL,1),(94667,'cossée','',NULL,'NOU','NE_PER',NULL,1),(94668,'louis cossée','',NULL,'NOU','NE_PER',NULL,1),(94669,'jean baptiste isidore burggraaf cossée de maulde','',NULL,'NOU','NE_PER',NULL,1),(94670,'coune','','PND_122593472','NOU','NE_PER',NULL,1),(94671,'henri philibert joseph de coune','',NULL,'NOU','NE_PER',NULL,1),(94672,'henri françois de court','',NULL,'NOU','NE_PER',NULL,1),(94673,'paulus emanuel antonius de la court','',NULL,'NOU','NE_PER',NULL,1),(94674,'coullemont','',NULL,'NOU','NE_PER',NULL,1),(94675,'philippe joseph antoine baron coullemont de waterleet','',NULL,'NOU','NE_PER',NULL,1),(94676,'hommelen','','PND_134219570','NOU','NE_PER',NULL,1),(94677,'frederic godefroid gasper de cox van hommelen','',NULL,'NOU','NE_PER',NULL,1),(94678,'aimé','',NULL,'NOU','NE_PER',NULL,1),(94679,'crampagna','',NULL,'NOU','NE_PER',NULL,1),(94680,'aimé henri de crampagna','',NULL,'NOU','NE_PER',NULL,1),(94681,'guillaume louis dominique joseph baron de crassier','',NULL,'NOU','NE_PER',NULL,1),(94682,'louis marie guillaume joseph baron de crassier','',NULL,'NOU','NE_PER',NULL,1),(94683,'leonard guillaume joseph baron de crassier','',NULL,'NOU','NE_PER',NULL,1),(94684,'jean frederic guillaume joseph baron de crassier','',NULL,'NOU','NE_PER',NULL,1),(94685,'auguste joseph adrien bonaventure de creeft','',NULL,'NOU','NE_PER',NULL,1),(94686,'jean louis de creeft','',NULL,'NOU','NE_PER',NULL,1),(94687,'crombeen','',NULL,'NOU','NE_PER',NULL,1),(94688,'romain marie ange ignace de crombeen','',NULL,'NOU','NE_PER',NULL,1),(94689,'gislene','',NULL,'NOU','NE_PER',NULL,1),(94690,'ghislène','',NULL,'NOU','NE_PER',NULL,1),(94691,'gustave marie gislene rené de crombeen','',NULL,'NOU','NE_PER',NULL,1),(94692,'lievine','',NULL,'NOU','NE_PER',NULL,1),(94693,'marie lievine josephe de crombeen','',NULL,'NOU','NE_PER',NULL,1),(94694,'benoit george alexis joseph crombez','',NULL,'NOU','NE_PER',NULL,1),(94695,'enée','',NULL,'NOU','NE_PER',NULL,1),(94696,'charles enée jacques baron de croeser de berges','',NULL,'NOU','NE_PER',NULL,1),(94697,'chretien françois joseph de la croix','',NULL,'NOU','NE_PER',NULL,1),(94698,'alexandre philippe joseph de la croix','',NULL,'NOU','NE_PER',NULL,1),(94699,'picquendæle','',NULL,'NOU','NE_PER',NULL,1),(94700,'joseph antonie xavier de crombrugghe de picquendæle','',NULL,'NOU','NE_PER',NULL,1),(94701,'louis joseph de crombrugghe de balin','',NULL,'NOU','NE_PER',NULL,1),(94702,'pie','',NULL,'NOU','NE_PER',NULL,1),(94703,'looringhe','',NULL,'NOU','NE_PER',NULL,1),(94704,'pie joseph felix baron de crombrugghe de looringhe','',NULL,'NOU','NE_PER',NULL,1),(94705,'custis','','PND_119162784','NOU','NE_PER',NULL,1),(94706,'beaupré','','PND_136972993','NOU','NE_PER',NULL,1),(94707,'jacques marie de crombrugghe custis de beaupré','',NULL,'NOU','NE_PER',NULL,1),(94708,'anselmus leonardus de crombrugghe de wever','',NULL,'NOU','NE_PER',NULL,1),(94709,'cuvelier','','PND_132971933','NOU','NE_PER',NULL,1),(94710,'frederic auguste françois ghislain baron de cuvelier','',NULL,'NOU','NE_PER',NULL,1),(94711,'champion','','PND_136330487','NOU','NE_PER',NULL,1),(94712,'edouard wolter charles marie joseph ghislain baron de cuvelier de champion','',NULL,'NOU','NE_PER',NULL,1),(94713,'eugène joseph ghislain baron de cuvelier','',NULL,'NOU','NE_PER',NULL,1),(94714,'tereecken','',NULL,'NOU','NE_PER',NULL,1),(94715,'terveken','',NULL,'NOU','NE_PER',NULL,1),(94716,'joseph pieter cuylen van \'t goor en tereecken','',NULL,'NOU','NE_PER',NULL,1),(94717,'emmanuel petrus ludovicus josephus cuylen','',NULL,'NOU','NE_PER',NULL,1),(94718,'petrus albert von daehne','',NULL,'NOU','NE_PER',NULL,1),(94719,'govardus','',NULL,'NOU','NE_PER',NULL,1),(94720,'casparús govardus johannes von daehne von varick','',NULL,'NOU','NE_PER',NULL,1),(94721,'narcisse','',NULL,'NOU','NE_PER',NULL,1),(94722,'narcisse andré joseph hubert ghislain desiré daelman','',NULL,'NOU','NE_PER',NULL,1),(94723,'antoine louis jacques danneels','',NULL,'NOU','NE_PER',NULL,1),(94724,'jan albert baron van dedem van vosbergen','',NULL,'NOU','NE_PER',NULL,1),(94725,'frederik gijsbert willem van dedem','',NULL,'NOU','NE_PER',NULL,1),(94726,'hachmeule','',NULL,'NOU','NE_PER',NULL,1),(94727,'frederik gijsbert van dedem tot den hachmeule','',NULL,'NOU','NE_PER',NULL,1),(94728,'rollecate','',NULL,'NOU','NE_PER',NULL,1),(94729,'coenraad willem van dedem tot de rollecate','',NULL,'NOU','NE_PER',NULL,1),(94730,'willem jan baron van dedem tot den berg','',NULL,'NOU','NE_PER',NULL,1),(94731,'pieter samuel dedel','',NULL,'NOU','NE_PER',NULL,1),(94732,'salomon baron dedel','',NULL,'NOU','NE_PER',NULL,1),(94733,'jan caspar ferdinand van delen','',NULL,'NOU','NE_PER',NULL,1),(94734,'jan hendrik van delen','',NULL,'NOU','NE_PER',NULL,1),(94735,'joseph gaspard van delft','',NULL,'NOU','NE_PER',NULL,1),(94736,'joannes paulus van delft','',NULL,'NOU','NE_PER',NULL,1),(94737,'ludovicus balthazar van delft','',NULL,'NOU','NE_PER',NULL,1),(94738,'demesureur','',NULL,'NOU','NE_PER',NULL,1),(94739,'anselme joseph demesureur','',NULL,'NOU','NE_PER',NULL,1),(94740,'demesnil','',NULL,'NOU','NE_PER',NULL,1),(94741,'volkrange','',NULL,'NOU','NE_PER',NULL,1),(94742,'jean baptiste charles joseph baron demesnil de volkrange','',NULL,'NOU','NE_PER',NULL,1),(94743,'derfelden','',NULL,'NOU','NE_PER',NULL,1),(94744,'hinderstein','','PND_13327862X','NOU','NE_PER',NULL,1),(94745,'gijsbert franco baron de derfelden van hinderstein','',NULL,'NOU','NE_PER',NULL,1),(94746,'desmanet','',NULL,'NOU','NE_PER',NULL,1),(94747,'jean alexandre desmanet','',NULL,'NOU','NE_PER',NULL,1),(94748,'boutonville','',NULL,'NOU','NE_PER',NULL,1),(94749,'françois benoit joseph ignace baron desmanet de boutonville','',NULL,'NOU','NE_PER',NULL,1),(94750,'biesme','',NULL,'NOU','NE_PER',NULL,1),(94751,'charles alexis joseph burggraaf desmanet de biesme','',NULL,'NOU','NE_PER',NULL,1),(94752,'saines','',NULL,'NOU','NE_PER',NULL,1),(94753,'leopold joseph ladislas desmanet de saines','',NULL,'NOU','NE_PER',NULL,1),(94754,'albert xavier joseph desmanet de grignart','',NULL,'NOU','NE_PER',NULL,1),(94755,'andries adolf deutz van assendelft','',NULL,'NOU','NE_PER',NULL,1),(94756,'gaspar antoine deudon de ten dijck','',NULL,'NOU','NE_PER',NULL,1),(94757,'martial','',NULL,'NOU','NE_PER',NULL,1),(94758,'heysbroeck','',NULL,'NOU','NE_PER',NULL,1),(94759,'martial joseph deudon d\'heysbroeck','',NULL,'NOU','NE_PER',NULL,1),(94760,'bernardus johannes cornelis baron dibbets','',NULL,'NOU','NE_PER',NULL,1),(94761,'diert','','PND_10255188X','NOU','NE_PER',NULL,1),(94762,'driet','','PND_128584084','NOU','NE_PER',NULL,1),(94763,'kerckwerve','',NULL,'NOU','NE_PER',NULL,1),(94764,'jean gerard baron diert de kerckwerve','',NULL,'NOU','NE_PER',NULL,1),(94765,'yvo','',NULL,'NOU','NE_PER',NULL,1),(94766,'ijvo','',NULL,'NOU','NE_PER',NULL,1),(94767,'jacobus petrus yvo diert','',NULL,'NOU','NE_PER',NULL,1),(94768,'dilft','','PND_104193883','NOU','NE_PER',NULL,1),(94769,'borghvliet','',NULL,'NOU','NE_PER',NULL,1),(94770,'jean marie joseph graaf van der dilft de borghvliet','',NULL,'NOU','NE_PER',NULL,1),(94771,'josse alexandre felix ridder diricx','',NULL,'NOU','NE_PER',NULL,1),(94772,'auguste jean roger ridder dircx','',NULL,'NOU','NE_PER',NULL,1),(94773,'adriaan van der does','',NULL,'NOU','NE_PER',NULL,1),(94774,'johan hendrik van der does','',NULL,'NOU','NE_PER',NULL,1),(94775,'cornelis petrus sebastianus vrijbergen van der does','',NULL,'NOU','NE_PER',NULL,1),(94776,'gijsbert van dommer van poldersveldt','',NULL,'NOU','NE_PER',NULL,1),(94777,'anton bernard coenraad van dongen','',NULL,'NOU','NE_PER',NULL,1),(94778,'hendrik jacob baron van doorn van westcapelle','',NULL,'NOU','NE_PER',NULL,1),(94779,'anthonij pieter van doorn','',NULL,'NOU','NE_PER',NULL,1),(94780,'dina sara petronella van doorn','',NULL,'NOU','NE_PER',NULL,1),(94781,'anne van dopff','',NULL,'NOU','NE_PER',NULL,1),(94782,'ferdinand jean guillaume marie baron de dopff','',NULL,'NOU','NE_PER',NULL,1),(94783,'jean françois pierre baron de dopff','',NULL,'NOU','NE_PER',NULL,1),(94784,'alexander hironymus wolrad hendrik baron van dopff','',NULL,'NOU','NE_PER',NULL,1),(94785,'lodewijk willem frederik alexander wolf baron van dopff','',NULL,'NOU','NE_PER',NULL,1),(94786,'medler','','PND_136768490','NOU','NE_PER',NULL,1),(94787,'reinier engelbert baron van dordt tot het medler','',NULL,'NOU','NE_PER',NULL,1),(94788,'johannes josephus ludovicus douglas gezegd schott','',NULL,'NOU','NE_PER',NULL,1),(94789,'gasper guillain bernard colette baron de draeck','',NULL,'NOU','NE_PER',NULL,1),(94790,'louis de draeck','',NULL,'NOU','NE_PER',NULL,1),(94791,'jan willem druyvestein','',NULL,'NOU','NE_PER',NULL,1),(94792,'drune','',NULL,'NOU','NE_PER',NULL,1),(94793,'andreas joannes van duerne de damas','',NULL,'NOU','NE_PER',NULL,1),(94794,'jean baptiste graaf dumonceau','',NULL,'NOU','NE_PER',NULL,1),(94795,'perpetre','',NULL,'NOU','NE_PER',NULL,1),(94796,'aherée','',NULL,'NOU','NE_PER',NULL,1),(94797,'perpetre florent joseph dupont d\'aherée','',NULL,'NOU','NE_PER',NULL,1),(94798,'willem baron dupont','',NULL,'NOU','NE_PER',NULL,1),(94799,'françois joseph edmond dupré','',NULL,'NOU','NE_PER',NULL,1),(94800,'dupuis','','PND_137074050','NOU','NE_PER',NULL,1),(94801,'antoine louis françois hyacinthe dupuis','',NULL,'NOU','NE_PER',NULL,1),(94802,'kestergat','',NULL,'NOU','NE_PER',NULL,1),(94803,'françois simon karel van der dussen de kestergat','',NULL,'NOU','NE_PER',NULL,1),(94804,'middelharnis','',NULL,'NOU','NE_PER',NULL,1),(94805,'jacob van der dussen de middelharnis','',NULL,'NOU','NE_PER',NULL,1),(94806,'dutrieu','','PND_122548841','NOU','NE_PER',NULL,1),(94807,'charles auguste jean dutrieu','',NULL,'NOU','NE_PER',NULL,1),(94808,'joseph constant fidèle graaf baron duval de beaulieu','',NULL,'NOU','NE_PER',NULL,1),(94809,'blaregnies','',NULL,'NOU','NE_PER',NULL,1),(94810,'edouard joseph hubert ferdinand baron duval de blaregnies','',NULL,'NOU','NE_PER',NULL,1),(94811,'duvivier','','PND_133278573','NOU','NE_PER',NULL,1),(94812,'ignace louis baron duvivier','',NULL,'NOU','NE_PER',NULL,1),(94813,'bethorn','',NULL,'NOU','NE_PER',NULL,1),(94814,'maasdam','','PND_101449585','NOU','NE_PER',NULL,1),(94815,'adam jules françois amand graaf van der duyn van bethorn en maasdam','',NULL,'NOU','NE_PER',NULL,1),(94816,'willem hendrik baron van der duyn','',NULL,'NOU','NE_PER',NULL,1),(94817,'árent van echten tot den arendhorst','',NULL,'NOU','NE_PER',NULL,1),(94818,'jan carel baron van eck','',NULL,'NOU','NE_PER',NULL,1),(94819,'françois van harencarspel eckhardt','',NULL,'NOU','NE_PER',NULL,1),(94820,'david willem elias','',NULL,'NOU','NE_PER',NULL,1),(94821,'isaac johannes rammelman elsevier','',NULL,'NOU','NE_PER',NULL,1),(94822,'enffans','',NULL,'NOU','NE_PER',NULL,1),(94823,'dominique joseph ghilain graaf des enffans de ghyssignies','',NULL,'NOU','NE_PER',NULL,1),(94824,'ponthois','',NULL,'NOU','NE_PER',NULL,1),(94825,'philippe louis des enffans de ponthois','',NULL,'NOU','NE_PER',NULL,1),(94826,'oldemeule','',NULL,'NOU','NE_PER',NULL,1),(94827,'henricus johannes engelbert van bevervoorde tot oldemeule','',NULL,'NOU','NE_PER',NULL,1),(94828,'willem engelen','','PND_100929508','NOU','NE_PER',NULL,1),(94829,'ennetierres','',NULL,'NOU','NE_PER',NULL,1),(94830,'hust','','PND_136145094','NOU','NE_PER',NULL,1),(94831,'camille frederic graaf d\'ennetierres van hust','',NULL,'NOU','NE_PER',NULL,1),(94832,'monseron','',NULL,'NOU','NE_PER',NULL,1),(94833,'empire','','PND_134936000','NOU','NE_PER',NULL,1),(94834,'romani','','PND_136023371','NOU','NE_PER',NULL,1),(94835,'labertière','',NULL,'NOU','NE_PER',NULL,1),(94836,'frederic joseph markies d\'ennetierres et des mottes comte de monseron d\'hust et du st. empire romain baron d\'heule et de labertière','',NULL,'NOU','NE_PER',NULL,1),(94837,'baerlo','','PND_11655813X','NOU','NE_PER',NULL,1),(94838,'henri guillaume antoine baron erp tot holt de baerlo','',NULL,'NOU','NE_PER',NULL,1),(94839,'errembault','',NULL,'NOU','NE_PER',NULL,1),(94840,'dudzeele','',NULL,'NOU','NE_PER',NULL,1),(94841,'onoir','',NULL,'NOU','NE_PER',NULL,1),(94842,'edouard guillaume graaf errembault de dudzeele en d\'onoir','',NULL,'NOU','NE_PER',NULL,1),(94843,'courttre','',NULL,'NOU','NE_PER',NULL,1),(94844,'denis joseph ghislain errembault du courttre et du maisnil','',NULL,'NOU','NE_PER',NULL,1),(94845,'florent joseph ridder van ertborn','',NULL,'NOU','NE_PER',NULL,1),(94846,'joseph charles emmanuel baron van ertborn','',NULL,'NOU','NE_PER',NULL,1),(94847,'alexander carel johannes lodewijk ridder van ertborn','',NULL,'NOU','NE_PER',NULL,1),(94848,'eduardus josephus emanuel ridder van ertborn','',NULL,'NOU','NE_PER',NULL,1),(94849,'espiennes','',NULL,'NOU','NE_PER',NULL,1),(94850,'joseph gabriel ghislain graaf d\'espiennes','',NULL,'NOU','NE_PER',NULL,1),(94851,'estrix','','PND_100130259','NOU','NE_PER',NULL,1),(94852,'jean françois xavier estrix','',NULL,'NOU','NE_PER',NULL,1),(94853,'hendricus petrus everts','',NULL,'NOU','NE_PER',NULL,1),(94854,'jacob nicolaas everts','',NULL,'NOU','NE_PER',NULL,1),(94855,'charles alexander guillaume joseph van eyll','',NULL,'NOU','NE_PER',NULL,1),(94856,'paulus andries van eys','',NULL,'NOU','NE_PER',NULL,1),(94857,'frans julius johan van eysinga','',NULL,'NOU','NE_PER',NULL,1),(94858,'schelte hessel roorda van eysinga','',NULL,'NOU','NE_PER',NULL,1),(94859,'jdsert','',NULL,'NOU','NE_PER',NULL,1),(94860,'idzerd','',NULL,'NOU','NE_PER',NULL,1),(94861,'jdsert frans van eysinga','',NULL,'NOU','NE_PER',NULL,1),(94862,'ado','',NULL,'NOU','NE_PER',NULL,1),(94863,'addo','',NULL,'NOU','NE_PER',NULL,1),(94864,'tjalling ado johan van eysinga','',NULL,'NOU','NE_PER',NULL,1),(94865,'binnert','',NULL,'NOU','NE_PER',NULL,1),(94866,'binnert philip van eysinga','',NULL,'NOU','NE_PER',NULL,1),(94867,'johan carel willem fabricius van leijenburg','',NULL,'NOU','NE_PER',NULL,1),(94868,'albert laurent cornelis fabricius van heukelum','',NULL,'NOU','NE_PER',NULL,1),(94869,'cortils','',NULL,'NOU','NE_PER',NULL,1),(94870,'grace','','PND_137242298','NOU','NE_PER',NULL,1),(94871,'henri guillaume joseph de fabry beckers de cortils et de grace','',NULL,'NOU','NE_PER',NULL,1),(94872,'henry baron fagel','',NULL,'NOU','NE_PER',NULL,1),(94873,'robert baron fagel','',NULL,'NOU','NE_PER',NULL,1),(94874,'willem hendrik jacob baron fagel','',NULL,'NOU','NE_PER',NULL,1),(94875,'jacob baron fagel','',NULL,'NOU','NE_PER',NULL,1),(94876,'françois willem baron fagel','',NULL,'NOU','NE_PER',NULL,1),(94877,'della','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(94878,'leverghem','','PND_133328287','NOU','NE_PER',NULL,1),(94879,'joseph henry charles jean nepomucène della faille leverghem','',NULL,'NOU','NE_PER',NULL,1),(94880,'assenède','',NULL,'NOU','NE_PER',NULL,1),(94881,'joseph sebastien guislain graaf della faille d\'assenède','',NULL,'NOU','NE_PER',NULL,1),(94882,'françois maximilien guislain baron della faille d\'huysse','',NULL,'NOU','NE_PER',NULL,1),(94883,'faing','',NULL,'NOU','NE_PER',NULL,1),(94884,'aigremont','',NULL,'NOU','NE_PER',NULL,1),(94885,'godefroid du faing d\'aigremont','',NULL,'NOU','NE_PER',NULL,1),(94886,'otto willem philippus falck','',NULL,'NOU','NE_PER',NULL,1),(94887,'ignace emmanuel joseph gaillard de fassignies','',NULL,'NOU','NE_PER',NULL,1),(94888,'favereau','','PND_132751496','NOU','NE_PER',NULL,1),(94889,'albert joseph de favereau','',NULL,'NOU','NE_PER',NULL,1),(94890,'guillaume antoine françois baron de feltz','',NULL,'NOU','NE_PER',NULL,1),(94891,'feller','','PND_136946569','NOU','NE_PER',NULL,1),(94892,'jean antoine adolphe de feller','',NULL,'NOU','NE_PER',NULL,1),(94893,'festraets','',NULL,'NOU','NE_PER',NULL,1),(94894,'louis dominique ghislain festraets','',NULL,'NOU','NE_PER',NULL,1),(94895,'ficquelmont','','PND_126468591','NOU','NE_PER',NULL,1),(94896,'florimont aloys joseph ignace graaf de ficquelmont de vyles','',NULL,'NOU','NE_PER',NULL,1),(94897,'antoine charles jean nepomucène ignace graaf de ficquelmont','',NULL,'NOU','NE_PER',NULL,1),(94898,'jean françois joseph baron de fierlant','',NULL,'NOU','NE_PER',NULL,1),(94899,'floen','',NULL,'NOU','NE_PER',NULL,1),(94900,'adlercrona','',NULL,'NOU','NE_PER',NULL,1),(94901,'philippe antoine michel joseph baron de floen adlercrona','',NULL,'NOU','NE_PER',NULL,1),(94902,'pierre jean françois baron de floen adlercrona','',NULL,'NOU','NE_PER',NULL,1),(94903,'leopoldus','',NULL,'NOU','NE_PER',NULL,1),(94904,'leopoldus josephus carolus de florisone','',NULL,'NOU','NE_PER',NULL,1),(94905,'franciscus maria augustus de florisone','',NULL,'NOU','NE_PER',NULL,1),(94906,'carel hendrik christiaan flugi d\'aspermont','',NULL,'NOU','NE_PER',NULL,1),(94907,'philippe joseph fontaine de ghélin','',NULL,'NOU','NE_PER',NULL,1),(94908,'fromentel','','PND_102801894','NOU','NE_PER',NULL,1),(94909,'charles antoine joseph fontaine de fromentel','',NULL,'NOU','NE_PER',NULL,1),(94910,'charles eugène fontaine','',NULL,'NOU','NE_PER',NULL,1),(94911,'gijsbert fontein verschuir','',NULL,'NOU','NE_PER',NULL,1),(94912,'cornelis van foreest','',NULL,'NOU','NE_PER',NULL,1),(94913,'nanning van foreest van petten','',NULL,'NOU','NE_PER',NULL,1),(94914,'ghisbert','',NULL,'NOU','NE_PER',NULL,1),(94915,'giesbert','',NULL,'NOU','NE_PER',NULL,1),(94916,'formanoir','','PND_100900232','NOU','NE_PER',NULL,1),(94917,'archimont','',NULL,'NOU','NE_PER',NULL,1),(94918,'françois laurent leon marie joseph ghisbert de formanoir d\'archimont','',NULL,'NOU','NE_PER',NULL,1),(94919,'cazerie','',NULL,'NOU','NE_PER',NULL,1),(94920,'felix françois joseph de formanoir de la cazerie','',NULL,'NOU','NE_PER',NULL,1),(94921,'pierre hubert de formanoir de la cazerie','',NULL,'NOU','NE_PER',NULL,1),(94922,'cristoph','',NULL,'NOU','NE_PER',NULL,1),(94923,'hendrik fredrik christoph baron forstner van dambenoy','',NULL,'NOU','NE_PER',NULL,1),(94924,'hyacinthe charles guillaume van der fosse','',NULL,'NOU','NE_PER',NULL,1),(94925,'alexander françois ghislain burggraaf van der fosse','',NULL,'NOU','NE_PER',NULL,1),(94926,'dellius','','PND_102389977','RES(type=foreign)','NE_PER',NULL,1),(94927,'dal','','PND_134112938','RES(type=foreign)','NE_PER',NULL,1),(94928,'deel','','PND_135728878','RES(type=foreign)','NE_PER',NULL,1),(94929,'delius','','PND_136191878','RES(type=foreign)','NE_PER',NULL,1),(94930,'espierres','',NULL,'NOU','NE_PER',NULL,1),(94931,'auguste felix françois ghislain baron del fosse d\'espierres','',NULL,'NOU','NE_PER',NULL,1),(94932,'cruyckenburgh','',NULL,'NOU','NE_PER',NULL,1),(94933,'henry joseph guislain philippe graaf de fourneau de cruyckenburgh de vichte','',NULL,'NOU','NE_PER',NULL,1),(94934,'franeau','','PND_130458376','NOU','NE_PER',NULL,1),(94935,'gommegnies','',NULL,'NOU','NE_PER',NULL,1),(94936,'philippe gustave ghislain adolphe de franeau graaf de gommegnies','',NULL,'NOU','NE_PER',NULL,1),(94937,'lambert henry françois frantzen','',NULL,'NOU','NE_PER',NULL,1),(94938,'françois charles joseph frantzen','',NULL,'NOU','NE_PER',NULL,1),(94939,'jean hubert charles frantzen','',NULL,'NOU','NE_PER',NULL,1),(94940,'fraula','',NULL,'NOU','NE_PER',NULL,1),(94941,'hypolite charles thomas joseph burggraaf de fraula de broechem','',NULL,'NOU','NE_PER',NULL,1),(94942,'johan adriaan baron van fridagh','',NULL,'NOU','NE_PER',NULL,1),(94943,'coenraad wilhelm baron van fridagh','',NULL,'NOU','NE_PER',NULL,1),(94944,'pridagh','',NULL,'NOU','NE_PER',NULL,1),(94945,'jacob diederik baron van pridagh','',NULL,'NOU','NE_PER',NULL,1),(94946,'schotto','',NULL,'NOU','NE_PER',NULL,1),(94947,'gijsbert schotto gerherd baron van fridagh','',NULL,'NOU','NE_PER',NULL,1),(94948,'gerrit willem frederik baron van fridagh','',NULL,'NOU','NE_PER',NULL,1),(94949,'derk hendrik jan baron van fridagh','',NULL,'NOU','NE_PER',NULL,1),(94950,'johanna adriana baronnes van fridagh','',NULL,'NOU','NE_PER',NULL,1),(94951,'catharina margaretha lucretia baronnes van fridagh','',NULL,'NOU','NE_PER',NULL,1),(94952,'fromanteau','','PND_104054204','NOU','NE_PER',NULL,1),(94953,'mathieu arnold guillaume lambert antoine baron de fromanteau de ruyff','',NULL,'NOU','NE_PER',NULL,1),(94954,'gaiffier','','PND_133399869','NOU','NE_PER',NULL,1),(94955,'maharenne','',NULL,'NOU','NE_PER',NULL,1),(94956,'pierre joseph bauduin baron de gaiffier de maharenne','',NULL,'NOU','NE_PER',NULL,1),(94957,'emeville','',NULL,'NOU','NE_PER',NULL,1),(94958,'jean jacques françois joseph baron de gaiffier d\'emeville','',NULL,'NOU','NE_PER',NULL,1),(94959,'pierre joseph adrien de gaiffier d\'emeville','',NULL,'NOU','NE_PER',NULL,1),(94960,'jean jacques françois joseph burggraaf de gaiffier d\'emeville','',NULL,'NOU','NE_PER',NULL,1),(94961,'genaamd','',NULL,'NOU','NE_PER',NULL,1),(94962,'bonckenhave','',NULL,'NOU','NE_PER',NULL,1),(94963,'lambert joost baron gansneb genaamd tengnagel tot bonckenhave','',NULL,'NOU','NE_PER',NULL,1),(94964,'jan jacob baron gansneb genaamd tengnagel tot den luttenberg','',NULL,'NOU','NE_PER',NULL,1),(94965,'charles alexandre rasse prins markies graaf van gavre','',NULL,'NOU','NE_PER',NULL,1),(94966,'josephus jacobus baron van geen','',NULL,'NOU','NE_PER',NULL,1),(94967,'geelhand','',NULL,'NOU','NE_PER',NULL,1),(94968,'josephus petrus geelhand','',NULL,'NOU','NE_PER',NULL,1),(94969,'augustinus joannes baptista geelhand','',NULL,'NOU','NE_PER',NULL,1),(94970,'louis geelhand','',NULL,'NOU','NE_PER',NULL,1),(94971,'alphonse louis geelhand','',NULL,'NOU','NE_PER',NULL,1),(94972,'clemence','',NULL,'NOU','NE_PER',NULL,1),(94973,'clemence louise geelhand','',NULL,'NOU','NE_PER',NULL,1),(94974,'rhijnhuizen','',NULL,'NOU','NE_PER',NULL,1),(94975,'jan jacob de geer van rhijnhuizen','',NULL,'NOU','NE_PER',NULL,1),(94976,'willem carel pieter de geer van oudegein','',NULL,'NOU','NE_PER',NULL,1),(94977,'barthold de geer van jutphaas','',NULL,'NOU','NE_PER',NULL,1),(94978,'jan lodewijk willem baron de geer','',NULL,'NOU','NE_PER',NULL,1),(94979,'constantin césar françois marie guillaume graaf de geloes','',NULL,'NOU','NE_PER',NULL,1),(94980,'charles emile maurice lambert servais graaf de geloes','',NULL,'NOU','NE_PER',NULL,1),(94981,'grandbreucq','','PND_12845265X','NOU','NE_PER',NULL,1),(94982,'joseph graaf baron de saint genois de grandbreucq','',NULL,'NOU','NE_PER',NULL,1),(94983,'edouard joannes nicolaas baron de saint genois des mottes','',NULL,'NOU','NE_PER',NULL,1),(94984,'gustave alexandre baron de saint genois','',NULL,'NOU','NE_PER',NULL,1),(94985,'françois bernard baron de st. genois des mottes','',NULL,'NOU','NE_PER',NULL,1),(94986,'geradon','',NULL,'NOU','NE_PER',NULL,1),(94987,'jean françois geradon','',NULL,'NOU','NE_PER',NULL,1),(94988,'eberhardt','',NULL,'NOU','NE_PER',NULL,1),(94989,'johan eberhard paul ernst gericke','',NULL,'NOU','NE_PER',NULL,1),(94990,'jan ernst willem van gesseler','',NULL,'NOU','NE_PER',NULL,1),(94991,'willem arnaud alting lamoraal van geusau','',NULL,'NOU','NE_PER',NULL,1),(94992,'geervliet','',NULL,'NOU','NE_PER',NULL,1),(94993,'paulus gevaerts van geervliet','',NULL,'NOU','NE_PER',NULL,1),(94994,'leonard robert gevaerts','',NULL,'NOU','NE_PER',NULL,1),(94995,'claudius pieter gevers','',NULL,'NOU','NE_PER',NULL,1),(94996,'spaland','',NULL,'NOU','NE_PER',NULL,1),(94997,'derk cornelis gevers van endegeest van kethel en spaland','',NULL,'NOU','NE_PER',NULL,1),(94998,'abraham gevers deijnoot','',NULL,'NOU','NE_PER',NULL,1),(94999,'abraham gevers','','PND_10169721X','NOU','NE_PER',NULL,1),(95000,'ghelcke','',NULL,'NOU','NE_PER',NULL,1),(95001,'charles narcisse felix marie guislain de ghelcke','',NULL,'NOU','NE_PER',NULL,1),(95002,'auguste charles marie guilain de ghelcke','',NULL,'NOU','NE_PER',NULL,1),(95003,'jules charles robert marie guilain de ghelcke','',NULL,'NOU','NE_PER',NULL,1),(95004,'felicie','',NULL,'NOU','NE_PER',NULL,1),(95005,'félicie','',NULL,'NOU','NE_PER',NULL,1),(95006,'xavière','',NULL,'NOU','NE_PER',NULL,1),(95007,'guilaine','',NULL,'NOU','NE_PER',NULL,1),(95008,'felicie marie caroline xavière guilaine de ghelcke','',NULL,'NOU','NE_PER',NULL,1),(95009,'georgine','',NULL,'NOU','NE_PER',NULL,1),(95010,'georgine josephine marie louise ghislaine de ghelcke','',NULL,'NOU','NE_PER',NULL,1),(95011,'ghislina','',NULL,'NOU','NE_PER',NULL,1),(95012,'ida maria emilia ludovica ghislina de ghelcke','',NULL,'NOU','NE_PER',NULL,1),(95013,'carolus theodorus de gheldere','',NULL,'NOU','NE_PER',NULL,1),(95014,'boromé','',NULL,'NOU','NE_PER',NULL,1),(95015,'nockeren','',NULL,'NOU','NE_PER',NULL,1),(95016,'charles boromé guilain de ghellinck de nockeren','',NULL,'NOU','NE_PER',NULL,1),(95017,'charles louis joseph jean ridder de ghellinck','',NULL,'NOU','NE_PER',NULL,1),(95018,'auguste charles maximilien joseph ridder de ghellinck','',NULL,'NOU','NE_PER',NULL,1),(95019,'basseghem','',NULL,'NOU','NE_PER',NULL,1),(95020,'louis emmanuel jacques charles baron le gillon van basseghem','',NULL,'NOU','NE_PER',NULL,1),(95021,'goemaringhe','',NULL,'NOU','NE_PER',NULL,1),(95022,'charles louis de gillon de goemaringhe','',NULL,'NOU','NE_PER',NULL,1),(95023,'jan philip baron de girard de mielet van coehoorn','',NULL,'NOU','NE_PER',NULL,1),(95024,'erneste','',NULL,'NOU','NE_PER',NULL,1),(95025,'erneste joseph henry nicolaas graaf de glymes','',NULL,'NOU','NE_PER',NULL,1),(95026,'hollebeque','',NULL,'NOU','NE_PER',NULL,1),(95027,'henri ferdinand ernest joseph graaf de glymes de hollebeque','',NULL,'NOU','NE_PER',NULL,1),(95028,'gobart','','PND_127773363','NOU','NE_PER',NULL,1),(95029,'charles ridder gobart','',NULL,'NOU','NE_PER',NULL,1),(95030,'reneke','',NULL,'NOU','NE_PER',NULL,1),(95031,'reneke gockinga hz.','',NULL,'NOU','NE_PER',NULL,1),(95032,'friderich wilhelm von goedecke','',NULL,'NOU','NE_PER',NULL,1),(95033,'louis philippe marie joseph baron de goêr de foret','',NULL,'NOU','NE_PER',NULL,1),(95034,'leopold marie baron de goêr de herve et de foret','',NULL,'NOU','NE_PER',NULL,1),(95035,'victoire','',NULL,'NOU','NE_PER',NULL,1),(95036,'charles ferdinand marie hyacinthe victoire baron de goêr de herve','',NULL,'NOU','NE_PER',NULL,1),(95037,'hendrik maurits van der goes','',NULL,'NOU','NE_PER',NULL,1),(95038,'dirzland','',NULL,'NOU','NE_PER',NULL,1),(95039,'maarten baron van der goes van dirzland','',NULL,'NOU','NE_PER',NULL,1),(95040,'cornelis van der goes van naters','',NULL,'NOU','NE_PER',NULL,1),(95041,'aert adriaan meerman van der goes','',NULL,'NOU','NE_PER',NULL,1),(95042,'goeswin','',NULL,'NOU','NE_PER',NULL,1),(95043,'gosswein','','PND_104307412','NOU','NE_PER',NULL,1),(95044,'charles eugène ernest baron de goeswin','',NULL,'NOU','NE_PER',NULL,1),(95045,'charles auguste ernest goethals','',NULL,'NOU','NE_PER',NULL,1),(95046,'françois amé ghislène goethals','',NULL,'NOU','NE_PER',NULL,1),(95047,'josse guillaume marie jean goethals','',NULL,'NOU','NE_PER',NULL,1),(95048,'goetsbloets','',NULL,'NOU','NE_PER',NULL,1),(95049,'johannes baptista josephus goetsbloets','',NULL,'NOU','NE_PER',NULL,1),(95050,'johannes goldberg','','PND_118702688','NOU','NE_PER',NULL,1),(95051,'johan goll van franckenstein','',NULL,'NOU','NE_PER',NULL,1),(95052,'hendrik rudolf baron van golstein','',NULL,'NOU','NE_PER',NULL,1),(95053,'jan karel baron van golstein','',NULL,'NOU','NE_PER',NULL,1),(95054,'henricus arnoldus josephus baron van golstein van hoeckenburg','',NULL,'NOU','NE_PER',NULL,1),(95055,'j. h. baron van golstein','',NULL,'NOU','NE_PER',NULL,1),(95056,'philip hendrik benjamin baron van golstein','',NULL,'NOU','NE_PER',NULL,1),(95057,'frederik adriaan graaf van der goltz','',NULL,'NOU','NE_PER',NULL,1),(95058,'eugène joseph marie ghislain baron goubau','',NULL,'NOU','NE_PER',NULL,1),(95059,'emmanuel marie charles ghislain goubau de bergeyck','',NULL,'NOU','NE_PER',NULL,1),(95060,'corbeck','','PND_11032143X','NOU','NE_PER',NULL,1),(95061,'dyle','','PND_102661103','NOU','NE_PER',NULL,1),(95062,'ambroise leopold goubau de corbeck dyle','',NULL,'NOU','NE_PER',NULL,1),(95063,'goupy','','PND_136695728','NOU','NE_PER',NULL,1),(95064,'quabeck','','PND_125706634','NOU','NE_PER',NULL,1),(95065,'alexander joseph burggraaf goupy de quabeck','',NULL,'NOU','NE_PER',NULL,1),(95066,'beauvolers','',NULL,'NOU','NE_PER',NULL,1),(95067,'adolphe alphonse françois hubert goupy de beauvolers','',NULL,'NOU','NE_PER',NULL,1),(95068,'gourcy','','PND_131578340','NOU','NE_PER',NULL,1),(95069,'gourcij','',NULL,'NOU','NE_PER',NULL,1),(95070,'serimchamps','',NULL,'NOU','NE_PER',NULL,1),(95071,'louis joseph walter ernest laurent graaf de gourcy serimchamps','',NULL,'NOU','NE_PER',NULL,1),(95072,'serainchamps','',NULL,'NOU','NE_PER',NULL,1),(95073,'felix joseph xavier graaf de gourcij serainchamps','',NULL,'NOU','NE_PER',NULL,1),(95074,'isaie','',NULL,'NOU','NE_PER',NULL,1),(95075,'adolphe jean isaie graaf de gourcy','',NULL,'NOU','NE_PER',NULL,1),(95076,'gouy','','PND_134892143','NOU','NE_PER',NULL,1),(95077,'gou','','PND_136866433','NOU','NE_PER',NULL,1),(95078,'anseroeul','',NULL,'NOU','NE_PER',NULL,1),(95079,'alexandre michel erasme joseph ridder de gouy d\'anseroeul','',NULL,'NOU','NE_PER',NULL,1),(95080,'joan graafland pz.','',NULL,'NOU','NE_PER',NULL,1),(95081,'gilles graafland','',NULL,'NOU','NE_PER',NULL,1),(95082,'timothé','',NULL,'NOU','NE_PER',NULL,1),(95083,'timothé charles ernest idesbalde van der gracht d\'eeghem','',NULL,'NOU','NE_PER',NULL,1),(95084,'aloyse','',NULL,'NOU','NE_PER',NULL,1),(95085,'gonzuage','',NULL,'NOU','NE_PER',NULL,1),(95086,'leopold anne roger ghislain jean nepomucène aloyse de gonzuage joseph baron van der gracht de rommerswael en de vremde','',NULL,'NOU','NE_PER',NULL,1),(95087,'frétin','',NULL,'NOU','NE_PER',NULL,1),(95088,'ange desiré idesbalde françois guilain baron v. d. gracht de frétin','',NULL,'NOU','NE_PER',NULL,1),(95089,'grady','','PND_13722883X','NOU','NE_PER',NULL,1),(95090,'bellaire','','PND_132772795','NOU','NE_PER',NULL,1),(95091,'alberts antoine henry ridder de grady de bellaire','',NULL,'NOU','NE_PER',NULL,1),(95092,'albert ridder de grady de la neufville','',NULL,'NOU','NE_PER',NULL,1),(95093,'cronendael','',NULL,'NOU','NE_PER',NULL,1),(95094,'croonendaal','',NULL,'NOU','NE_PER',NULL,1),(95095,'michel albert joseph ridder de grady de cronendael','',NULL,'NOU','NE_PER',NULL,1),(95096,'charles albert joseph ridder de grady de brialmont','',NULL,'NOU','NE_PER',NULL,1),(95097,'graillet','',NULL,'NOU','NE_PER',NULL,1),(95098,'franciscus carolus ludovicus baron de graillet','',NULL,'NOU','NE_PER',NULL,1),(95099,'onne','',NULL,'NOU','NE_PER',NULL,1),(95100,'senarclens','','PND_133841294','NOU','NE_PER',NULL,1),(95101,'grancy','','PND_132101602','NOU','NE_PER',NULL,1),(95102,'haanwyk','',NULL,'NOU','NE_PER',NULL,1),(95103,'onne adolphe marc willem de senarclens baron de grancy van haanwyk','',NULL,'NOU','NE_PER',NULL,1),(95104,'grelle','','PND_135738229','NOU','NE_PER',NULL,1),(95105,'henry jacques le grelle','',NULL,'NOU','NE_PER',NULL,1),(95106,'gerardus josephus antonius le grelle','',NULL,'NOU','NE_PER',NULL,1),(95107,'josephus guilielmus antonius le grelle','',NULL,'NOU','NE_PER',NULL,1),(95108,'joannes baptista michael antonius le grelle','',NULL,'NOU','NE_PER',NULL,1),(95109,'henricus josephus antonius franciscus le grelle','',NULL,'NOU','NE_PER',NULL,1),(95110,'edmondus nicolaus antonius le grelle','',NULL,'NOU','NE_PER',NULL,1),(95111,'hendrik ferdinand de grez','',NULL,'NOU','NE_PER',NULL,1),(95112,'ridderkerk','',NULL,'NOU','NE_PER',NULL,1),(95113,'otto paulus van groenincx van zoelen van ridderkerk','',NULL,'NOU','NE_PER',NULL,1),(95114,'herkingen','',NULL,'NOU','NE_PER',NULL,1),(95115,'roxenisse','',NULL,'NOU','NE_PER',NULL,1),(95116,'otto paulus baron groenincx van zoelen van ridderkerk herkingen en roxenisse','',NULL,'NOU','NE_PER',NULL,1),(95117,'impel','',NULL,'NOU','NE_PER',NULL,1),(95118,'willem anne lodewijk van gronsfeld graaf diepenbroick impel','',NULL,'NOU','NE_PER',NULL,1),(95119,'ernestus judocus rudolphus van grotenhuis van onstein','',NULL,'NOU','NE_PER',NULL,1),(95120,'gruben','','PND_133687619','NOU','NE_PER',NULL,1),(95121,'frederik christophe baron de gruben','',NULL,'NOU','NE_PER',NULL,1),(95122,'garreweer','',NULL,'NOU','NE_PER',NULL,1),(95123,'jan ernst polman gruijs van garreweer','',NULL,'NOU','NE_PER',NULL,1),(95124,'guaita','','PND_133382834','NOU','NE_PER',NULL,1),(95125,'louis robert de guaita','',NULL,'NOU','NE_PER',NULL,1),(95126,'guchteneere','','PND_106861212','NOU','NE_PER',NULL,1),(95127,'joannes bernardus ridder de guchteneere','',NULL,'NOU','NE_PER',NULL,1),(95128,'johan wilhelm gulcher','',NULL,'NOU','NE_PER',NULL,1),(95129,'cruijninghem','',NULL,'NOU','NE_PER',NULL,1),(95130,'françois louis guyot de cruijninghem brouck','',NULL,'NOU','NE_PER',NULL,1),(95131,'hendrik baron de gijselaar','',NULL,'NOU','NE_PER',NULL,1),(173383,'martinus greefkes','',NULL,'NOU','NE_PER',NULL,1),(95132,'engelbert de gijselaar','',NULL,'NOU','NE_PER',NULL,1),(95133,'olivier gerard willem joseph baron van hackfort tot de horst','',NULL,'NOU','NE_PER',NULL,1),(95134,'f. o. j. van hackfort tot den ham','',NULL,'NOU','NE_PER',NULL,1),(95135,'antony frederik robbert evert baron van haersolte','',NULL,'NOU','NE_PER',NULL,1),(95136,'antoni coenraad willem baron van haersolte tot den doorn','',NULL,'NOU','NE_PER',NULL,1),(95137,'jan willem simon baron van haersolte','',NULL,'NOU','NE_PER',NULL,1),(95138,'frederik benjamin baron van haersolte','',NULL,'NOU','NE_PER',NULL,1),(95139,'esbeke','',NULL,'NOU','NE_PER',NULL,1),(95140,'gezegd','',NULL,'ADJ','NE_PER',NULL,1),(95141,'mussain','',NULL,'NOU','NE_PER',NULL,1),(95142,'philibert françois jean baptiste d\'esbeke gezegd van der haeghen de mussain','',NULL,'NOU','NE_PER',NULL,1),(95143,'anna magriet baronnes van haeften','',NULL,'NOU','NE_PER',NULL,1),(95144,'elisabeth cenie baronnes van haeften','',NULL,'NOU','NE_PER',NULL,1),(95145,'urseline','',NULL,'NOU','NE_PER',NULL,1),(95146,'ursuline','',NULL,'NOU','NE_PER',NULL,1),(95147,'henriette margueritte charlotte urseline baronnes van haeften','',NULL,'NOU','NE_PER',NULL,1),(95148,'victoire sophie baronnes van haeften','',NULL,'NOU','NE_PER',NULL,1),(95149,'adriaan van haeften','',NULL,'NOU','NE_PER',NULL,1),(95150,'halfwassenaer','',NULL,'NOU','NE_PER',NULL,1),(95151,'half-wassenaar','',NULL,'NOU','NE_PER',NULL,1),(95152,'half-wassenaer','',NULL,'NOU','NE_PER',NULL,1),(95153,'jacob willem halfwassenaer van onsenoort','',NULL,'NOU','NE_PER',NULL,1),(95154,'del\'','',NULL,'NOU','NE_PER',NULL,1),(95155,'jacques joseph del\' halle','',NULL,'NOU','NE_PER',NULL,1),(95156,'markiezin','',NULL,'NOU','NE_PER',NULL,1),(95157,'yve','',NULL,'NOU','NE_PER',NULL,1),(95158,'marie françoise josephine markiezin del\' halle douairière louis adrien joseph gislain markies d\'yve','',NULL,'NOU','NE_PER',NULL,1),(95159,'hamaide','','PND_102130744','NOU','NE_PER',NULL,1),(95160,'louis maurice gustave joseph de la hamaide','',NULL,'NOU','NE_PER',NULL,1),(95161,'françois charles graaf d\'hamal','',NULL,'NOU','NE_PER',NULL,1),(95162,'wierve','',NULL,'NOU','NE_PER',NULL,1),(95163,'françois joseph philippe jean nepomucène benjamin graaf d\'hamal de wierve','',NULL,'NOU','NE_PER',NULL,1),(95164,'dacquin','',NULL,'NOU','NE_PER',NULL,1),(95165,'louis joseph thomas dacquin françois félicité ghislain graaf d\'hamal de focan','',NULL,'NOU','NE_PER',NULL,1),(95166,'louis d\'hanins de moerkerke','',NULL,'NOU','NE_PER',NULL,1),(95167,'honoré joseph jean baptiste d\'hanins de moerkerke','',NULL,'NOU','NE_PER',NULL,1),(95168,'jean baptieste marie joseph françois guislain graaf d\'hane de steenhuyse','',NULL,'NOU','NE_PER',NULL,1),(95169,'stuijvenberghe','',NULL,'NOU','NE_PER',NULL,1),(95170,'struivenberg','',NULL,'NOU','NE_PER',NULL,1),(95171,'struyvenberg','',NULL,'NOU','NE_PER',NULL,1),(95172,'struijvenberg','',NULL,'NOU','NE_PER',NULL,1),(95173,'joseph sebastien françois d\'hane de stuijvenberghe','',NULL,'NOU','NE_PER',NULL,1),(95174,'hanot','',NULL,'NOU','NE_PER',NULL,1),(95175,'harveng','',NULL,'NOU','NE_PER',NULL,1),(95176,'isidore maximilien joseph hanot d\'harveng','',NULL,'NOU','NE_PER',NULL,1),(95177,'harchies','','PND_119698862','NOU','NE_PER',NULL,1),(95178,'vlamertinghe','',NULL,'NOU','NE_PER',NULL,1),(95179,'markies harchies de vlamertinghe','',NULL,'NOU','NE_PER',NULL,1),(95180,'govert johan adolf baron van hardenbroek','',NULL,'NOU','NE_PER',NULL,1),(95181,'gijsbert carel duco baron van hardenbroek tot hardenbroek','',NULL,'NOU','NE_PER',NULL,1),(95182,'ernest louis baron van hardenbroek tot heiligenberg','',NULL,'NOU','NE_PER',NULL,1),(95183,'willem anne van haren','',NULL,'NOU','NE_PER',NULL,1),(95184,'andræ','',NULL,'NOU','NE_PER',NULL,1),(95185,'jean poppe andræ van haren','',NULL,'NOU','NE_PER',NULL,1),(95186,'pieter willem baron van haren','',NULL,'NOU','NE_PER',NULL,1),(95187,'albert baron van harinxma thoe sloten','',NULL,'NOU','NE_PER',NULL,1),(95188,'pieter hartsen','',NULL,'NOU','NE_PER',NULL,1),(95189,'jacob hartsen','',NULL,'NOU','NE_PER',NULL,1),(95190,'jean michel antoine joseph louis ridder van havre','',NULL,'NOU','NE_PER',NULL,1),(95191,'joseph jean nepomucène baron van havre','',NULL,'NOU','NE_PER',NULL,1),(95192,'haultepenne','',NULL,'NOU','NE_PER',NULL,1),(95193,'louis baron d\'haultepenne','',NULL,'NOU','NE_PER',NULL,1),(95194,'willem anthonij de haze bomme','',NULL,'NOU','NE_PER',NULL,1),(95195,'jacobus josephus joannes ludovicus van den hecke','',NULL,'NOU','NE_PER',NULL,1),(95196,'evert christiaan karel willem baron van heeckeren tot nettelhorst','',NULL,'NOU','NE_PER',NULL,1),(95197,'ovelaer','',NULL,'NOU','NE_PER',NULL,1),(95198,'frederik jan willem robbert baron van heeckeren tot ovelaer','',NULL,'NOU','NE_PER',NULL,1),(95199,'evert frederik baron van heeckeren tot enghuijzen','',NULL,'NOU','NE_PER',NULL,1),(95200,'lodewijk baron van heeckeren tot de cloese','',NULL,'NOU','NE_PER',NULL,1),(95201,'marhulsen','',NULL,'NOU','NE_PER',NULL,1),(95202,'walraven robbert jan willem baron van heeckeren tot marhulsen','',NULL,'NOU','NE_PER',NULL,1),(95203,'kolenkaten','',NULL,'NOU','NE_PER',NULL,1),(95204,'evert willem baron van heeckeren tot kolenkaten','',NULL,'NOU','NE_PER',NULL,1),(95205,'kehl','','PND_136983340','NOU','NE_PER',NULL,1),(95206,'willem hendrik alexander karel baron van heeckeren tot roderloo en kehl','',NULL,'NOU','NE_PER',NULL,1),(95207,'walraven robert baron van heeckeren tot walien','',NULL,'NOU','NE_PER',NULL,1),(95208,'ludolf baron van heeckeren tot wierse','',NULL,'NOU','NE_PER',NULL,1),(95209,'evert ludolf baron van heeckeren tot walien','',NULL,'NOU','NE_PER',NULL,1),(95210,'maurits carel george willem baron van heeckeren tot de heest','',NULL,'NOU','NE_PER',NULL,1),(95211,'molenkaten','',NULL,'NOU','NE_PER',NULL,1),(95212,'robert august adolf carel baron van heeckeren van molenkaten','',NULL,'NOU','NE_PER',NULL,1),(95213,'walraven robert baron van heeckeren tot brandsenburg en boelenstein','',NULL,'NOU','NE_PER',NULL,1),(95214,'carel hendrik august baron van heeckeren tot brandsenburg','',NULL,'NOU','NE_PER',NULL,1),(95215,'willem antonie hendrik baron van heeckeren van brandsenburg','',NULL,'NOU','NE_PER',NULL,1),(95216,'dirk jan gideon baron van heeckeren van brandsenburg','',NULL,'NOU','NE_PER',NULL,1),(95217,'frans jan baron van heeckeren van brandsenburg','',NULL,'NOU','NE_PER',NULL,1),(95218,'leonardus carel hendrik baron van heeckeren van brandsenburg','',NULL,'NOU','NE_PER',NULL,1),(95219,'godard philip cornelis baron van heeckeren','',NULL,'NOU','NE_PER',NULL,1),(95220,'george charles baron van heeckeren','',NULL,'NOU','NE_PER',NULL,1),(95221,'dirk van heemskerck van beest','',NULL,'NOU','NE_PER',NULL,1),(95222,'cornelis scheltinga van heemstra','',NULL,'NOU','NE_PER',NULL,1),(95223,'willem hendrik van heemstra','',NULL,'NOU','NE_PER',NULL,1),(95224,'schelte van heemstra','',NULL,'NOU','NE_PER',NULL,1),(95225,'willem hendrik baron van heemstra','',NULL,'NOU','NE_PER',NULL,1),(95226,'tjepke','',NULL,'NOU','NE_PER',NULL,1),(95227,'ruurd','',NULL,'NOU','NE_PER',NULL,1),(95228,'age tjepke ruurd sixma baron van heemstra','',NULL,'NOU','NE_PER',NULL,1),(95229,'timon cornelis graaf van heerdt tot den eversberg','',NULL,'NOU','NE_PER',NULL,1),(95230,'jacob carel frederik baron van heerdt','',NULL,'NOU','NE_PER',NULL,1),(95231,'beauvoorde','',NULL,'NOU','NE_PER',NULL,1),(95232,'bruno robert françois desiré baron de heere de beauvoorde','',NULL,'NOU','NE_PER',NULL,1),(95233,'johan van hees van berkel','',NULL,'NOU','NE_PER',NULL,1),(95234,'françois van hees','',NULL,'NOU','NE_PER',NULL,1),(95235,'laarwoud','',NULL,'NOU','NE_PER',NULL,1),(95236,'sigismund jacques graaf van heiden reinestein tot laarwoud','',NULL,'NOU','NE_PER',NULL,1),(95237,'willem jacques graaf van heiden van entingen','',NULL,'NOU','NE_PER',NULL,1),(95238,'frederik maurits graaf van heiden','',NULL,'NOU','NE_PER',NULL,1),(95239,'louis joseph baron van heilman van stoutenburg','',NULL,'NOU','NE_PER',NULL,1),(95240,'paulus van der heim','',NULL,'NOU','NE_PER',NULL,1),(95241,'gerlach jan herbert van der heim','',NULL,'NOU','NE_PER',NULL,1),(95242,'antony van der heim','',NULL,'NOU','NE_PER',NULL,1),(95243,'duijvendijke','',NULL,'NOU','NE_PER',NULL,1),(95244,'johan adriaan ridder van der heim van duijvendijke','',NULL,'NOU','NE_PER',NULL,1),(95245,'george august ludwig von helbig','',NULL,'NOU','NE_PER',NULL,1),(95246,'willebrouck','',NULL,'NOU','NE_PER',NULL,1),(95247,'alexandre joseph gregoire baron helman de willebrouck','',NULL,'NOU','NE_PER',NULL,1),(95248,'henri marie gerard joseph burggraaf helman van grimberghe','',NULL,'NOU','NE_PER',NULL,1),(95249,'dingshof','',NULL,'NOU','NE_PER',NULL,1),(95250,'wolf floris baron van hemert tot dingshof','',NULL,'NOU','NE_PER',NULL,1),(95251,'willem joannes junius van hemert','',NULL,'NOU','NE_PER',NULL,1),(95252,'albert ernest graaf d\'hemricourt','',NULL,'NOU','NE_PER',NULL,1),(95253,'joseph mathias charles thomas marie graaf d\'hemricourt de grunne','',NULL,'NOU','NE_PER',NULL,1),(95254,'herissem','','PND_104075155','NOU','NE_PER',NULL,1),(95255,'françois bernard ghislain baron de herissem','',NULL,'NOU','NE_PER',NULL,1),(95256,'charles antoine henry ghislain baron de herissem','',NULL,'NOU','NE_PER',NULL,1),(95257,'hubert antoine ghilain baron de herissem','',NULL,'NOU','NE_PER',NULL,1),(95258,'theodorus van herzeele','',NULL,'NOU','NE_PER',NULL,1),(95259,'theodorus baron van herzeele','',NULL,'NOU','NE_PER',NULL,1),(95260,'guillaume jacques hesselt van dinter','',NULL,'NOU','NE_PER',NULL,1),(95261,'albert charles hesselt van dinter','',NULL,'NOU','NE_PER',NULL,1),(95262,'montanus hettema','','PND_100497934','NOU','NE_PER',NULL,1),(95263,'zangrije','',NULL,'NOU','NE_PER',NULL,1),(95264,'theodore jean victor baron de heusch de la zangrije','',NULL,'NOU','NE_PER',NULL,1),(95265,'bombrouck','',NULL,'NOU','NE_PER',NULL,1),(95266,'bonaventure nicolas baron de heusch de bombrouck','',NULL,'NOU','NE_PER',NULL,1),(95267,'thismes','',NULL,'NOU','NE_PER',NULL,1),(95268,'jean louis ignace baron de heusch de thismes','',NULL,'NOU','NE_PER',NULL,1),(95269,'nicolas joseph baron de heusch de la zangrije','',NULL,'NOU','NE_PER',NULL,1),(95270,'heurne','','PND_119011832','NOU','NE_PER',NULL,1),(95271,'schiervelde','',NULL,'NOU','NE_PER',NULL,1),(95272,'puijenbeke','',NULL,'NOU','NE_PER',NULL,1),(95273,'joseph antoine aijbert idesbalde van heurne de schiervelde en puijenbeke','',NULL,'NOU','NE_PER',NULL,1),(95274,'judocus hendricus anthonius adrianus josephus johannes baron van der heyden van baak','',NULL,'NOU','NE_PER',NULL,1),(95275,'hugo balthazar samuel george de hochepied','',NULL,'NOU','NE_PER',NULL,1),(95276,'jan edmond graaf de hochepied','',NULL,'NOU','NE_PER',NULL,1),(95277,'frederik pieter graaf de hochepied','',NULL,'NOU','NE_PER',NULL,1),(95278,'schutbourg','',NULL,'NOU','NE_PER',NULL,1),(95279,'augustin alexandre françois joseph de hoefnagle de schutbourg','',NULL,'NOU','NE_PER',NULL,1),(95280,'maximilien graaf de hoen','',NULL,'NOU','NE_PER',NULL,1),(95281,'rudolf baron van hoêvell tot nijenhuis','',NULL,'NOU','NE_PER',NULL,1),(95282,'gerrit willem wolter carel baron van hoêvell','',NULL,'NOU','NE_PER',NULL,1),(95283,'geb.','',NULL,'NOU','NE_PER',NULL,1),(95284,'leonard pauw geb. hoeufft','',NULL,'NOU','NE_PER',NULL,1),(95285,'sandpoort','',NULL,'NOU','NE_PER',NULL,1),(95286,'hendrik hoeufft van velsen en de sandpoort','',NULL,'NOU','NE_PER',NULL,1),(95287,'ernest françois joseph de hoffschmidt','',NULL,'NOU','NE_PER',NULL,1),(95288,'resteigne','','PND_136079016','NOU','NE_PER',NULL,1),(95289,'jean godefroid adolphe de hoffschmidt de resteigne','',NULL,'NOU','NE_PER',NULL,1),(95290,'hofwegen','',NULL,'NOU','NE_PER',NULL,1),(95291,'diederik johan françois graaf van hogendorp van hofwegen','',NULL,'NOU','NE_PER',NULL,1),(95292,'gijsbert karel graaf van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(95293,'johan françois graaf van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(95294,'willem van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(95295,'andries willem graaf van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(95296,'gijsbert jacob graaf van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(95297,'sirardus','',NULL,'NOU','NE_PER',NULL,1),(95298,'carel sirardus willem graaf van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(95299,'paul iwan hogguer','',NULL,'NOU','NE_PER',NULL,1),(95300,'otto carel holmberg de beckfelt','',NULL,'NOU','NE_PER',NULL,1),(95301,'aalt','',NULL,'NOU','NE_PER',NULL,1),(95302,'oldengaarde','',NULL,'NOU','NE_PER',NULL,1),(95303,'aalt willem van holthe tot den oldengaarde','',NULL,'NOU','NE_PER',NULL,1),(95304,'rudolf otto van holthe van echten','',NULL,'NOU','NE_PER',NULL,1),(95305,'pieter adam van holthe van echten','',NULL,'NOU','NE_PER',NULL,1),(95306,'benedictus josephus holvoet','',NULL,'NOU','NE_PER',NULL,1),(95307,'jean jacques ridder de hontheim','',NULL,'NOU','NE_PER',NULL,1),(95308,'françois louis albert hubert ridder de hontheim','',NULL,'NOU','NE_PER',NULL,1),(95309,'nicolas joseph simeon guillaume ridder de hontheim','',NULL,'NOU','NE_PER',NULL,1),(95310,'daniel hooft jacobz','',NULL,'NOU','NE_PER',NULL,1),(95311,'gerrit lodewijk hendrik hooft','',NULL,'NOU','NE_PER',NULL,1),(95312,'gerestein','',NULL,'NOU','NE_PER',NULL,1),(95313,'groenewoude','','PND_126261512','NOU','NE_PER',NULL,1),(95314,'hendrik daniel hooft van woudenberg gerestein en groenewoude','',NULL,'NOU','NE_PER',NULL,1),(95315,'ganguerie','',NULL,'NOU','NE_PER',NULL,1),(95316,'jean baptiste françois marie ridder de hooghe de la ganguerie','',NULL,'NOU','NE_PER',NULL,1),(95317,'westland','','PND_136545823','NOU','NE_PER',NULL,1),(95318,'jan cornelis reinier van hoorn van burgh en westland','',NULL,'NOU','NE_PER',NULL,1),(95319,'pierre leopold horion','',NULL,'NOU','NE_PER',NULL,1),(95320,'genaamd','',NULL,'VRB','NE_PER',NULL,1),(95321,'holler','','PND_137256426','NOU','NE_PER',NULL,1),(95322,'höler','','PND_12635250X','NOU','NE_PER',NULL,1),(95323,'ollar','',NULL,'NOU','NE_PER',NULL,1),(95324,'olree','',NULL,'NOU','NE_PER',NULL,1),(95325,'nicolas françois guilain de hout genaamd holler','',NULL,'NOU','NE_PER',NULL,1),(95326,'houzeau','','PND_117535389','NOU','NE_PER',NULL,1),(95327,'jean baptiste ghislain joseph houzeau de milleville','',NULL,'NOU','NE_PER',NULL,1),(95328,'léhaie','',NULL,'NOU','NE_PER',NULL,1),(95329,'charles joseph françois augustin houzeau de léhaie','',NULL,'NOU','NE_PER',NULL,1),(95330,'westervlier','',NULL,'NOU','NE_PER',NULL,1),(95331,'wezeveld','',NULL,'NOU','NE_PER',NULL,1),(95332,'arnold jean jacob baron van hövell tot westervlier en wezeveld','',NULL,'NOU','NE_PER',NULL,1),(95333,'willem gerrit hovij','',NULL,'NOU','NE_PER',NULL,1),(95334,'hoyos','','PND_137052820','NOU','NE_PER',NULL,1),(95335,'jean henri joseph de hoyos','',NULL,'NOU','NE_PER',NULL,1),(95336,'eloi','',NULL,'NOU','NE_PER',NULL,1),(95337,'henri antoine joseph eloi baron d\'huart','',NULL,'NOU','NE_PER',NULL,1),(95338,'philippe joseph jacques baron d\'huart','',NULL,'NOU','NE_PER',NULL,1),(95339,'baldewijn','',NULL,'NOU','NE_PER',NULL,1),(95340,'boldewijn','',NULL,'NOU','NE_PER',NULL,1),(95341,'jan baldewijn joseph hendrik otto anton baron van hugenpoth tot den beerenklauw','',NULL,'NOU','NE_PER',NULL,1),(95342,'alexander wilhelmus josephus joannes baron van hugenpoth van aerdt','',NULL,'NOU','NE_PER',NULL,1),(95343,'otto maximilianus theodorus adolphus baron van hugenpoth van aerdt','',NULL,'NOU','NE_PER',NULL,1),(95344,'adolphus wilhelmus joannes theodorus antonius baron van hugenpoth van aerdt','',NULL,'NOU','NE_PER',NULL,1),(95345,'joannes nepomucenes wilhelmus anthonius baron van hugenpoth van aerdt','',NULL,'NOU','NE_PER',NULL,1),(95346,'alexander antoon baron van hugenpoth','',NULL,'NOU','NE_PER',NULL,1),(95347,'johannes gerardus hendrikus baron van hugenpoth','',NULL,'NOU','NE_PER',NULL,1),(95348,'flawinnes','',NULL,'NOU','NE_PER',NULL,1),(95349,'charles hubert antoine huldenberghe van der borch de flawinnes','',NULL,'NOU','NE_PER',NULL,1),(95350,'jdsert æbinga van humalda','',NULL,'NOU','NE_PER',NULL,1),(95351,'huughe','',NULL,'NOU','NE_PER',NULL,1),(95352,'peutevin','',NULL,'NOU','NE_PER',NULL,1),(95353,'charles joseph huughe de peutevin','',NULL,'NOU','NE_PER',NULL,1),(95354,'joan huydecoper van maarseveen','',NULL,'NOU','NE_PER',NULL,1),(95355,'hendrik huyghens','',NULL,'NOU','NE_PER',NULL,1),(95356,'cleriarde','',NULL,'NOU','NE_PER',NULL,1),(95357,'thy','','PND_108448118','NOU','NE_PER',NULL,1),(95358,'philippe cleriarde joseph baron huys de thy','',NULL,'NOU','NE_PER',NULL,1),(95359,'annecroix','',NULL,'NOU','NE_PER',NULL,1),(95360,'philippe joseph marie ghislain huysman d\'annecroix','',NULL,'NOU','NE_PER',NULL,1),(95361,'willem jacob huyssen de kattendijke','',NULL,'NOU','NE_PER',NULL,1),(95362,'johan willem baron huyssen van kattendyke','',NULL,'NOU','NE_PER',NULL,1),(95363,'charles auguste felix marie guilain ridder hijnderick','',NULL,'NOU','NE_PER',NULL,1),(95364,'auguste charles françois xavier marie guilain ridder hijnderick','',NULL,'NOU','NE_PER',NULL,1),(95365,'emile charles joseph marie guilain ridder hijnderick','',NULL,'NOU','NE_PER',NULL,1),(95366,'stephanie marie louise andrée guilaine hijnderick','',NULL,'NOU','NE_PER',NULL,1),(95367,'silvie','',NULL,'NOU','NE_PER',NULL,1),(95368,'augustine','',NULL,'NOU','NE_PER',NULL,1),(95369,'silvie caroline augustine marie guilaine hijnderick','',NULL,'NOU','NE_PER',NULL,1),(95370,'jacquier','','PND_132480549','NOU','NE_PER',NULL,1),(95371,'rosée','','PND_132931559','NOU','NE_PER',NULL,1),(95372,'rossee','',NULL,'NOU','NE_PER',NULL,1),(95373,'antoine laurent baron de jacquier de rosée','',NULL,'NOU','NE_PER',NULL,1),(95374,'jamblinne','',NULL,'NOU','NE_PER',NULL,1),(95375,'meux','','PND_132853302','NOU','NE_PER',NULL,1),(95376,'charles joseph antoine amour de jamblinne de meux','',NULL,'NOU','NE_PER',NULL,1),(95377,'jan willem janssens','','PND_129910848','NOU','NE_PER',NULL,1),(95378,'jacob cornelis jantzon van erffrenten','',NULL,'NOU','NE_PER',NULL,1),(95379,'joost jarges','',NULL,'NOU','NE_PER',NULL,1),(95380,'tjaerd anthony van iddekinge','',NULL,'NOU','NE_PER',NULL,1),(95381,'jean françois van iddekinge','',NULL,'NOU','NE_PER',NULL,1),(95382,'mottelettes','',NULL,'NOU','NE_PER',NULL,1),(95383,'charles imbert des mottelettes','',NULL,'NOU','NE_PER',NULL,1),(95384,'jan willem van imbijze van batenburg','',NULL,'NOU','NE_PER',NULL,1),(95385,'gustaaf willem baron van imhoff','',NULL,'NOU','NE_PER',NULL,1),(95386,'rudolf van ingen','',NULL,'NOU','NE_PER',NULL,1),(95387,'und','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(95388,'ulrum','',NULL,'NOU','NE_PER',NULL,1),(95389,'jan carel ferdinand baron von innhausen und kniphausen tot ulrum','',NULL,'NOU','NE_PER',NULL,1),(95390,'nienoord','',NULL,'NOU','NE_PER',NULL,1),(95391,'haro caspar baron von innhausen und kniphausen van de nienoord','',NULL,'NOU','NE_PER',NULL,1),(95392,'jobard','','PND_136745598','NOU','NE_PER',NULL,1),(95393,'c. p. de jobard','',NULL,'NOU','NE_PER',NULL,1),(95394,'joigny','','PND_113677529','NOU','NE_PER',NULL,1),(95395,'joignij','',NULL,'NOU','NE_PER',NULL,1),(95396,'pamele','','PND_100384978','NOU','NE_PER',NULL,1),(95397,'voormezeele','',NULL,'NOU','NE_PER',NULL,1),(95398,'maximilien françois xavier baron de joigny de pamele et de voormezeele','',NULL,'NOU','NE_PER',NULL,1),(95399,'theodore ferdinand françois de salis de joigny de pamele','',NULL,'NOU','NE_PER',NULL,1),(95400,'théodore ferdinand françois de sales baron de joignij de pamele','',NULL,'NOU','NE_PER',NULL,1),(95401,'johan de jong van beek en donk','',NULL,'NOU','NE_PER',NULL,1),(95402,'willem adriaan de jonge','','PND_102130426','NOU','NE_PER',NULL,1),(95403,'françois clement de jonge','',NULL,'NOU','NE_PER',NULL,1),(95404,'zwijnsbergen','',NULL,'NOU','NE_PER',NULL,1),(95405,'marinus bonifacius willem de jonge van zwijnsbergen','',NULL,'NOU','NE_PER',NULL,1),(95406,'thèodore jean joseph guislain burggraaf de jonghe','',NULL,'NOU','NE_PER',NULL,1),(95407,'auguste charles joseph ghislain burggraaf de jonghe','',NULL,'NOU','NE_PER',NULL,1),(95408,'frans leon joseph joos de ter beerst','',NULL,'NOU','NE_PER',NULL,1),(95409,'frederik carel théodoor baron d\'isendoorn à blois tot kannenburg','',NULL,'NOU','NE_PER',NULL,1),(95410,'reindert','',NULL,'NOU','NE_PER',NULL,1),(95411,'ryndert','',NULL,'NOU','NE_PER',NULL,1),(95412,'reinderd','',NULL,'NOU','NE_PER',NULL,1),(95413,'reynderd','',NULL,'NOU','NE_PER',NULL,1),(95414,'reyndert','',NULL,'NOU','NE_PER',NULL,1),(95415,'rijnderd','',NULL,'NOU','NE_PER',NULL,1),(95416,'rijndert','',NULL,'NOU','NE_PER',NULL,1),(95417,'reijndert','',NULL,'NOU','NE_PER',NULL,1),(95418,'rindert','',NULL,'NOU','NE_PER',NULL,1),(95419,'reindert albert lodewijk baron d\'isendoorn à blois','',NULL,'NOU','NE_PER',NULL,1),(95420,'isselmude','',NULL,'NOU','NE_PER',NULL,1),(95421,'zwollingercamp','',NULL,'NOU','NE_PER',NULL,1),(95422,'rudolf hendrik baron van isselmude tot zwollingercamp','',NULL,'NOU','NE_PER',NULL,1),(95423,'willem baron van ittersum tot oosterhof','',NULL,'NOU','NE_PER',NULL,1),(95424,'jaspar gerrit baron van ittersum tot relaer','',NULL,'NOU','NE_PER',NULL,1),(95425,'lodewijk arend baron van ittersum','',NULL,'NOU','NE_PER',NULL,1),(95426,'ernst hendrik baron de ittersum','',NULL,'NOU','NE_PER',NULL,1),(95427,'kannekens','',NULL,'NOU','NE_PER',NULL,1),(95428,'antonius maria josephus hyacinthus kannekens','',NULL,'NOU','NE_PER',NULL,1),(95429,'keingiaert','',NULL,'NOU','NE_PER',NULL,1),(95430,'gheluvelt','',NULL,'NOU','NE_PER',NULL,1),(95431,'louis bruno keingiaert de gheluvelt','',NULL,'NOU','NE_PER',NULL,1),(95432,'joseph bruno keingiaert','',NULL,'NOU','NE_PER',NULL,1),(95433,'kemmeter','','PND_136062105','NOU','NE_PER',NULL,1),(95434,'etienne marie emanuel de kemmeter','',NULL,'NOU','NE_PER',NULL,1),(95435,'antoon anne van adringa de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(95436,'johannes melchior kemper','',NULL,'NOU','NE_PER',NULL,1),(95437,'oldoolde','',NULL,'NOU','NE_PER',NULL,1),(95438,'dirk jan carel sebastien van keppel tot oldoolde','',NULL,'NOU','NE_PER',NULL,1),(95439,'rabo','',NULL,'NOU','NE_PER',NULL,1),(95440,'woonbeek','',NULL,'NOU','NE_PER',NULL,1),(95441,'adolf jacob rabo willem keppel tot woonbeek','',NULL,'NOU','NE_PER',NULL,1),(95442,'kerchove','','PND_133514889','NOU','NE_PER',NULL,1),(95443,'eugène jan baptiste joseph guislain de kerchove denterghem','',NULL,'NOU','NE_PER',NULL,1),(95444,'constantin guislain de kerchove','',NULL,'NOU','NE_PER',NULL,1),(95445,'deuxe','',NULL,'NOU','NE_PER',NULL,1),(95446,'exaerde','',NULL,'NOU','NE_PER',NULL,1),(95447,'françois antoine maximilien de kerckhove de la deuxe baron d\'exaerde','',NULL,'NOU','NE_PER',NULL,1),(95448,'ousselghem','',NULL,'NOU','NE_PER',NULL,1),(95449,'emmanuel philippe marie collette de kerckhove d\'ousselghem','',NULL,'NOU','NE_PER',NULL,1),(95450,'alois','',NULL,'NOU','NE_PER',NULL,1),(95451,'aloïs','',NULL,'NOU','NE_PER',NULL,1),(95452,'guillaume dominique alois kerens de wolfrath','',NULL,'NOU','NE_PER',NULL,1),(95453,'pierre andré servais kerens','',NULL,'NOU','NE_PER',NULL,1),(95454,'françois xavier mathias aloysius lambertus otto kerens de wylré','',NULL,'NOU','NE_PER',NULL,1),(95455,'kervyn','',NULL,'NOU','NE_PER',NULL,1),(95456,'volkaersbeke','','PND_123336104','NOU','NE_PER',NULL,1),(95457,'carolus jacobus kervyn de volkaersbeke','',NULL,'NOU','NE_PER',NULL,1),(95458,'joseph guillaume kervyn de heere','',NULL,'NOU','NE_PER',NULL,1),(95459,'kervijn','',NULL,'NOU','NE_PER',NULL,1),(95460,'mooreghem','',NULL,'NOU','NE_PER',NULL,1),(95461,'georgius antonius kervijn van oud mooreghem','',NULL,'NOU','NE_PER',NULL,1),(95462,'petrus andreas baron van kessel','',NULL,'NOU','NE_PER',NULL,1),(95463,'louis désiré ghislain de la kethulle','',NULL,'NOU','NE_PER',NULL,1),(95464,'nicolas ignace de la kethulle','',NULL,'NOU','NE_PER',NULL,1),(95465,'charles louis guillaume joseph baron de keverberg de kessel','',NULL,'NOU','NE_PER',NULL,1),(95466,'charles frederik joseph baron de keverberg d\'aldengoor','',NULL,'NOU','NE_PER',NULL,1),(95467,'rijnold','',NULL,'NOU','NE_PER',NULL,1),(95468,'rijnold antoni klerck','',NULL,'NOU','NE_PER',NULL,1),(95469,'knobelsdorff','','PND_136092268','NOU','NE_PER',NULL,1),(95470,'frederick willem adriaan karel baron van knobelsdorff','',NULL,'NOU','NE_PER',NULL,1),(95471,'pierre charles joseph ridder de knyff','',NULL,'NOU','NE_PER',NULL,1),(95472,'jan ridder de knyff','',NULL,'NOU','NE_PER',NULL,1),(95473,'charles joseph xavier ridder de knyff','',NULL,'NOU','NE_PER',NULL,1),(95474,'joseph jacques ridder de knyff','',NULL,'NOU','NE_PER',NULL,1),(95475,'jacques antoine edouard baron de knyff','',NULL,'NOU','NE_PER',NULL,1),(95476,'hendrik merkus baron de kock','',NULL,'NOU','NE_PER',NULL,1),(95477,'cornelius rudolphus theodorus baron kraijenhoff','',NULL,'NOU','NE_PER',NULL,1),(95478,'jacob charles van kretschmar van veen','',NULL,'NOU','NE_PER',NULL,1),(95479,'willem gerrit von kretschmar','',NULL,'NOU','NE_PER',NULL,1),(95480,'alexander abraham von kretschmar','',NULL,'NOU','NE_PER',NULL,1),(95481,'jacob adriaan von kretschmar','',NULL,'NOU','NE_PER',NULL,1),(95482,'josephus franciscus de kuijper','',NULL,'NOU','NE_PER',NULL,1),(95483,'labeville','',NULL,'NOU','NE_PER',NULL,1),(95484,'leopold ridder de labeville','',NULL,'NOU','NE_PER',NULL,1),(95485,'justin ridder de labeville','',NULL,'NOU','NE_PER',NULL,1),(95486,'jo$ephus','',NULL,'NOU','NE_PER',NULL,1),(95487,'hoenlo','',NULL,'NOU','NE_PER',NULL,1),(95488,'alexander josephus ludovicus baron van laer van hoenlo','',NULL,'NOU','NE_PER',NULL,1),(95489,'henrietta francisca wilhelmina maria baronnes van laer van hoenlo','',NULL,'NOU','NE_PER',NULL,1),(95490,'maximiliana','',NULL,'NOU','NE_PER',NULL,1),(95491,'carolina maximiliana maria theodora susanna baronnes van laer van hoenlo','',NULL,'NOU','NE_PER',NULL,1),(95492,'laitres','',NULL,'NOU','NE_PER',NULL,1),(95493,'r. j. de laitres','',NULL,'NOU','NE_PER',NULL,1),(95494,'françois graaf de lalaing','',NULL,'NOU','NE_PER',NULL,1),(95495,'cortembach','',NULL,'NOU','NE_PER',NULL,1),(95496,'frederik joseph ernest baron de lamberts cortembach','',NULL,'NOU','NE_PER',NULL,1),(95497,'ernest pierre marie anne joseph baron de lamberts de cortembach','',NULL,'NOU','NE_PER',NULL,1),(95498,'lamock','',NULL,'NOU','NE_PER',NULL,1),(95499,'sohier','','PND_136962238','NOU','NE_PER',NULL,1),(95500,'charles antoine louis joseph felix ridder de lamock de sohier','',NULL,'NOU','NE_PER',NULL,1),(95501,'apolonius jan cornelis baron lampsins','',NULL,'NOU','NE_PER',NULL,1),(95502,'gerrit willem baron van lamsweerde','',NULL,'NOU','NE_PER',NULL,1),(95503,'lance','','PND_137144431','NOU','NE_PER',NULL,1),(95504,'george bernard lambert ridder de lance','',NULL,'NOU','NE_PER',NULL,1),(95505,'clervaux','',NULL,'NOU','NE_PER',NULL,1),(95506,'felix balthazar pierre adrien graaf de lannoy clervaux','',NULL,'NOU','NE_PER',NULL,1),(95507,'jacques adrien françois graaf de lannoy','',NULL,'NOU','NE_PER',NULL,1),(95508,'leopold graaf de lannoy de clervaux','',NULL,'NOU','NE_PER',NULL,1),(95509,'jacob arnold henri lannoy','',NULL,'NOU','NE_PER',NULL,1),(95510,'remacle','',NULL,'NOU','NE_PER',NULL,1),(95511,'lantremange','',NULL,'NOU','NE_PER',NULL,1),(95512,'henri theodore remacle ridder de lantremange','',NULL,'NOU','NE_PER',NULL,1),(95513,'pierre guillaume eugéne ridder de lantremange','',NULL,'NOU','NE_PER',NULL,1),(95514,'maximilien henri théodore ridder de lantremange','',NULL,'NOU','NE_PER',NULL,1),(95515,'johann wilhelm ludwig graaf de larrey','',NULL,'NOU','NE_PER',NULL,1),(95516,'carel august graaf de larrey','',NULL,'NOU','NE_PER',NULL,1),(95517,'wilhelm friederich graaf de larrey','',NULL,'NOU','NE_PER',NULL,1),(95518,'ressay','',NULL,'NOU','NE_PER',NULL,1),(95519,'charles henri joseph de latre de ressay','',NULL,'NOU','NE_PER',NULL,1),(95520,'cappelbrugghe','',NULL,'NOU','NE_PER',NULL,1),(95521,'charles antoine de latre de cappelbrugghe','',NULL,'NOU','NE_PER',NULL,1),(95522,'benoit maximilien lambert burggraaf de latre de la hutte','',NULL,'NOU','NE_PER',NULL,1),(95523,'jacob lauta van aysma','',NULL,'NOU','NE_PER',NULL,1),(95524,'hessel lauta van aysma','',NULL,'NOU','NE_PER',NULL,1),(95525,'adriaan hendrik lauta van aysma','',NULL,'NOU','NE_PER',NULL,1),(95526,'lauwereyns','','PND_130166901','NOU','NE_PER',NULL,1),(95527,'jacques ange hyacinthe joseph baron lauwereyns de diepenhède de roosendaele','',NULL,'NOU','NE_PER',NULL,1),(95528,'lebidart','',NULL,'NOU','NE_PER',NULL,1),(95529,'françois joseph lebidart','',NULL,'NOU','NE_PER',NULL,1),(95530,'jacques françois lefebure','',NULL,'NOU','NE_PER',NULL,1),(95531,'pierre henry lefebure','',NULL,'NOU','NE_PER',NULL,1),(95532,'albert marie gislenus lefebvre','',NULL,'NOU','NE_PER',NULL,1),(95533,'jacobus josephus gislenus lefebvre','',NULL,'NOU','NE_PER',NULL,1),(95534,'ignatius maria gislenus lefebvre','',NULL,'NOU','NE_PER',NULL,1),(95535,'henricus victor constantinus lefebvre','',NULL,'NOU','NE_PER',NULL,1),(95536,'alexandre franciscus gislenus lefebvre','',NULL,'NOU','NE_PER',NULL,1),(95537,'victor nicolaus gislenus lefebvre','',NULL,'NOU','NE_PER',NULL,1),(95538,'leopold ferdinand henry joseph baron lefebvre','',NULL,'NOU','NE_PER',NULL,1),(95539,'amand joseph lefebre','',NULL,'NOU','NE_PER',NULL,1),(95540,'legillon','',NULL,'NOU','NE_PER',NULL,1),(95541,'charles joseph baron de legillon','',NULL,'NOU','NE_PER',NULL,1),(95542,'lehoye','',NULL,'NOU','NE_PER',NULL,1),(95543,'lehoije','',NULL,'NOU','NE_PER',NULL,1),(95544,'louis guislain de lehoye','',NULL,'NOU','NE_PER',NULL,1),(95545,'potte','',NULL,'NOU','NE_PER',NULL,1),(95546,'maurice joseph jacques guislain de lehoije de la potte','',NULL,'NOU','NE_PER',NULL,1),(95547,'jacob van der lely van oudewater','',NULL,'NOU','NE_PER',NULL,1),(95548,'auguste joseph lemaire','',NULL,'NOU','NE_PER',NULL,1),(95549,'ingenop','',NULL,'NOU','NE_PER',NULL,1),(95550,'jean lambert lenarts d\'ingenop','',NULL,'NOU','NE_PER',NULL,1),(95551,'jacob abraham van lennep','',NULL,'NOU','NE_PER',NULL,1),(95552,'david cornelis van lennep','','PND_120175312','NOU','NE_PER',NULL,1),(95553,'robert françois graaf baron de lens van meulebeke','',NULL,'NOU','NE_PER',NULL,1),(95554,'achel','',NULL,'NOU','NE_PER',NULL,1),(95555,'pierre godefroid gille joseph leonaerdts d\'achel','',NULL,'NOU','NE_PER',NULL,1),(95556,'joachim auguste baron de leuze','',NULL,'NOU','NE_PER',NULL,1),(95557,'levieux','','PND_119014297','NOU','NE_PER',NULL,1),(95558,'droosbeke','',NULL,'NOU','NE_PER',NULL,1),(95559,'marie jean baptiste louis levieux de droosbeke','',NULL,'NOU','NE_PER',NULL,1),(95560,'berend lewe van aduard','',NULL,'NOU','NE_PER',NULL,1),(95561,'egbert.','',NULL,'NOU','NE_PER',NULL,1),(95562,'egbert. lewe van middelstum','',NULL,'NOU','NE_PER',NULL,1),(95563,'edsard willem lewe van nijenstein','',NULL,'NOU','NE_PER',NULL,1),(95564,'carolus justus lewe van aduard','',NULL,'NOU','NE_PER',NULL,1),(95565,'unico','',NULL,'NOU','NE_PER',NULL,1),(95566,'unico evert lewe van nijenstein','',NULL,'NOU','NE_PER',NULL,1),(95567,'jan evert lewe van aduard','',NULL,'NOU','NE_PER',NULL,1),(95568,'edzard jacob baron van lewe van middelstum','',NULL,'NOU','NE_PER',NULL,1),(95569,'pierre frederic leijssius','',NULL,'NOU','NE_PER',NULL,1),(95570,'libotton','',NULL,'NOU','NE_PER',NULL,1),(95571,'pierre henri françois gilles ridder de libotton','',NULL,'NOU','NE_PER',NULL,1),(95572,'joseph françois de lichtervelde','',NULL,'NOU','NE_PER',NULL,1),(95573,'françois joseph guislain graaf de lichtervelde','',NULL,'NOU','NE_PER',NULL,1),(95574,'theodor edouard guislain de lichtervelde','',NULL,'NOU','NE_PER',NULL,1),(95575,'marie joseph augustin guislain graaf de lichtervelde','',NULL,'NOU','NE_PER',NULL,1),(95576,'hyacinthe ferdinand françois joseph graaf de liedekerke','',NULL,'NOU','NE_PER',NULL,1),(95577,'charles alexandre joseph graaf de liedekerke beaufort de beaufort','',NULL,'NOU','NE_PER',NULL,1),(95578,'assuère','',NULL,'NOU','NE_PER',NULL,1),(95579,'pailhé','',NULL,'NOU','NE_PER',NULL,1),(95580,'gerard assuère louis graaf de liedekerke de pailhé','',NULL,'NOU','NE_PER',NULL,1),(95581,'pierre guillaume baron de liedel de well','',NULL,'NOU','NE_PER',NULL,1),(95582,'liem','','PND_136440320','NOU','NE_PER',NULL,1),(95583,'jean henri sigismond de liem','',NULL,'NOU','NE_PER',NULL,1),(95584,'lierneux','',NULL,'NOU','NE_PER',NULL,1),(95585,'presles','','PND_119528983','NOU','NE_PER',NULL,1),(95586,'theodore xavier joseph baron de lierneux de presles','',NULL,'NOU','NE_PER',NULL,1),(95587,'eugène lamoraal prins de ligne','',NULL,'NOU','NE_PER',NULL,1),(95588,'samuel graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(95589,'leopold graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(95590,'frederik willem graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(95591,'albertus dominicus graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(95592,'otto ernst gelder graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(95593,'paule','',NULL,'NOU','NE_PER',NULL,1),(95594,'limminghe','','PND_102269831','NOU','NE_PER',NULL,1),(95595,'eugène françois de paule charles philippe maximilien antoine marie lamoraal prosper graaf de limminghe','',NULL,'NOU','NE_PER',NULL,1),(95596,'benedicte','',NULL,'NOU','NE_PER',NULL,1),(95597,'hieronyme','',NULL,'NOU','NE_PER',NULL,1),(95598,'limnander','','PND_123614090','NOU','NE_PER',NULL,1),(95599,'nieuwenhove','','PND_13681381X','NOU','NE_PER',NULL,1),(95600,'amand benedicte hieronyme guislain limnander de nieuwenhove','',NULL,'NOU','NE_PER',NULL,1),(95601,'felix joseph jan karel guislain de limon','',NULL,'NOU','NE_PER',NULL,1),(95602,'hoogvorst','',NULL,'NOU','NE_PER',NULL,1),(95603,'emmanuel van der linden baron d\'hoogvorst','',NULL,'NOU','NE_PER',NULL,1),(95604,'sécond','',NULL,'NOU','NE_PER',NULL,1),(95605,'joseph marie jean baptiste sécond colette ghilain baron van der linden d\'hoogvorst','',NULL,'NOU','NE_PER',NULL,1),(95606,'charles françois joseph ghilain baron van der linden d\'hoogvorst','',NULL,'NOU','NE_PER',NULL,1),(95607,'linotte','',NULL,'NOU','NE_PER',NULL,1),(95608,'poupéhan','',NULL,'NOU','NE_PER',NULL,1),(95609,'claude louis linotte de poupéhan','',NULL,'NOU','NE_PER',NULL,1),(95610,'lochman','','PND_133126560','NOU','NE_PER',NULL,1),(95611,'königsfeldt','','PND_123469848','NOU','NE_PER',NULL,1),(95612,'willem george august lochman van königsfeldt','',NULL,'NOU','NE_PER',NULL,1),(95613,'bonlez','',NULL,'NOU','NE_PER',NULL,1),(95614,'barend van lockhorst van bonlez','',NULL,'NOU','NE_PER',NULL,1),(95615,'barend ridder van lockhorst van toll en veenhuizen','',NULL,'NOU','NE_PER',NULL,1),(95616,'loe','',NULL,'NOU','NE_PER',NULL,1),(95617,'hendrik jan loe van overdijk','',NULL,'NOU','NE_PER',NULL,1),(95618,'françois charles antoine baron de loë imstenraedt','',NULL,'NOU','NE_PER',NULL,1),(95619,'joseph benoit baron de loen d\'enschede','',NULL,'NOU','NE_PER',NULL,1),(95620,'ludovicus josephus baron de loen','',NULL,'NOU','NE_PER',NULL,1),(95621,'françois joseph baron de loen d\'enschede','',NULL,'NOU','NE_PER',NULL,1),(95622,'trixhe','',NULL,'NOU','NE_PER',NULL,1),(95623,'charles françois ambroise ridder de loets de trixhe','',NULL,'NOU','NE_PER',NULL,1),(95624,'maurits adriaan de savornin lohman','',NULL,'NOU','NE_PER',NULL,1),(95625,'longrée','','PND_12591265X','NOU','NE_PER',NULL,1),(95626,'charles henri joseph ridder de longrée','',NULL,'NOU','NE_PER',NULL,1),(95627,'janszn','','PND_133444503','NOU','NE_PER',NULL,1),(95628,'jan van loon janszn','',NULL,'NOU','NE_PER',NULL,1),(95629,'jan willem van loon','',NULL,'NOU','NE_PER',NULL,1),(95630,'looz','','PND_100371329','NOU','NE_PER',NULL,1),(95631,'corswarem','','PND_136841627','NOU','NE_PER',NULL,1),(95632,'charles louis auguste ferdinand emmanuel hertog de looz corswarem','',NULL,'NOU','NE_PER',NULL,1),(95633,'merdop','',NULL,'NOU','NE_PER',NULL,1),(95634,'louis antoine graaf de looz corswarem de merdop','',NULL,'NOU','NE_PER',NULL,1),(95635,'diego lopez suasso','',NULL,'NOU','NE_PER',NULL,1),(95636,'antonio lopez suasso diaz da fonseca','',NULL,'NOU','NE_PER',NULL,1),(95637,'warmé','',NULL,'NOU','NE_PER',NULL,1),(95638,'jean baptiste charles de lossy de warmé','',NULL,'NOU','NE_PER',NULL,1),(95639,'alexandre joseph de lossy','',NULL,'NOU','NE_PER',NULL,1),(95640,'tinco martinus lycklama à nyëholt','',NULL,'NOU','NE_PER',NULL,1),(95641,'willem hendrik carel van lynden van blitterswijk','',NULL,'NOU','NE_PER',NULL,1),(95642,'samuel van lynden tot oldenaller en de snor','',NULL,'NOU','NE_PER',NULL,1),(95643,'frans godert baron van lynden van hemmen','',NULL,'NOU','NE_PER',NULL,1),(95644,'jan elias nicolaas van lynden van hoevelaken','',NULL,'NOU','NE_PER',NULL,1),(95645,'jan carel elias graaf van lynden','',NULL,'NOU','NE_PER',NULL,1),(95646,'dirk reinhard johan van lynden','',NULL,'NOU','NE_PER',NULL,1),(95647,'andries wolter baron van lynden tot oldenaller','',NULL,'NOU','NE_PER',NULL,1),(95648,'gijsbert karel cornelis jan baron van lynden van sandenburg','',NULL,'NOU','NE_PER',NULL,1),(95649,'jan hendrik van lynden van lunenburg','',NULL,'NOU','NE_PER',NULL,1),(95650,'rhijnhard baron van lynden','',NULL,'NOU','NE_PER',NULL,1),(95651,'willem baron van lijnden','',NULL,'NOU','NE_PER',NULL,1),(95652,'constantijn willem ferdinand baron van lijnden','',NULL,'NOU','NE_PER',NULL,1),(95653,'edward baron van lijnden','',NULL,'NOU','NE_PER',NULL,1),(95654,'karel theodoor baron van lijnden','',NULL,'NOU','NE_PER',NULL,1),(95655,'cornelis anne baron mackay','',NULL,'NOU','NE_PER',NULL,1),(95656,'barthold johan christiaan baron mackay','',NULL,'NOU','NE_PER',NULL,1),(95657,'macors','',NULL,'NOU','NE_PER',NULL,1),(95658,'hyacinthe baron de macors','',NULL,'NOU','NE_PER',NULL,1),(95659,'maelcamp','','PND_120219085','NOU','NE_PER',NULL,1),(95660,'balsberghe','',NULL,'NOU','NE_PER',NULL,1),(95661,'charles hubert bernard maelcamp de balsberghe','',NULL,'NOU','NE_PER',NULL,1),(95662,'charles de maere','',NULL,'NOU','NE_PER',NULL,1),(95663,'leonard jean pierre louis van der maesen de sombreffe','',NULL,'NOU','NE_PER',NULL,1),(95664,'michel jean nepomucène van der maesen','',NULL,'NOU','NE_PER',NULL,1),(95665,'deodatus josephus ignatius ridder van der maesen','',NULL,'NOU','NE_PER',NULL,1),(95666,'maillen','','PND_131802143','NOU','NE_PER',NULL,1),(95667,'ohey','',NULL,'NOU','NE_PER',NULL,1),(95668,'fortuné markies de maillen d\'ohey','',NULL,'NOU','NE_PER',NULL,1),(95669,'fortuné walrame marie guilain françois antoine markies de maillen d\'ohey','',NULL,'NOU','NE_PER',NULL,1),(95670,'laurent albert ghislain van male','',NULL,'NOU','NE_PER',NULL,1),(95671,'maleingreau','','PND_134453387','NOU','NE_PER',NULL,1),(95672,'charles florent joseph baron de maleingreau d\'hembize','',NULL,'NOU','NE_PER',NULL,1),(95673,'quenast','',NULL,'NOU','NE_PER',NULL,1),(95674,'felix henry joseph baron de maleingreau de quenast','',NULL,'NOU','NE_PER',NULL,1),(95675,'joseph louis de man d\'hobruge','',NULL,'NOU','NE_PER',NULL,1),(95676,'dugraty','',NULL,'NOU','NE_PER',NULL,1),(95677,'hyacinthe joseph xavier marbais dugraty','',NULL,'NOU','NE_PER',NULL,1),(95678,'pannetrie','',NULL,'NOU','NE_PER',NULL,1),(95679,'auguste joseph ghislain marbais de la pannetrie','',NULL,'NOU','NE_PER',NULL,1),(95680,'ansembourg','',NULL,'NOU','NE_PER',NULL,1),(95681,'jean baptiste ferdinand joseph graaf de marchandt d\'ansembourg','',NULL,'NOU','NE_PER',NULL,1),(95682,'charles baron de marches','',NULL,'NOU','NE_PER',NULL,1),(95683,'marenzi','','PND_134044290','NOU','NE_PER',NULL,1),(95684,'bruno ferdinandus rudolphus baron de marenzi','',NULL,'NOU','NE_PER',NULL,1),(95685,'charles guislain marie graaf burggraaf de marnix','',NULL,'NOU','NE_PER',NULL,1),(95686,'jacob constantijn martens','',NULL,'NOU','NE_PER',NULL,1),(95687,'jacob jan martens','',NULL,'NOU','NE_PER',NULL,1),(95688,'david jan martens','','PND_100933416','NOU','NE_PER',NULL,1),(95689,'jan louis martens','',NULL,'NOU','NE_PER',NULL,1),(95690,'anna elizabeth cornelia martens','',NULL,'NOU','NE_PER',NULL,1),(95691,'johanna henrietta antonia martens','',NULL,'NOU','NE_PER',NULL,1),(95692,'josephus hyacinthus jacobus martini','',NULL,'NOU','NE_PER',NULL,1),(95693,'hendrik bernard martini','',NULL,'NOU','NE_PER',NULL,1),(95694,'antonie adriaan martini buys','',NULL,'NOU','NE_PER',NULL,1),(95695,'jean adolphe joseph de martiny','',NULL,'NOU','NE_PER',NULL,1),(95696,'godefridus van massow','',NULL,'NOU','NE_PER',NULL,1),(95697,'gerlach cornelis johannes baron van massow','',NULL,'NOU','NE_PER',NULL,1),(95698,'mathelin','','PND_131345052','NOU','NE_PER',NULL,1),(95699,'jean joseph de mathelin','',NULL,'NOU','NE_PER',NULL,1),(95700,'daniel pieter de mauregnault','',NULL,'NOU','NE_PER',NULL,1),(95701,'exavier','',NULL,'NOU','NE_PER',NULL,1),(95702,'ignace exavier joseph ridder de maurissens','',NULL,'NOU','NE_PER',NULL,1),(95703,'mazeman','',NULL,'NOU','NE_PER',NULL,1),(95704,'couthove','',NULL,'NOU','NE_PER',NULL,1),(95705,'jacques françois mazeman de couthove','',NULL,'NOU','NE_PER',NULL,1),(95706,'françois eugène graaf de méan de beaurieux','',NULL,'NOU','NE_PER',NULL,1),(95707,'césar constantin marie graaf de méan','',NULL,'NOU','NE_PER',NULL,1),(95708,'aartsbisschop','',NULL,'NOU','NE_PER',NULL,1),(95709,'françois antoine marie constantin prins graaf de méan aartsbisschop van mechelen','',NULL,'NOU','NE_PER',NULL,1),(95710,'gaspar antoine de meester','',NULL,'NOU','NE_PER',NULL,1),(95711,'ludovicus josephus bonifacius de meester','',NULL,'NOU','NE_PER',NULL,1),(95712,'constantinus petrus joannes de meester van ravestein','',NULL,'NOU','NE_PER',NULL,1),(95713,'edouardus joannes carolus de meester','',NULL,'NOU','NE_PER',NULL,1),(95714,'franciscus josephus de meester','',NULL,'NOU','NE_PER',NULL,1),(95715,'petrus andreas van meeuwen','',NULL,'NOU','NE_PER',NULL,1),(95716,'melgar','','PND_135953472','NOU','NE_PER',NULL,1),(95717,'breydelaere','',NULL,'NOU','NE_PER',NULL,1),(95718,'sporkinshove','',NULL,'NOU','NE_PER',NULL,1),(95719,'pierre jacques constantin de melgar de breydelaere de sporkinshove','',NULL,'NOU','NE_PER',NULL,1),(95720,'godefridus andreas melort','','PND_121681181','NOU','NE_PER',NULL,1),(95721,'melotte','','PND_131020625','NOU','NE_PER',NULL,1),(95722,'envoz','',NULL,'NOU','NE_PER',NULL,1),(95723,'denis marie ridder de melotte d\'envoz','',NULL,'NOU','NE_PER',NULL,1),(95724,'henri lambert ridder de melotte de la vaux','',NULL,'NOU','NE_PER',NULL,1),(95725,'henri marie wolgange ridder de melotte de la malle','',NULL,'NOU','NE_PER',NULL,1),(95726,'pieter baron melvill van carnbée','',NULL,'NOU','NE_PER',NULL,1),(95727,'albertina petronelle baronnes melvill van carnbée','',NULL,'NOU','NE_PER',NULL,1),(95728,'andré charles de membrède','',NULL,'NOU','NE_PER',NULL,1),(95729,'longchamps','','PND_136508766','NOU','NE_PER',NULL,1),(95730,'leon pierre adrien clement baron ridder de menten de horne de longchamps','',NULL,'NOU','NE_PER',NULL,1),(95731,'bonaventure jean marie ridder de menten de horne','',NULL,'NOU','NE_PER',NULL,1),(95732,'leon françois ridder de menten','',NULL,'NOU','NE_PER',NULL,1),(95733,'cruyshauten','',NULL,'NOU','NE_PER',NULL,1),(95734,'charles aimé emmanuel graaf van der meere de cruyshauten','',NULL,'NOU','NE_PER',NULL,1),(95735,'aloise','',NULL,'NOU','NE_PER',NULL,1),(95736,'merghelynck','',NULL,'NOU','NE_PER',NULL,1),(95737,'clement pie aloise merghelynck','',NULL,'NOU','NE_PER',NULL,1),(95738,'bernard van merlen','',NULL,'NOU','NE_PER',NULL,1),(95739,'rubenpré','',NULL,'NOU','NE_PER',NULL,1),(95740,'guillaume charles ghislain graaf de merode markies van westerloo prins van rubenpré en eversberghe','',NULL,'NOU','NE_PER',NULL,1),(95741,'felicitas','',NULL,'NOU','NE_PER',NULL,1),(95742,'mastaing','',NULL,'NOU','NE_PER',NULL,1),(95743,'princesse','',NULL,'NOU','NE_PER',NULL,1),(95744,'marie josephe felicitas guislaine de mastaing d\'ongnies gravin d\'ongnies princesse de grimberghe','',NULL,'NOU','NE_PER',NULL,1),(95745,'petrus michaël messemaekers','',NULL,'NOU','NE_PER',NULL,1),(95746,'carolus franciscus gislenus de meulenaer','',NULL,'NOU','NE_PER',NULL,1),(95747,'pierre george baron de meulenaere','',NULL,'NOU','NE_PER',NULL,1),(95748,'gysberto','',NULL,'NOU','NE_PER',NULL,1),(95749,'gijsberto','',NULL,'NOU','NE_PER',NULL,1),(95750,'jean gysberto de mey','',NULL,'NOU','NE_PER',NULL,1),(95751,'jean gysberto baron de mey van streefkerk','',NULL,'NOU','NE_PER',NULL,1),(95752,'jan fredrik de mey','',NULL,'NOU','NE_PER',NULL,1),(95753,'jacob eduard de mey','',NULL,'NOU','NE_PER',NULL,1),(95754,'adriaan frans meijer','',NULL,'NOU','NE_PER',NULL,1),(95755,'hendrik joseph baron michiels van kessenich','',NULL,'NOU','NE_PER',NULL,1),(95756,'arnold hendrik theodorus baron michiels van verduynen','',NULL,'NOU','NE_PER',NULL,1),(95757,'voreswijk','',NULL,'NOU','NE_PER',NULL,1),(95758,'oldhagen','',NULL,'NOU','NE_PER',NULL,1),(95759,'reinier willem van middachten tot voreswijk en oldhagen','',NULL,'NOU','NE_PER',NULL,1),(95760,'paul antoine guillaume de millij','',NULL,'NOU','NE_PER',NULL,1),(95761,'florentin','',NULL,'NOU','NE_PER',NULL,1),(95762,'florentijn','',NULL,'NOU','NE_PER',NULL,1),(95763,'mincé','',NULL,'NOU','NE_PER',NULL,1),(95764,'fontbaré','',NULL,'NOU','NE_PER',NULL,1),(95765,'fumal','',NULL,'NOU','NE_PER',NULL,1),(95766,'antoine joseph florentin baron mincé de fontbaré de fumal','',NULL,'NOU','NE_PER',NULL,1),(95767,'martin clement misson','',NULL,'NOU','NE_PER',NULL,1),(95768,'gabriel mock','',NULL,'NOU','NE_PER',NULL,1),(95769,'waldor','','PND_136882862','NOU','NE_PER',NULL,1),(95770,'waldoor','',NULL,'NOU','NE_PER',NULL,1),(95771,'modave','','PND_104212829','NOU','NE_PER',NULL,1),(95772,'masogne','',NULL,'NOU','NE_PER',NULL,1),(95773,'jean bernard joseph françois waldor de modave de masogne','',NULL,'NOU','NE_PER',NULL,1),(95774,'hubert joseph casimir de modave de masogne','',NULL,'NOU','NE_PER',NULL,1),(95775,'harelbeke','',NULL,'NOU','NE_PER',NULL,1),(95776,'charles marie guislain burggraaf moerman d\'harelbeke','',NULL,'NOU','NE_PER',NULL,1),(95777,'moffaert','',NULL,'NOU','NE_PER',NULL,1),(95778,'guillaume louis gerard baron de moffaert','',NULL,'NOU','NE_PER',NULL,1),(95779,'godefroid emmanuel ferdinand baron de moffaert','',NULL,'NOU','NE_PER',NULL,1),(95780,'charles henri ferdinand de moffaert rosen','',NULL,'NOU','NE_PER',NULL,1),(95781,'alexandre joseph moijard','',NULL,'NOU','NE_PER',NULL,1),(95782,'johan hendrik baron mollerus','',NULL,'NOU','NE_PER',NULL,1),(95783,'willem baron mollerus','',NULL,'NOU','NE_PER',NULL,1),(95784,'nicolaas willem baron mollerus','',NULL,'NOU','NE_PER',NULL,1),(95785,'charles henri jean bathiste joseph guilain baron de moniot d\'hestroy','',NULL,'NOU','NE_PER',NULL,1),(95786,'fery','',NULL,'NOU','NE_PER',NULL,1),(95787,'gages','','PND_122985389','NOU','NE_PER',NULL,1),(95788,'fery louis alexandre joseph du mont markies de gages','',NULL,'NOU','NE_PER',NULL,1),(95789,'pierre ferrant baron de montigny','',NULL,'NOU','NE_PER',NULL,1),(95790,'bioul','','PND_100773702','NOU','NE_PER',NULL,1),(95791,'jean michel raymond guillain ridder de moreau de bioul','',NULL,'NOU','NE_PER',NULL,1),(95792,'charles joseph guillaume guilain ridder de moreau de bioul','',NULL,'NOU','NE_PER',NULL,1),(95793,'bellaing','','PND_135539110','NOU','NE_PER',NULL,1),(95794,'pierre françois joseph xavier ridder moreau de bellaing','',NULL,'NOU','NE_PER',NULL,1),(95795,'eugène louis morel','',NULL,'NOU','NE_PER',NULL,1),(95796,'joseph ferdinand morel','',NULL,'NOU','NE_PER',NULL,1),(95797,'marie isabella caroline morel','',NULL,'NOU','NE_PER',NULL,1),(95798,'maximilienne','',NULL,'NOU','NE_PER',NULL,1),(95799,'isabelle maximilienne morel','',NULL,'NOU','NE_PER',NULL,1),(95800,'moretus','','PND_12917355X','NOU','NE_PER',NULL,1),(95801,'constantinus josephus henricus moretus','',NULL,'NOU','NE_PER',NULL,1),(95802,'albertus franciscus hyacinthus fredericus moretus','',NULL,'NOU','NE_PER',NULL,1),(95803,'ferdinandus henricus hyacinthus moretus','',NULL,'NOU','NE_PER',NULL,1),(95804,'eduardus josephus hiacinthus moretus','',NULL,'NOU','NE_PER',NULL,1),(95805,'paulus franciscus josephus moretus','',NULL,'NOU','NE_PER',NULL,1),(95806,'baraffe','','PND_11462707X','NOU','NE_PER',NULL,1),(95807,'lamoraal antoine françois joseph de la motte baraffe','',NULL,'NOU','NE_PER',NULL,1),(95808,'emanuel auguste marie joseph baron de la motte baraffe','',NULL,'NOU','NE_PER',NULL,1),(95809,'carl johann philipp von muhlen','',NULL,'NOU','NE_PER',NULL,1),(95810,'leemkule','',NULL,'NOU','NE_PER',NULL,1),(95811,'joachim ernst mulert tot de leemkule','',NULL,'NOU','NE_PER',NULL,1),(95812,'dalfzen','',NULL,'NOU','NE_PER',NULL,1),(95813,'f. c. mulert de dalfzen','',NULL,'NOU','NE_PER',NULL,1),(95814,'johan carel baron van mulert','',NULL,'NOU','NE_PER',NULL,1),(95815,'willem jan baron mulert tot de leemkule','',NULL,'NOU','NE_PER',NULL,1),(95816,'frederik christiaan baron mulert tot de leemkule','',NULL,'NOU','NE_PER',NULL,1),(95817,'jacob adriaan baron mulert tot de leemkule','',NULL,'NOU','NE_PER',NULL,1),(95818,'andries cornelis willem munter','',NULL,'NOU','NE_PER',NULL,1),(95819,'françois bernard munck','',NULL,'NOU','NE_PER',NULL,1),(95820,'muralt','','PND_133270718','NOU','NE_PER',NULL,1),(95821,'abraham rodolph de muralt van vlijmen','',NULL,'NOU','NE_PER',NULL,1),(95822,'gerauld','',NULL,'NOU','NE_PER',NULL,1),(95823,'gerauld paul marin guislain graaf de murat','',NULL,'NOU','NE_PER',NULL,1),(95824,'anne willem carel baron van nagel tot ampsen','',NULL,'NOU','NE_PER',NULL,1),(95825,'jacob albert lodewijk frederik karel baron van nagel tot wisch','',NULL,'NOU','NE_PER',NULL,1),(95826,'cornelis hendrik theodorus baron nahuijs','',NULL,'NOU','NE_PER',NULL,1),(95827,'huibert gerard baron nahuijs van burgst','',NULL,'NOU','NE_PER',NULL,1),(95828,'namur','','PND_136575595','NOU','NE_PER',NULL,1),(95829,'elzée','',NULL,'NOU','NE_PER',NULL,1),(95830,'huy','',NULL,'NOU','NE_PER',NULL,1),(95831,'burggraaf de namur d\'elzée d\'huy','',NULL,'NOU','NE_PER',NULL,1),(95832,'jan floris hendrik karel graaf van nassau','',NULL,'NOU','NE_PER',NULL,1),(95833,'frederic ferdinand henri joseph baron de negri','',NULL,'NOU','NE_PER',NULL,1),(95834,'jean charles ridder de nelis','',NULL,'NOU','NE_PER',NULL,1),(95835,'carolus petrus josephus de neuf de burght','',NULL,'NOU','NE_PER',NULL,1),(95836,'josephus franciscus de neuf','',NULL,'NOU','NE_PER',NULL,1),(95837,'neufforge','','PND_129801283','NOU','NE_PER',NULL,1),(95838,'benoit antoine joseph de neufforge','',NULL,'NOU','NE_PER',NULL,1),(95839,'willem van neukirchen genaamd nyvenheim','',NULL,'NOU','NE_PER',NULL,1),(95840,'frederik willem baron van neukirchen genaamd nyvenheim','',NULL,'NOU','NE_PER',NULL,1),(95841,'jan gijsbert ludolf adriaan baron van neukirchen genaamd nyvenheim tot eck en wiel','',NULL,'NOU','NE_PER',NULL,1),(95842,'jacob hendrik baron van neukirchen genaamd nyvenheim','',NULL,'NOU','NE_PER',NULL,1),(95843,'wolter godefried baron van neukirchen genaamd nyvenheim','',NULL,'NOU','NE_PER',NULL,1),(95844,'neunheuser','','PND_134472373','NOU','NE_PER',NULL,1),(95845,'guillaume joseph de neunheuser d\'aigremont','',NULL,'NOU','NE_PER',NULL,1),(95846,'henri philippe baron de neve de rode','',NULL,'NOU','NE_PER',NULL,1),(95847,'philippe françois chretien ridder de neve','',NULL,'NOU','NE_PER',NULL,1),(95848,'fortelle','','PND_100175309','NOU','NE_PER',NULL,1),(95849,'baron de neverlée de la fortelle','',NULL,'NOU','NE_PER',NULL,1),(95850,'beaulet','',NULL,'NOU','NE_PER',NULL,1),(95851,'philippe joseph baron de neverlée de beaulet','',NULL,'NOU','NE_PER',NULL,1),(95852,'pottelsberghe','','PND_122593480','NOU','NE_PER',NULL,1),(95853,'charles desiré louis burggraaf de nieulandt et de pottelsberghe','',NULL,'NOU','NE_PER',NULL,1),(95854,'desiré hubert jean nepomucène colette guislain burggraaf de nieulandt et de pottelsberghe','',NULL,'NOU','NE_PER',NULL,1),(95855,'maurice burggraaf de nieulandt et de pottelsberghe','',NULL,'NOU','NE_PER',NULL,1),(95856,'françois burggraaf de nieulandt et de pottelsberghe','',NULL,'NOU','NE_PER',NULL,1),(95857,'carel herman van nispen tot pannerden','',NULL,'NOU','NE_PER',NULL,1),(95858,'lodewijk carel jacob christiaan frans van nispen tot velde','',NULL,'NOU','NE_PER',NULL,1),(95859,'nonancourt','','PND_100228453','NOU','NE_PER',NULL,1),(95860,'antoine françois joseph de nonancourt','',NULL,'NOU','NE_PER',NULL,1),(95861,'willem op ten noort','',NULL,'NOU','NE_PER',NULL,1),(95862,'maximilien louis graaf van der noot markies d\'assche','',NULL,'NOU','NE_PER',NULL,1),(95863,'françois graaf van der noot','',NULL,'NOU','NE_PER',NULL,1),(95864,'oudenhove','',NULL,'NOU','NE_PER',NULL,1),(95865,'joseph justin florent graaf baron de norman d\'oudenhove','',NULL,'NOU','NE_PER',NULL,1),(95866,'auguste graaf de norman','',NULL,'NOU','NE_PER',NULL,1),(95867,'louis marie auguste ghislain baron de norman','',NULL,'NOU','NE_PER',NULL,1),(95868,'nothomb','','PND_130646067','NOU','NE_PER',NULL,1),(95869,'jean antoine de nothomb','',NULL,'NOU','NE_PER',NULL,1),(95870,'quevy','',NULL,'NOU','NE_PER',NULL,1),(95871,'zacharias vincent joseph burggraaf obert de quevy','',NULL,'NOU','NE_PER',NULL,1),(95872,'thieusies','',NULL,'NOU','NE_PER',NULL,1),(95873,'etienne eugène joseph ghislain burggraaf obert de thieusies','',NULL,'NOU','NE_PER',NULL,1),(95874,'ockerhout','',NULL,'NOU','NE_PER',NULL,1),(95875,'jacques pierre albert van ockerhout ter zaele','',NULL,'NOU','NE_PER',NULL,1),(95876,'jean baptiste jacques louis van ockerhout','',NULL,'NOU','NE_PER',NULL,1),(95877,'okelly','',NULL,'NOU','NE_PER',NULL,1),(95878,'okellij','',NULL,'NOU','NE_PER',NULL,1),(95879,'galway','','PND_135631653','NOU','NE_PER',NULL,1),(95880,'galwaij','',NULL,'NOU','NE_PER',NULL,1),(95881,'emmanuel françois hubert okelly de galway','',NULL,'NOU','NE_PER',NULL,1),(95882,'guillaume antoine joseph baron d\'oldenneel','',NULL,'NOU','NE_PER',NULL,1),(95883,'charles hyacinthe guillaume jean baron van oldeneel tot oldenzeel','',NULL,'NOU','NE_PER',NULL,1),(95884,'jean germain jacob louis baron van oldeneel tot oldenzeel','',NULL,'NOU','NE_PER',NULL,1),(95885,'charlotte theodore marie alexandrine baronnes van oldeneel tot oldenzeel','',NULL,'NOU','NE_PER',NULL,1),(95886,'poederlé','','PND_104102888','NOU','NE_PER',NULL,1),(95887,'hypolite ernest louis eugène ghislain baron d\'olmen de poederlé','',NULL,'NOU','NE_PER',NULL,1),(95888,'antoine joseph baron d\'olne','',NULL,'NOU','NE_PER',NULL,1),(95889,'olymart','',NULL,'NOU','NE_PER',NULL,1),(95890,'charles antoine augustin d\'olymart','',NULL,'NOU','NE_PER',NULL,1),(95891,'antoni frederik jan floris jacob baron van omphal','',NULL,'NOU','NE_PER',NULL,1),(95892,'onyn','',NULL,'NOU','NE_PER',NULL,1),(95893,'chastre','','PND_128898763','NOU','NE_PER',NULL,1),(95894,'gerard xavier bernard joseph d\'onyn de chastre','',NULL,'NOU','NE_PER',NULL,1),(95895,'orjo','',NULL,'NOU','NE_PER',NULL,1),(95896,'marchovelette','',NULL,'NOU','NE_PER',NULL,1),(95897,'l. d\'orjo de marchovelette','',NULL,'NOU','NE_PER',NULL,1),(95898,'charles d\'orjo de marchovelette','',NULL,'NOU','NE_PER',NULL,1),(95899,'hendrik jacob ortt','',NULL,'NOU','NE_PER',NULL,1),(95900,'limont','',NULL,'NOU','NE_PER',NULL,1),(95901,'maximilien henri joseph baron de othée de limont','',NULL,'NOU','NE_PER',NULL,1),(95902,'otreppe','',NULL,'NOU','NE_PER',NULL,1),(95903,'bouwette','',NULL,'NOU','NE_PER',NULL,1),(95904,'philippert theodore d\'otreppe de bouwette','',NULL,'NOU','NE_PER',NULL,1),(95905,'jacques françois xavier baron van outheusden','',NULL,'NOU','NE_PER',NULL,1),(95906,'oultremont','',NULL,'NOU','NE_PER',NULL,1),(95907,'wegimont','',NULL,'NOU','NE_PER',NULL,1),(95908,'emile charles desiré joseph graaf d\'oultremont wegimont','',NULL,'NOU','NE_PER',NULL,1),(95909,'charles ferdinand joseph graaf d\'oultremont wegimont','',NULL,'NOU','NE_PER',NULL,1),(95910,'ferdinand joseph emile graaf d\'oultremont wegimont','',NULL,'NOU','NE_PER',NULL,1),(95911,'ydewalle','',NULL,'NOU','NE_PER',NULL,1),(95912,'emmanuel louis joseph ridder van outryve d\'ydewalle','',NULL,'NOU','NE_PER',NULL,1),(95913,'jean george ridder van outryve','',NULL,'NOU','NE_PER',NULL,1),(95914,'maria petronella van outryve','',NULL,'NOU','NE_PER',NULL,1),(95915,'neerijsche','',NULL,'NOU','NE_PER',NULL,1),(95916,'maximilien emmanuel marie joseph baron overschie de neerijsche','',NULL,'NOU','NE_PER',NULL,1),(95917,'wisbecq','',NULL,'NOU','NE_PER',NULL,1),(95918,'réné françois baron de overschie wisbecq','',NULL,'NOU','NE_PER',NULL,1),(95919,'auguste charles baron d\'overschie','',NULL,'NOU','NE_PER',NULL,1),(95920,'gusselinus','',NULL,'NOU','NE_PER',NULL,1),(95921,'cornelis balduinus gusselinus baron ozy van zegwaard','',NULL,'NOU','NE_PER',NULL,1),(95922,'patoul','','PND_110211162','NOU','NE_PER',NULL,1),(95923,'pierre joseph ferdinand xavier de patoul','',NULL,'NOU','NE_PER',NULL,1),(95924,'fieuru','',NULL,'NOU','NE_PER',NULL,1),(95925,'dieudonné antoine marie joseph de patoul fieuru','',NULL,'NOU','NE_PER',NULL,1),(95926,'jean baptiste guillaume charles burggraaf pattin','',NULL,'NOU','NE_PER',NULL,1),(95927,'jean baptiste guillaume charles burggraaf pattyn','',NULL,'NOU','NE_PER',NULL,1),(95928,'barchifontaine','',NULL,'NOU','NE_PER',NULL,1),(95929,'frédéric philippe joseph ghislain de paul de barchifontaine','',NULL,'NOU','NE_PER',NULL,1),(95930,'paulmaibe','',NULL,'NOU','NE_PER',NULL,1),(95931,'pierre joseph paulmaibe','',NULL,'NOU','NE_PER',NULL,1),(95932,'pauwelaert','',NULL,'NOU','NE_PER',NULL,1),(95933,'joannes baptiste philippus ridder pauwelaert','',NULL,'NOU','NE_PER',NULL,1),(95934,'alexander joseph marie ridder pauwelaert','',NULL,'NOU','NE_PER',NULL,1),(95935,'pecsteen','',NULL,'NOU','NE_PER',NULL,1),(95936,'zwevezeele','',NULL,'NOU','NE_PER',NULL,1),(95937,'jacques philippe ambroise burggraaf baron pecsteen de zwevezeele','',NULL,'NOU','NE_PER',NULL,1),(95938,'jacques philippe pecsteen','',NULL,'NOU','NE_PER',NULL,1),(95939,'philippe pecsteen','',NULL,'NOU','NE_PER',NULL,1),(95940,'charles honoré philippe louis pecsteen','',NULL,'NOU','NE_PER',NULL,1),(95941,'peellaert','','PND_136609759','NOU','NE_PER',NULL,1),(95942,'steenmaere','',NULL,'NOU','NE_PER',NULL,1),(95943,'maximilien marie joseph lievin antoine desiré baron van peellaert steenmaere','',NULL,'NOU','NE_PER',NULL,1),(95944,'eugène marie didier guislain baron de peellaert','',NULL,'NOU','NE_PER',NULL,1),(95945,'jean marie françois théodore ghislain de pelichy','',NULL,'NOU','NE_PER',NULL,1),(95946,'françois joseph marie thérèse baron de pelichy de lichtervelde','',NULL,'NOU','NE_PER',NULL,1),(95947,'jean marie françois théodore ghislain baron de pelichy','',NULL,'NOU','NE_PER',NULL,1),(95948,'leonardus fredericus josephus van pelser berensberg','',NULL,'NOU','NE_PER',NULL,1),(95949,'peñaranda','',NULL,'NOU','NE_PER',NULL,1),(95950,'peñnaranda','',NULL,'NOU','NE_PER',NULL,1),(95951,'antonius petrus franciscus de peñaranda','',NULL,'NOU','NE_PER',NULL,1),(95952,'dufilée','',NULL,'NOU','NE_PER',NULL,1),(95953,'pierre joseph bernard hiacinthe de peñnaranda de dufilée','',NULL,'NOU','NE_PER',NULL,1),(95954,'jean eugène françois xavier de peñaranda','',NULL,'NOU','NE_PER',NULL,1),(95955,'ambrosius josephus penneman','',NULL,'NOU','NE_PER',NULL,1),(95956,'honorée','',NULL,'NOU','NE_PER',NULL,1),(95957,'pepin','','PND_133322378','NOU','NE_PER',NULL,1),(95958,'pepijn','',NULL,'NOU','NE_PER',NULL,1),(95959,'albert honorée joseph pepin','',NULL,'NOU','NE_PER',NULL,1),(95960,'hendrik george baron de perponcher','',NULL,'NOU','NE_PER',NULL,1),(95961,'wolfaartsdijk','',NULL,'NOU','NE_PER',NULL,1),(95962,'willem emmerij de perponcher de sedlnitzky van wolfaartsdijk','',NULL,'NOU','NE_PER',NULL,1),(95963,'hendrik george graaf de perponcher','',NULL,'NOU','NE_PER',NULL,1),(95964,'willem frederik von pestel','',NULL,'NOU','NE_PER',NULL,1),(95965,'pesters','','PND_133711684','NOU','NE_PER',NULL,1),(95966,'willem nicolaas de pesters van kattenbroek','',NULL,'NOU','NE_PER',NULL,1),(95967,'julien','',NULL,'NOU','NE_PER',NULL,1),(95968,'pestre','',NULL,'NOU','NE_PER',NULL,1),(95969,'felix joseph honoré julien graaf de pestre','',NULL,'NOU','NE_PER',NULL,1),(95970,'isaac ernst de petersen','',NULL,'NOU','NE_PER',NULL,1),(95971,'pierre philippe patrice joseph petit','',NULL,'NOU','NE_PER',NULL,1),(95972,'slijpe','',NULL,'NOU','NE_PER',NULL,1),(95973,'frans godert sophie pichot van slijpe','',NULL,'NOU','NE_PER',NULL,1),(95974,'raveschoot','',NULL,'NOU','NE_PER',NULL,1),(95975,'philippe joseph piers de raveschoot','',NULL,'NOU','NE_PER',NULL,1),(95976,'françois joseph pins','',NULL,'NOU','NE_PER',NULL,1),(95977,'gaude','','PND_134691911','NOU','NE_PER',NULL,1),(95978,'charles françois joseph baron de pisani de la gaude bisschop van namen','',NULL,'NOU','NE_PER',NULL,1),(95979,'pitteurs','',NULL,'NOU','NE_PER',NULL,1),(95980,'buddingen','',NULL,'NOU','NE_PER',NULL,1),(95981,'lambert trudon antoine baron de pitteurs de buddingen','',NULL,'NOU','NE_PER',NULL,1),(95982,'honswijk','',NULL,'NOU','NE_PER',NULL,1),(95983,'johan pieter van der plaat van honswijk','',NULL,'NOU','NE_PER',NULL,1),(95984,'plaines','',NULL,'NOU','NE_PER',NULL,1),(95985,'terbruggen','','PND_123044421','NOU','NE_PER',NULL,1),(95986,'rutger theodoor joseph burggraaf de plaines van terbruggen','',NULL,'NOU','NE_PER',NULL,1),(95987,'chène','',NULL,'NOU','NE_PER',NULL,1),(95988,'françois bernard joseph ghislain de pletincx de bois de chène','',NULL,'NOU','NE_PER',NULL,1),(95989,'alexander coenraad van plettenberg','',NULL,'NOU','NE_PER',NULL,1),(95990,'hans willem van plettenberg','',NULL,'NOU','NE_PER',NULL,1),(95991,'plevits','',NULL,'NOU','NE_PER',NULL,1),(95992,'alffens','',NULL,'NOU','NE_PER',NULL,1),(95993,'george jacques baron de plevits d\'alffens','',NULL,'NOU','NE_PER',NULL,1),(95994,'ingelmunster','',NULL,'NOU','NE_PER',NULL,1),(95995,'charles joseph louis marie guislain baron plotho van ingelmunster','',NULL,'NOU','NE_PER',NULL,1),(95996,'plunkett','','PND_134983335','NOU','NE_PER',NULL,1),(95997,'rathmore','',NULL,'NOU','NE_PER',NULL,1),(95998,'jean alexandre patrice joseph baron plunkett de rathmore','',NULL,'NOU','NE_PER',NULL,1),(95999,'jan van de poll','',NULL,'NOU','NE_PER',NULL,1),(96000,'jacob salomon van de poll','',NULL,'NOU','NE_PER',NULL,1),(96001,'willem gerrit van de poll','','PND_10437392X','NOU','NE_PER',NULL,1),(96002,'jean antoine françois de pollart','',NULL,'NOU','NE_PER',NULL,1),(96003,'cannivris','',NULL,'NOU','NE_PER',NULL,1),(96004,'philippe albert antoine joseph pollart de cannivris','',NULL,'NOU','NE_PER',NULL,1),(96005,'ada gerardus pompe van meerdervoort','',NULL,'NOU','NE_PER',NULL,1),(96006,'johan petrus pompe van meerdervoort','',NULL,'NOU','NE_PER',NULL,1),(96007,'abraham pompe van meerdervoort','',NULL,'NOU','NE_PER',NULL,1),(96008,'jacob pompe van meerdervoort','',NULL,'NOU','NE_PER',NULL,1),(96009,'philippe françois joseph baron de ponty','',NULL,'NOU','NE_PER',NULL,1),(96010,'philippe françois louis baron de ponty','',NULL,'NOU','NE_PER',NULL,1),(96011,'charles marie frederic baron de ponty','',NULL,'NOU','NE_PER',NULL,1),(96012,'justus josephus baron de posson','',NULL,'NOU','NE_PER',NULL,1),(96013,'potesta','','PND_125259859','NOU','NE_PER',NULL,1),(96014,'walef','','PND_104319550','NOU','NE_PER',NULL,1),(96015,'jean louis réné baron potesta de walef','',NULL,'NOU','NE_PER',NULL,1),(96016,'chretien emmanuel guislain van pottelsberghe','',NULL,'NOU','NE_PER',NULL,1),(96017,'indoye','',NULL,'NOU','NE_PER',NULL,1),(96018,'edouard joseph marie de potter van indoye','',NULL,'NOU','NE_PER',NULL,1),(96019,'louis jean joseph ferdinand de potter','',NULL,'NOU','NE_PER',NULL,1),(96020,'josephus maria gislenus de potter','',NULL,'NOU','NE_PER',NULL,1),(96021,'pouppez','',NULL,'NOU','NE_PER',NULL,1),(96022,'kettenis','','PND_116151560','NOU','NE_PER',NULL,1),(96023,'françois joseph pouppez de kettenis','',NULL,'NOU','NE_PER',NULL,1),(96024,'josephus michaël franciscus ridder van praet','',NULL,'NOU','NE_PER',NULL,1),(96025,'celestin','',NULL,'NOU','NE_PER',NULL,1),(96026,'gaspard celestin joseph du pré','',NULL,'NOU','NE_PER',NULL,1),(96027,'conrade','',NULL,'NOU','NE_PER',NULL,1),(96028,'philippe conrade auguste baron du prel','',NULL,'NOU','NE_PER',NULL,1),(96029,'pierre louis adolphe george baron du prel','',NULL,'NOU','NE_PER',NULL,1),(96030,'gaspard florent fortuné baron du prel','',NULL,'NOU','NE_PER',NULL,1),(96031,'prelle','','PND_135072999','NOU','NE_PER',NULL,1),(96032,'perle','','PND_136063071','NOU','NE_PER',NULL,1),(96033,'perlee','',NULL,'NOU','NE_PER',NULL,1),(96034,'perel','','PND_133031411','NOU','NE_PER',NULL,1),(96035,'preller','','PND_136624766','NOU','NE_PER',NULL,1),(96036,'nieppe','',NULL,'NOU','NE_PER',NULL,1),(96037,'jean charles françois ghilain de prelle de la nieppe','',NULL,'NOU','NE_PER',NULL,1),(96038,'bernard hyacinthe marie charles ghilain de prelle','',NULL,'NOU','NE_PER',NULL,1),(96039,'hennocq','',NULL,'NOU','NE_PER',NULL,1),(96040,'denis gaspard hipolite constant presin de hennocq','',NULL,'NOU','NE_PER',NULL,1),(96041,'jean baptiste charles joseph presin de hennocq','',NULL,'NOU','NE_PER',NULL,1),(96042,'joseph philippe graaf de preston','',NULL,'NOU','NE_PER',NULL,1),(96043,'philippus anthonius josephus baron de pret van terveken','',NULL,'NOU','NE_PER',NULL,1),(96044,'calesberg','',NULL,'NOU','NE_PER',NULL,1),(96045,'jacques paul joseph de pret roose de calesberg','',NULL,'NOU','NE_PER',NULL,1),(96046,'verguigneul','',NULL,'NOU','NE_PER',NULL,1),(96047,'louis henri joseph markies preud\'homme d\'hailly de verguigneul','',NULL,'NOU','NE_PER',NULL,1),(96048,'charles françois ferdinand florent antoine de preud\'homme d\'hailly burggraaf de nieuport','',NULL,'NOU','NE_PER',NULL,1),(96049,'louis colette charles antoine de preud\'homme d\'hailly burggraaf de nieuport','',NULL,'NOU','NE_PER',NULL,1),(96050,'constantin françois antoine joseph de preud\'homme d\'hailly burggraaf de nieuport','',NULL,'NOU','NE_PER',NULL,1),(96051,'louis albert marc antoine burggraaf de preud\'homme d\'hailly de nieuport','',NULL,'NOU','NE_PER',NULL,1),(96052,'constant joseph adolphe desiré burggraaf de preud\'homme d\'hailly de nieuport','',NULL,'NOU','NE_PER',NULL,1),(96053,'antoine florent albert de prez d\'aye','',NULL,'NOU','NE_PER',NULL,1),(96054,'evrard albert joseph de prez d\'aye','',NULL,'NOU','NE_PER',NULL,1),(96055,'leopold petrus adrianus van puttkammer','',NULL,'NOU','NE_PER',NULL,1),(96056,'pierre joseph baron pycke','',NULL,'NOU','NE_PER',NULL,1),(96057,'charles françois pycke van ten aerden','',NULL,'NOU','NE_PER',NULL,1),(96058,'auguste françois ghislain pycke','',NULL,'NOU','NE_PER',NULL,1),(96059,'wickeradt','',NULL,'NOU','NE_PER',NULL,1),(96060,'oppenbroeck','',NULL,'NOU','NE_PER',NULL,1),(96061,'charles henri louis maurice herman sigusmund baron de quadt wickeradt de \'t oppenbroeck','',NULL,'NOU','NE_PER',NULL,1),(96062,'isny','',NULL,'NOU','NE_PER',NULL,1),(96063,'isny otto graaf van quadt tot wickeradt','',NULL,'NOU','NE_PER',NULL,1),(96064,'louis quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(96065,'pierre nicolaas quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(96066,'johan quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(96067,'pierre philippe quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(96068,'jacques jean quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(96069,'pieter willem lodewijk baron quarles de quarles','',NULL,'NOU','NE_PER',NULL,1),(96070,'onno joost quintus','',NULL,'NOU','NE_PER',NULL,1),(96071,'willem jan quintus','',NULL,'NOU','NE_PER',NULL,1),(96072,'elzen','','PND_134696603','NOU','NE_PER',NULL,1),(96073,'dirk joachim willem jan van raasfeldt tot elzen','',NULL,'NOU','NE_PER',NULL,1),(96074,'heinrich ferdinand baron von rade','',NULL,'NOU','NE_PER',NULL,1),(96075,'frans reinier radermacher','',NULL,'NOU','NE_PER',NULL,1),(96076,'renier fredrick baron van raders','',NULL,'NOU','NE_PER',NULL,1),(96077,'radiguez','',NULL,'NOU','NE_PER',NULL,1),(96078,'chenevières','','PND_123600057','NOU','NE_PER',NULL,1),(96079,'marie philippe frederic charles rené markies de radiguez de chenevières','',NULL,'NOU','NE_PER',NULL,1),(96080,'jean baptiste de raet','',NULL,'NOU','NE_PER',NULL,1),(96081,'willem baron de raet','',NULL,'NOU','NE_PER',NULL,1),(96082,'jacob van cats baron de raet','',NULL,'NOU','NE_PER',NULL,1),(96083,'willem elisa ram','',NULL,'NOU','NE_PER',NULL,1),(96084,'albert jan leonard ram','',NULL,'NOU','NE_PER',NULL,1),(96085,'laurens elisa ram','',NULL,'NOU','NE_PER',NULL,1),(96086,'otto baron van randwijck','',NULL,'NOU','NE_PER',NULL,1),(96087,'frans steven karel graaf van randwyk','',NULL,'NOU','NE_PER',NULL,1),(96088,'ranzow','','PND_135849209','NOU','NE_PER',NULL,1),(96089,'george lodewijk carel hendrik graaf van ranzow','',NULL,'NOU','NE_PER',NULL,1),(96090,'aybert thomas guislain rapaert de grass','',NULL,'NOU','NE_PER',NULL,1),(96091,'walrave christiaan pieter van rappard','',NULL,'NOU','NE_PER',NULL,1),(96092,'hendrik anthon ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(96093,'carel paul george ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(96094,'balgoy','',NULL,'NOU','NE_PER',NULL,1),(96095,'bernhard van rappard van balgoy en keenth','',NULL,'NOU','NE_PER',NULL,1),(96096,'theodor mauritz guillaume ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(96097,'johan karel ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(96098,'joseph frederik desiré ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(96099,'adolph carel johan ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(96100,'denis jean baptiste charles joseph de rasse','',NULL,'NOU','NE_PER',NULL,1),(96101,'faillerie','',NULL,'NOU','NE_PER',NULL,1),(96102,'denis jean baptiste charles joseph baron de rasse de la faillerie','',NULL,'NOU','NE_PER',NULL,1),(96103,'collendoorn','',NULL,'NOU','NE_PER',NULL,1),(96104,'christiaan lodewijk van rechteren tot den collendoorn','',NULL,'NOU','NE_PER',NULL,1),(96105,'mennigeshaven','',NULL,'NOU','NE_PER',NULL,1),(96106,'frederik hendrik van rechteren tot mennigeshaven','',NULL,'NOU','NE_PER',NULL,1),(96107,'frederik lodewijk christiaan van rechteren tot rechteren','',NULL,'NOU','NE_PER',NULL,1),(96108,'frederik rudolf carel van rechteren tot hofstede','',NULL,'NOU','NE_PER',NULL,1),(96109,'jacob hendrik graaf van rechteren van appeltern','',NULL,'NOU','NE_PER',NULL,1),(96110,'borghart','','PND_127088180','NOU','NE_PER',NULL,1),(96111,'nootdeuringen','',NULL,'NOU','NE_PER',NULL,1),(96112,'frederik reinhard borchard rudolf van rechteren en limpurg tot nootdeuringen','',NULL,'NOU','NE_PER',NULL,1),(96113,'j. g. van rechteren','',NULL,'NOU','NE_PER',NULL,1),(96114,'adolf frederik lodewijk graaf van rechteren limpurg','',NULL,'NOU','NE_PER',NULL,1),(96115,'jan dirk graaf van rechteren','',NULL,'NOU','NE_PER',NULL,1),(96116,'willem reinhard adolf carel graaf van rechteren limpurg','',NULL,'NOU','NE_PER',NULL,1),(96117,'j. f. r. c. w. graaf van rechteren limpurg','',NULL,'NOU','NE_PER',NULL,1),(96118,'willem prederik graaf van reede','',NULL,'NOU','NE_PER',NULL,1),(96119,'pieter baron van reede van oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(96120,'pieter adriaan baron van reede van oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(96121,'jan pieter christiaan baron van reede van ter aa ter parkeler','',NULL,'NOU','NE_PER',NULL,1),(96122,'rijnoud','',NULL,'NOU','NE_PER',NULL,1),(96123,'rynoud','',NULL,'NOU','NE_PER',NULL,1),(96124,'reinoud','',NULL,'NOU','NE_PER',NULL,1),(96125,'reinout','',NULL,'NOU','NE_PER',NULL,1),(96126,'reynaud','','PND_137075022','NOU','NE_PER',NULL,1),(96127,'reynoud','',NULL,'NOU','NE_PER',NULL,1),(96128,'reynout','',NULL,'NOU','NE_PER',NULL,1),(96129,'athlone','',NULL,'NOU','NE_PER',NULL,1),(96130,'rijnoud diederik jacob graaf van reede van athlone','',NULL,'NOU','NE_PER',NULL,1),(96131,'barend cornelis baron van reede van oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(96132,'willem gustaaf frederik graaf van reede','',NULL,'NOU','NE_PER',NULL,1),(96133,'johan frederik baron van reede van oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(96134,'lieve martinus isac baron van reede van oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(96135,'philippus hermanus baron van reede van oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(96136,'pieter nicolaas rendorp','',NULL,'NOU','NE_PER',NULL,1),(96137,'marquette','','PND_119445999','NOU','NE_PER',NULL,1),(96138,'willem rendorp van marquette','',NULL,'NOU','NE_PER',NULL,1),(96139,'breidbach','','PND_133484424','NOU','NE_PER',NULL,1),(96140,'clement graaf de renesse breidbach','',NULL,'NOU','NE_PER',NULL,1),(96141,'charles graaf de renesse','',NULL,'NOU','NE_PER',NULL,1),(96142,'kamperbroek','',NULL,'NOU','NE_PER',NULL,1),(96143,'jan hendrik pieter leonard van renesse van wilp en kamperbroek','',NULL,'NOU','NE_PER',NULL,1),(96144,'renette','',NULL,'NOU','NE_PER',NULL,1),(96145,'leopold servais de renette','',NULL,'NOU','NE_PER',NULL,1),(96146,'lamoraal joachim johan baron rengers','',NULL,'NOU','NE_PER',NULL,1),(96147,'willem frederik lodewijk baron rengers','',NULL,'NOU','NE_PER',NULL,1),(96148,'wallaardt','',NULL,'NOU','NE_PER',NULL,1),(96149,'bernard walraat van welderen baron rengers','',NULL,'NOU','NE_PER',NULL,1),(96150,'lodewijk philippus baron rengers','',NULL,'NOU','NE_PER',NULL,1),(96151,'lamoraal hans willem van aylva baron rengers','',NULL,'NOU','NE_PER',NULL,1),(96152,'sjuck','',NULL,'NOU','NE_PER',NULL,1),(96153,'sjuk','',NULL,'NOU','NE_PER',NULL,1),(96154,'juckama','',NULL,'NOU','NE_PER',NULL,1),(96155,'justinus sjuck gerold juckama van burmania baron rengers','',NULL,'NOU','NE_PER',NULL,1),(96156,'willem frederik schratenbach baron rengers','',NULL,'NOU','NE_PER',NULL,1),(96157,'ulba','',NULL,'NOU','NE_PER',NULL,1),(96158,'lamoraal ulba rengers','',NULL,'NOU','NE_PER',NULL,1),(96159,'renne','','PND_131516957','NOU','NE_PER',NULL,1),(96160,'henricus anthonius ridder van der renne','',NULL,'NOU','NE_PER',NULL,1),(96161,'prosper marie françois ridder van der renne','',NULL,'NOU','NE_PER',NULL,1),(96162,'ocker repelaer van driel','',NULL,'NOU','NE_PER',NULL,1),(96163,'paulus repelaer van spijkenisse','',NULL,'NOU','NE_PER',NULL,1),(96164,'johan repelaer','',NULL,'NOU','NE_PER',NULL,1),(96165,'reuchlin','','PND_137124791','NOU','NE_PER',NULL,1),(96166,'david frederic reuchlin','',NULL,'NOU','NE_PER',NULL,1),(96167,'pierre adrien reuchlin','',NULL,'NOU','NE_PER',NULL,1),(96168,'guillaume jean joseph baron de reynegom','',NULL,'NOU','NE_PER',NULL,1),(96169,'théodore jean joseph baron van reynegom van buzet','',NULL,'NOU','NE_PER',NULL,1),(96170,'theodore françois ghislain baron van reynegom de buzet','',NULL,'NOU','NE_PER',NULL,1),(96171,'pierre theodore auguste baron van reynegom de buzet','',NULL,'NOU','NE_PER',NULL,1),(96172,'françois marie gislain baron van reynegom de buzet','',NULL,'NOU','NE_PER',NULL,1),(96173,'ferdinand joseph gislain baron van reynegom de buzet','',NULL,'NOU','NE_PER',NULL,1),(96174,'julie josephine baronnes van reynegom de buzet','',NULL,'NOU','NE_PER',NULL,1),(96175,'adelaide cathérine gislaine baronnes van reynegom de buzet','',NULL,'NOU','NE_PER',NULL,1),(96176,'joan cornelis reijnst','',NULL,'NOU','NE_PER',NULL,1),(96177,'wilt gerrit jan baron van rhemen tot rhemenshuyzen','',NULL,'NOU','NE_PER',NULL,1),(96178,'evora','',NULL,'NOU','NE_PER',NULL,1),(96179,'yvega','',NULL,'NOU','NE_PER',NULL,1),(96180,'rhodes','','PND_137048688','NOU','NE_PER',NULL,1),(96181,'berleghem','',NULL,'NOU','NE_PER',NULL,1),(96182,'charles frederic marie guislain rodriguez d\'evora yvega markies de rhodes baron de berleghem','',NULL,'NOU','NE_PER',NULL,1),(96183,'richterich','','PND_136274900','NOU','NE_PER',NULL,1),(96184,'antoine jean dominique henri leopold de richterich de niel','',NULL,'NOU','NE_PER',NULL,1),(96185,'willem pieter justus de ridder','',NULL,'NOU','NE_PER',NULL,1),(96186,'riedesel','','PND_136988075','NOU','NE_PER',NULL,1),(96187,'charles philippe ferdinand herman baron de riedesel d\'eisenbach','',NULL,'NOU','NE_PER',NULL,1),(96188,'adrianus van riemsdijk van gemert','',NULL,'NOU','NE_PER',NULL,1),(96189,'riquet','','PND_130979139','NOU','NE_PER',NULL,1),(96190,'chimay','','PND_132281007','NOU','NE_PER',NULL,1),(96191,'françois joseph philippe de riquet graaf de caraman prins van chimay','',NULL,'NOU','NE_PER',NULL,1),(96192,'joseph de riquet graaf de caraman prins van chimay','',NULL,'NOU','NE_PER',NULL,1),(96193,'michel gabriel alphonse ferdinand de riquet graaf de caraman graaf van chimay','',NULL,'NOU','NE_PER',NULL,1),(96194,'willem george hendrik de rivecourt','',NULL,'NOU','NE_PER',NULL,1),(96195,'frederik christiaan willem de rivecourt','',NULL,'NOU','NE_PER',NULL,1),(96196,'robaulx','',NULL,'NOU','NE_PER',NULL,1),(96197,'soumoy','','PND_102290415','NOU','NE_PER',NULL,1),(96198,'louis maximilien de robaulx de soumoy','',NULL,'NOU','NE_PER',NULL,1),(96199,'raimond narcisse de robaulx','',NULL,'NOU','NE_PER',NULL,1),(96200,'robersart','','PND_131456024','NOU','NE_PER',NULL,1),(96201,'alexis joseph constant graaf de robersart','',NULL,'NOU','NE_PER',NULL,1),(96202,'hougoumont','',NULL,'NOU','NE_PER',NULL,1),(96203,'françois xavier jean marie joseph graaf de robiano d\'hougoumont','',NULL,'NOU','NE_PER',NULL,1),(96204,'cornelia francisca louisa amelia robyns','',NULL,'NOU','NE_PER',NULL,1),(96205,'louis leopold joseph robyns','',NULL,'NOU','NE_PER',NULL,1),(96206,'joseph frédéric alexandre marie robyns','',NULL,'NOU','NE_PER',NULL,1),(96207,'françois isidore ghislain désiré robyns','',NULL,'NOU','NE_PER',NULL,1),(96208,'hortence','',NULL,'NOU','NE_PER',NULL,1),(96209,'hortense','',NULL,'NOU','NE_PER',NULL,1),(96210,'adèle charlotte pauline hortence robyns','',NULL,'NOU','NE_PER',NULL,1),(96211,'louis graaf de la roche','',NULL,'NOU','NE_PER',NULL,1),(96212,'marchiennes','',NULL,'NOU','NE_PER',NULL,1),(96213,'alexandre joseph de la roche marchiennes','',NULL,'NOU','NE_PER',NULL,1),(96214,'rochelée','',NULL,'NOU','NE_PER',NULL,1),(96215,'nicolas baron de rochelée','',NULL,'NOU','NE_PER',NULL,1),(96216,'nazareth','','PND_134471075','NOU','NE_PER',NULL,1),(96217,'lodewijk karel joseph ghislain van rockolfing de nazareth','',NULL,'NOU','NE_PER',NULL,1),(96218,'schellebrouck','',NULL,'NOU','NE_PER',NULL,1),(96219,'yve bernard joseph baron van rode van schellebrouck','',NULL,'NOU','NE_PER',NULL,1),(96220,'emmanuel charles françois markies rodriguez d\'evora yvega','',NULL,'NOU','NE_PER',NULL,1),(96221,'willem frederik baron röell','',NULL,'NOU','NE_PER',NULL,1),(96222,'jan carel andries van gheel röell','',NULL,'NOU','NE_PER',NULL,1),(96223,'charles henri roëll','',NULL,'NOU','NE_PER',NULL,1),(96224,'jacques godschalk burggraaf de roest van alkemade','',NULL,'NOU','NE_PER',NULL,1),(96225,'theodoor jan baron roest van alkemade','',NULL,'NOU','NE_PER',NULL,1),(96226,'baudry','','PND_135994187','NOU','NE_PER',NULL,1),(96227,'roisin','','PND_116618531','NOU','NE_PER',NULL,1),(96228,'baudry nicolas louis marie ghislain baron roisin','',NULL,'NOU','NE_PER',NULL,1),(96229,'willem jan adriaan van romondt','',NULL,'NOU','NE_PER',NULL,1),(96230,'visschenet','',NULL,'NOU','NE_PER',NULL,1),(96231,'edouard antoine gislain graaf de romrée de visschenet','',NULL,'NOU','NE_PER',NULL,1),(96232,'louis joseph graaf de romrée','',NULL,'NOU','NE_PER',NULL,1),(96233,'pieter de roock','',NULL,'NOU','NE_PER',NULL,1),(96234,'jean adolphe de roovere d\'ostendael','',NULL,'NOU','NE_PER',NULL,1),(96235,'roosemeersch','',NULL,'NOU','NE_PER',NULL,1),(96236,'lucas josephus antonius de roovere de roosemeersch','',NULL,'NOU','NE_PER',NULL,1),(96237,'borgharen','',NULL,'NOU','NE_PER',NULL,1),(96238,'borcharen','',NULL,'NOU','NE_PER',NULL,1),(96239,'charles servais baron de rosen de borgharen','',NULL,'NOU','NE_PER',NULL,1),(96240,'charles lambert marie dieudonné baron de rosen van der maesen','',NULL,'NOU','NE_PER',NULL,1),(96241,'johan theodoor hendrik nedermeijer ridder van rosenthal','',NULL,'NOU','NE_PER',NULL,1),(96242,'lodewijk hendrik nikolaas bosch ridder van rosenthal','',NULL,'NOU','NE_PER',NULL,1),(96243,'octave','',NULL,'NOU','NE_PER',NULL,1),(96244,'charles octave joseph antoine de rossius','',NULL,'NOU','NE_PER',NULL,1),(96245,'joseph de rossius','',NULL,'NOU','NE_PER',NULL,1),(96246,'colixtus','',NULL,'NOU','NE_PER',NULL,1),(96247,'fancisous','',NULL,'NOU','NE_PER',NULL,1),(96248,'maurits colixtus fancisous johannes de rotte','',NULL,'NOU','NE_PER',NULL,1),(96249,'rouenoort','',NULL,'NOU','NE_PER',NULL,1),(96250,'ulenpas','',NULL,'NOU','NE_PER',NULL,1),(96251,'hendrik adriaan willem van rouenoort tot ulenpas','',NULL,'NOU','NE_PER',NULL,1),(96252,'charles joseph baron de rouvroy','',NULL,'NOU','NE_PER',NULL,1),(96253,'rouillé','','PND_135811813','NOU','NE_PER',NULL,1),(96254,'edouard louis isidore de rouillé','',NULL,'NOU','NE_PER',NULL,1),(96255,'blicquy','',NULL,'NOU','NE_PER',NULL,1),(96256,'silveslre louis charles de roy de blicquy','',NULL,'NOU','NE_PER',NULL,1),(96257,'martinus joannes de roye van wichen','',NULL,'NOU','NE_PER',NULL,1),(96258,'françois jean evrard de roye van wichen','',NULL,'NOU','NE_PER',NULL,1),(96259,'adam jan bernard de roye van wichen','',NULL,'NOU','NE_PER',NULL,1),(96260,'dour','','PND_135125324','NOU','NE_PER',NULL,1),(96261,'françois jean evrard baron de roye de dour','',NULL,'NOU','NE_PER',NULL,1),(96262,'jean jacques joseph baron de royer','',NULL,'NOU','NE_PER',NULL,1),(96263,'ruescas','',NULL,'NOU','NE_PER',NULL,1),(96264,'franciscus josephus alphonsus de ruescas','',NULL,'NOU','NE_PER',NULL,1),(96265,'ludovicus benedictus alexander de ruescas','',NULL,'NOU','NE_PER',NULL,1),(96266,'louis rutgers van rozenburg','',NULL,'NOU','NE_PER',NULL,1),(96267,'leonard rutgers van rozenburg','',NULL,'NOU','NE_PER',NULL,1),(96268,'edmond jerome ruys de beerenbrouck','',NULL,'NOU','NE_PER',NULL,1),(96269,'hendrik alexander ruysch','',NULL,'NOU','NE_PER',NULL,1),(96270,'maximilien marie emmanuel joseph ridder ruzette','',NULL,'NOU','NE_PER',NULL,1),(96271,'edouard ruzette','',NULL,'NOU','NE_PER',NULL,1),(96272,'alexis ruzette','',NULL,'NOU','NE_PER',NULL,1),(96273,'jean libert louis baron de ryckel','',NULL,'NOU','NE_PER',NULL,1),(96274,'mathias charles jean de ryckman','',NULL,'NOU','NE_PER',NULL,1),(96275,'jean justin lambert de ryckman','',NULL,'NOU','NE_PER',NULL,1),(96276,'andré corneille jean de ryckman','',NULL,'NOU','NE_PER',NULL,1),(96277,'augustinus theodorus baron van rijckevorsel van kessel','',NULL,'NOU','NE_PER',NULL,1),(96278,'jacobus josephus baron van rijckevorsel','',NULL,'NOU','NE_PER',NULL,1),(96279,'rudolph anthony baron de salis','',NULL,'NOU','NE_PER',NULL,1),(96280,'moses salvador','',NULL,'NOU','NE_PER',NULL,1),(96281,'willem benjamin salve de bruneton','',NULL,'NOU','NE_PER',NULL,1),(96282,'samuel johannis sandberg','',NULL,'NOU','NE_PER',NULL,1),(96283,'samuel johannes baron sandberg van den essenburg','',NULL,'NOU','NE_PER',NULL,1),(96284,'albertus sandberg','',NULL,'NOU','NE_PER',NULL,1),(96285,'sandrouin','',NULL,'NOU','NE_PER',NULL,1),(96286,'heppignies','',NULL,'NOU','NE_PER',NULL,1),(96287,'markies de sandrouin de heppignies','',NULL,'NOU','NE_PER',NULL,1),(96288,'adriaan van den santheuvel','',NULL,'NOU','NE_PER',NULL,1),(96289,'willem bartholomeus van den santheuvel','',NULL,'NOU','NE_PER',NULL,1),(96290,'cheratte','','PND_101056567','NOU','NE_PER',NULL,1),(96291,'fexhe','',NULL,'NOU','NE_PER',NULL,1),(96292,'marie jean baptiste ferdinan hyacinthe de sarolea de cheratte de fexhe','',NULL,'NOU','NE_PER',NULL,1),(96293,'jean paul casimir marin baron de sarolea de cheratte de st. remi','',NULL,'NOU','NE_PER',NULL,1),(96294,'joseph de sartorius','',NULL,'NOU','NE_PER',NULL,1),(96295,'leopold frans jan jacob sassen van ysselt','',NULL,'NOU','NE_PER',NULL,1),(96296,'etienne frederic joseph ridder de sauvage','',NULL,'NOU','NE_PER',NULL,1),(96297,'vercourt','',NULL,'NOU','NE_PER',NULL,1),(96298,'jean nicolas joseph ridder de savage vercourt','',NULL,'NOU','NE_PER',NULL,1),(96299,'menno coehoorn van scheltinga','',NULL,'NOU','NE_PER',NULL,1),(96300,'nijdegge','',NULL,'NOU','NE_PER',NULL,1),(96301,'niedegger','',NULL,'NOU','NE_PER',NULL,1),(96302,'hendrik franciscus josephus van schenk van nijdegge','',NULL,'NOU','NE_PER',NULL,1),(96303,'frederik hendrik willem von scherff','',NULL,'NOU','NE_PER',NULL,1),(96304,'johannes ludovicus baron van scherpenzeel heusch','',NULL,'NOU','NE_PER',NULL,1),(96305,'theodorus johannes baron van scherpenzeel heusch','',NULL,'NOU','NE_PER',NULL,1),(96306,'beide','',NULL,'NOU','NE_PER',NULL,1),(96307,'nijenbeek','',NULL,'NOU','NE_PER',NULL,1),(96308,'willem anne baron schimmelpenninck van der oije tot beide de pollen en nijenbeek','',NULL,'NOU','NE_PER',NULL,1),(96309,'gerrit ditmar baron schimmelpenninck van der oije','',NULL,'NOU','NE_PER',NULL,1),(96310,'hendrik jan baron schimmelpenninck van der oije','',NULL,'NOU','NE_PER',NULL,1),(96311,'alexander carel jacob baron schimmelpenninck van der oije','',NULL,'NOU','NE_PER',NULL,1),(96312,'frederik jan jacob carel baron schimmelpenninck van der oije','',NULL,'NOU','NE_PER',NULL,1),(96313,'lophem','',NULL,'NOU','NE_PER',NULL,1),(96314,'thomas louis joseph de schietere van lophem','',NULL,'NOU','NE_PER',NULL,1),(96315,'charles marie ridder de schietere de lophem','',NULL,'NOU','NE_PER',NULL,1),(96316,'caprycke','',NULL,'NOU','NE_PER',NULL,1),(96317,'engelbert alexandre ridder de schietere van caprycke','',NULL,'NOU','NE_PER',NULL,1),(96318,'bruno de schinkele','',NULL,'NOU','NE_PER',NULL,1),(96319,'isac van schinne','',NULL,'NOU','NE_PER',NULL,1),(96320,'alstenstadt','',NULL,'NOU','NE_PER',NULL,1),(96321,'johan carel frederich von schmidt auf alstenstadt','',NULL,'NOU','NE_PER',NULL,1),(96322,'jan hendrik adolf von schmidt auf altenstadt','',NULL,'NOU','NE_PER',NULL,1),(96323,'cornelis anthony fannius scholten','',NULL,'NOU','NE_PER',NULL,1),(96324,'david izak schorer','',NULL,'NOU','NE_PER',NULL,1),(96325,'jacob hendrik schorer','',NULL,'NOU','NE_PER',NULL,1),(96326,'schoutheete','','PND_12145276X','NOU','NE_PER',NULL,1),(96327,'tervarent','','PND_12145276X','NOU','NE_PER',NULL,1),(96328,'pierre louis emmanuel ridder de schoutheete de tervarent','',NULL,'NOU','NE_PER',NULL,1),(96329,'schrynmakers','',NULL,'NOU','NE_PER',NULL,1),(96330,'ernestus libertus leonardus burggraaf schrynmakers van dormael','',NULL,'NOU','NE_PER',NULL,1),(96331,'ludovicus johannes hubertus ridder de van der schueren','',NULL,'NOU','NE_PER',NULL,1),(96332,'johannes franciscus ridder de van der schueren','',NULL,'NOU','NE_PER',NULL,1),(96333,'bommenede','',NULL,'NOU','NE_PER',NULL,1),(96334,'françois pierre guillaume schuylenburch van bommenede','',NULL,'NOU','NE_PER',NULL,1),(96335,'christoffel bernard julius schwartz','',NULL,'NOU','NE_PER',NULL,1),(96336,'jan sicco camstra baron thoe schwartzenberg en hohenlandsberg','',NULL,'NOU','NE_PER',NULL,1),(96337,'georg frederik baron thoe schwartzenberg en hohenlandsberg','',NULL,'NOU','NE_PER',NULL,1),(96338,'wilco holdinga baron thoe schwartzenberg en hohenlandsberg','',NULL,'NOU','NE_PER',NULL,1),(96339,'onuprius','',NULL,'NOU','NE_PER',NULL,1),(96340,'onuphrius','',NULL,'NOU','NE_PER',NULL,1),(96341,'michaël onuprius baron thoe schwartzenberg en hohenlandsberg','',NULL,'NOU','NE_PER',NULL,1),(96342,'ignace leopold auguste françois de sebille','',NULL,'NOU','NE_PER',NULL,1),(96343,'louis charles françois joseph de sebille','',NULL,'NOU','NE_PER',NULL,1),(96344,'albert octave toussaint de sebille','',NULL,'NOU','NE_PER',NULL,1),(96345,'françois marie joseph hubert baron de secus','',NULL,'NOU','NE_PER',NULL,1),(96346,'sejournet','',NULL,'NOU','NE_PER',NULL,1),(96347,'ramignies','',NULL,'NOU','NE_PER',NULL,1),(96348,'alexandre louis joseph baron de sejournet de ramignies','',NULL,'NOU','NE_PER',NULL,1),(96349,'senzeille','',NULL,'NOU','NE_PER',NULL,1),(96350,'charles ernest joseph fortuné baron de senzeille','',NULL,'NOU','NE_PER',NULL,1),(96351,'a. baron de senzeille','',NULL,'NOU','NE_PER',NULL,1),(96352,'soumagne','','PND_12696629X','NOU','NE_PER',NULL,1),(96353,'arnold charles eugène florent michel joseph baron de senzeille de soumagne','',NULL,'NOU','NE_PER',NULL,1),(96354,'jean theodore serraris','',NULL,'NOU','NE_PER',NULL,1),(96355,'pieter gerardus siberg','',NULL,'NOU','NE_PER',NULL,1),(96356,'pierre gerard alting siberg','',NULL,'NOU','NE_PER',NULL,1),(96357,'philippus franciscus balthasar von siebold','',NULL,'NOU','NE_PER',NULL,1),(96358,'willem hora siccama','',NULL,'NOU','NE_PER',NULL,1),(96359,'johan hora siccama van slogteren','',NULL,'NOU','NE_PER',NULL,1),(96360,'rembt','','PND_13474165X','NOU','NE_PER',NULL,1),(96361,'pieter rembt sickinghe','',NULL,'NOU','NE_PER',NULL,1),(96362,'onno joost sickinghe','',NULL,'NOU','NE_PER',NULL,1),(96363,'roelof sighers ter borch','',NULL,'NOU','NE_PER',NULL,1),(96364,'guillaume jacques joseph simon van vlodrop','',NULL,'NOU','NE_PER',NULL,1),(96365,'joseph antoine simonis','',NULL,'NOU','NE_PER',NULL,1),(96366,'johan mathias singendonck van dieden','',NULL,'NOU','NE_PER',NULL,1),(96367,'carolus august baron sirtema van grovestins','',NULL,'NOU','NE_PER',NULL,1),(96368,'douwe theodore baron sirtema van grovestins','',NULL,'NOU','NE_PER',NULL,1),(96369,'jan baron sirtema van grovestins','',NULL,'NOU','NE_PER',NULL,1),(96370,'joseph gustave adolphe baron sirtema van grovestins','',NULL,'NOU','NE_PER',NULL,1),(96371,'cornelis charles baron six van oterleek','',NULL,'NOU','NE_PER',NULL,1),(96372,'hillegom','',NULL,'NOU','NE_PER',NULL,1),(96373,'hendrik six van hillegom','',NULL,'NOU','NE_PER',NULL,1),(96374,'jan slicher','',NULL,'NOU','NE_PER',NULL,1),(96375,'jacob baron slicher','',NULL,'NOU','NE_PER',NULL,1),(96376,'johan diederik baron van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(96377,'hieronijmus baron van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(96378,'goidscholxoort','',NULL,'NOU','NE_PER',NULL,1),(96379,'hendrik baron van slingelandt van goidscholxoort','',NULL,'NOU','NE_PER',NULL,1),(96380,'godert johan baron van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(96381,'floris willem baron sloet tot warmeloo','',NULL,'NOU','NE_PER',NULL,1),(96382,'robert adolf borchard baron van sloet tot westerholt','',NULL,'NOU','NE_PER',NULL,1),(96383,'sophonius','',NULL,'NOU','NE_PER',NULL,1),(96384,'ludolf everhardus willem sophonius baron sloet tot olthuis','',NULL,'NOU','NE_PER',NULL,1),(96385,'reint willem baron sloet tot tweenijenhuizen','',NULL,'NOU','NE_PER',NULL,1),(96386,'reinier wolter baron sloet tot marxvelt','',NULL,'NOU','NE_PER',NULL,1),(96387,'everlo','',NULL,'NOU','NE_PER',NULL,1),(96388,'andries baron sloet tot everlo','',NULL,'NOU','NE_PER',NULL,1),(96389,'anthonij baron sloet tot oldrutenborgh','',NULL,'NOU','NE_PER',NULL,1),(96390,'diepenveen','',NULL,'NOU','NE_PER',NULL,1),(96391,'roelof baron sloet tot diepenveen','',NULL,'NOU','NE_PER',NULL,1),(96392,'berend baron sloet','',NULL,'NOU','NE_PER',NULL,1),(96393,'hagensdorp','','PND_120593793','NOU','NE_PER',NULL,1),(96394,'boldewijn reint wolter baron sloet tot hagensdorp','',NULL,'NOU','NE_PER',NULL,1),(96395,'jan baron sloet','',NULL,'NOU','NE_PER',NULL,1),(96396,'arnold frans jacob baron sloet','',NULL,'NOU','NE_PER',NULL,1),(96397,'jan godert van slijpe','',NULL,'NOU','NE_PER',NULL,1),(96398,'deurne','','PND_127051910','NOU','NE_PER',NULL,1),(96399,'theodorus baron de smeth van deurne','',NULL,'NOU','NE_PER',NULL,1),(96400,'theodorus pieter baron de smeth van alphen','',NULL,'NOU','NE_PER',NULL,1),(96401,'hector van sminia','',NULL,'NOU','NE_PER',NULL,1),(96402,'jacques louis dominique de smissen de cortenberg','',NULL,'NOU','NE_PER',NULL,1),(96403,'hendrik balthazar smissaert','',NULL,'NOU','NE_PER',NULL,1),(96404,'eckart','','PND_136030076','NOU','NE_PER',NULL,1),(96405,'johannes jacobus smits van eckart','',NULL,'NOU','NE_PER',NULL,1),(96406,'françois jacques ghilain de snellinck','',NULL,'NOU','NE_PER',NULL,1),(96407,'beteckum','',NULL,'NOU','NE_PER',NULL,1),(96408,'joseph louis hubert guislain theodore simon de snellinck de beteckum','',NULL,'NOU','NE_PER',NULL,1),(96409,'mattheas','',NULL,'NOU','NE_PER',NULL,1),(96410,'mattheas adriaan snoeck','',NULL,'NOU','NE_PER',NULL,1),(96411,'jacob snouck hurgronje','',NULL,'NOU','NE_PER',NULL,1),(96412,'albert carel baron snouckaert van schauburg','',NULL,'NOU','NE_PER',NULL,1),(96413,'godert theodor adriaan baron snouckaert van schauburg','',NULL,'NOU','NE_PER',NULL,1),(96414,'hendrik philip baron snouckaert van schauburg','',NULL,'NOU','NE_PER',NULL,1),(96415,'reijndert baron snouckaert van schauburg','',NULL,'NOU','NE_PER',NULL,1),(96416,'oppuers','',NULL,'NOU','NE_PER',NULL,1),(96417,'philippe guislain baron snoy d\'oppuers','',NULL,'NOU','NE_PER',NULL,1),(96418,'soenens','','PND_133965937','NOU','NE_PER',NULL,1),(96419,'jean baptiste ferdinand françois ridder soenens','',NULL,'NOU','NE_PER',NULL,1),(96420,'soudain','',NULL,'NOU','NE_PER',NULL,1),(96421,'niederwerth','',NULL,'NOU','NE_PER',NULL,1),(96422,'charles soudain de niederwerth','',NULL,'NOU','NE_PER',NULL,1),(96423,'sourdeau','','PND_136694403','NOU','NE_PER',NULL,1),(96424,'chin','','PND_137152299','NOU','NE_PER',NULL,1),(96425,'louis charles xavier gabriel baron de sourdeau de ramignies chin','',NULL,'NOU','NE_PER',NULL,1),(96426,'françois louis amour graaf van spangen','',NULL,'NOU','NE_PER',NULL,1),(96427,'biljoen','',NULL,'NOU','NE_PER',NULL,1),(96428,'jan frederik willem baron van spaen tot biljoen','',NULL,'NOU','NE_PER',NULL,1),(96429,'willem anne baron van spaen la lecq','',NULL,'NOU','NE_PER',NULL,1),(96430,'voorstonde','',NULL,'NOU','NE_PER',NULL,1),(96431,'gerrit karel baron van spaen tot voorstonde','',NULL,'NOU','NE_PER',NULL,1),(96432,'hulsthort','',NULL,'NOU','NE_PER',NULL,1),(96433,'frederik adolf baron van spaen tot hulsthort','',NULL,'NOU','NE_PER',NULL,1),(96434,'baronnet','',NULL,'NOU','NE_PER',NULL,1),(96435,'cornelis jacob ridder baronnet speelman van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(96436,'speicher','','PND_135067855','NOU','NE_PER',NULL,1),(96437,'frans wilhelm von speicher','',NULL,'NOU','NE_PER',NULL,1),(96438,'theodorus johannes albertus speijart van woerden','',NULL,'NOU','NE_PER',NULL,1),(96439,'theodorus maria baron speijart van woerden','',NULL,'NOU','NE_PER',NULL,1),(96440,'rudericus carolus baron speijart van woerden','',NULL,'NOU','NE_PER',NULL,1),(96441,'johannes gerhardus van spengler','',NULL,'NOU','NE_PER',NULL,1),(96442,'cornelis duvelaar van der spiegel','',NULL,'NOU','NE_PER',NULL,1),(96443,'spirlet','','PND_130154741','NOU','NE_PER',NULL,1),(96444,'gaspar françois alexandre de spirlet','',NULL,'NOU','NE_PER',NULL,1),(96445,'alexandre sebastien de spirlet','',NULL,'NOU','NE_PER',NULL,1),(96446,'lambert leonard jacques de splinter','',NULL,'NOU','NE_PER',NULL,1),(96447,'spoelberch','','PND_104205016,PND_130139432','NOU','NE_PER',NULL,1),(96448,'bawette','',NULL,'NOU','NE_PER',NULL,1),(96449,'jean charles laurent burggraaf de spoelberch la bawette','',NULL,'NOU','NE_PER',NULL,1),(96450,'françois jean joseph burggraaf de spoelberch d\'eyndhouts','',NULL,'NOU','NE_PER',NULL,1),(96451,'joannes henricus josephus burggraaf de spoelberch','',NULL,'NOU','NE_PER',NULL,1),(96452,'carolus alexander emmanuël van spoelberch','',NULL,'NOU','NE_PER',NULL,1),(96453,'spontin','','PND_109137558','NOU','NE_PER',NULL,1),(96454,'frederic auguste alexandre hertog markies graaf de spontin beaufort','',NULL,'NOU','NE_PER',NULL,1),(96455,'piershil','',NULL,'NOU','NE_PER',NULL,1),(96456,'daniel pompejus johannes van der staal de piershil','',NULL,'NOU','NE_PER',NULL,1),(96457,'charles egide jean joseph stalins','',NULL,'NOU','NE_PER',NULL,1),(96458,'edzard tjarda van starckenborgh tot wehe','',NULL,'NOU','NE_PER',NULL,1),(96459,'corioul','',NULL,'NOU','NE_PER',NULL,1),(96460,'goswin joseph augustin baron de stassart de corioul','',NULL,'NOU','NE_PER',NULL,1),(96461,'jehay','','PND_102153450','NOU','NE_PER',NULL,1),(96462,'lambert amand joseph baron van den steen de jehay','',NULL,'NOU','NE_PER',NULL,1),(96463,'nicolaas steengracht van oosterlandt','',NULL,'NOU','NE_PER',NULL,1),(96464,'steenhault','',NULL,'NOU','NE_PER',NULL,1),(96465,'victorin jean françois augustin de steenhault','',NULL,'NOU','NE_PER',NULL,1),(96466,'waerbeek','',NULL,'NOU','NE_PER',NULL,1),(96467,'alexandre jean françois joseph baron de steenhault de waerbeek','',NULL,'NOU','NE_PER',NULL,1),(96468,'joseph philippe constant graaf van der stegen','',NULL,'NOU','NE_PER',NULL,1),(96469,'philippe marie henri graaf van der stegen de putte','',NULL,'NOU','NE_PER',NULL,1),(96470,'stenbier','',NULL,'NOU','NE_PER',NULL,1),(96471,'wideux','',NULL,'NOU','NE_PER',NULL,1),(96472,'etienne françois baron de stenbier de wideux','',NULL,'NOU','NE_PER',NULL,1),(96473,'johan lodewijk stern','',NULL,'NOU','NE_PER',NULL,1),(96474,'amede','',NULL,'NOU','NE_PER',NULL,1),(96475,'amedé','',NULL,'NOU','NE_PER',NULL,1),(96476,'stichele','','PND_128408839','NOU','NE_PER',NULL,1),(96477,'bruno joseph amede van der stichele de maubus de maubus','',NULL,'NOU','NE_PER',NULL,1),(96478,'aertzelaer','',NULL,'NOU','NE_PER',NULL,1),(96479,'henricus josephus stier van aertzelaer','',NULL,'NOU','NE_PER',NULL,1),(96480,'stochove','','PND_10031435X','NOU','NE_PER',NULL,1),(96481,'buytswalle','',NULL,'NOU','NE_PER',NULL,1),(96482,'joannes carolus angelus gislenus stochove de buytswalle','',NULL,'NOU','NE_PER',NULL,1),(96483,'marie stochove','',NULL,'NOU','NE_PER',NULL,1),(96484,'stocken','','PND_129787647','NOU','NE_PER',NULL,1),(96485,'benedictus pieter joseph ghislain van der stocken','',NULL,'NOU','NE_PER',NULL,1),(96486,'charles françois baron de stockhem de heers','',NULL,'NOU','NE_PER',NULL,1),(96487,'lambert gaspar dieudonné baron de stockhem','',NULL,'NOU','NE_PER',NULL,1),(96488,'françois joseph baron de stockhem','',NULL,'NOU','NE_PER',NULL,1),(96489,'waleffe','','PND_107358115','NOU','NE_PER',NULL,1),(96490,'leonard nicolas lambert baron de stockhem de vieux waleffe','',NULL,'NOU','NE_PER',NULL,1),(96491,'carel storm van \'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(96492,'jacob jan storm van \'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(96493,'carel jan julius storm van \'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(96494,'paulus baron straalman','',NULL,'NOU','NE_PER',NULL,1),(96495,'anne willem baron straalman','',NULL,'NOU','NE_PER',NULL,1),(96496,'ridder van der straeten','',NULL,'NOU','NE_PER',NULL,1),(96497,'ponthof','',NULL,'NOU','NE_PER',NULL,1),(96498,'louis marie joseph hiacinthe van der straeten van ponthof','',NULL,'NOU','NE_PER',NULL,1),(96499,'adrianus van der straten van der hill','',NULL,'NOU','NE_PER',NULL,1),(96500,'charles alexandre baron van der straten','',NULL,'NOU','NE_PER',NULL,1),(96501,'wallay','',NULL,'NOU','NE_PER',NULL,1),(96502,'françois joseph hubert bernard charles antoine baron van der straten de wallay','',NULL,'NOU','NE_PER',NULL,1),(96503,'anthony johan lucas stratenus','',NULL,'NOU','NE_PER',NULL,1),(96504,'nicolaas hendrik strick van linschoten','',NULL,'NOU','NE_PER',NULL,1),(96505,'emil','',NULL,'NOU','NE_PER',NULL,1),(96506,'paul emil adriaan jan hendrik strick van linschoten','',NULL,'NOU','NE_PER',NULL,1),(96507,'jan balthazar strick van linschoten','',NULL,'NOU','NE_PER',NULL,1),(96508,'françois albert leonard strick van linschoten','',NULL,'NOU','NE_PER',NULL,1),(96509,'jan hendrik strick van linschoten','',NULL,'NOU','NE_PER',NULL,1),(96510,'paul emil adriaan jan hendrik baron strick van linschoten','',NULL,'NOU','NE_PER',NULL,1),(96511,'pierre adrien joseph louis ridder de stuers','',NULL,'NOU','NE_PER',NULL,1),(96512,'hubert jan joseph lambert ridder de stuers','',NULL,'NOU','NE_PER',NULL,1),(96513,'françois vincent antoine ridder de stuers','',NULL,'NOU','NE_PER',NULL,1),(96514,'jan baron van styrum','',NULL,'NOU','NE_PER',NULL,1),(96515,'moses van jeronimo lopes suasso','',NULL,'NOU','NE_PER',NULL,1),(96516,'arnold jan bernard van suchtelen van de haare','',NULL,'NOU','NE_PER',NULL,1),(96517,'sullivan','','PND_13721331X','NOU','NE_PER',NULL,1),(96518,'jean patrice o. sullivan de grass','',NULL,'NOU','NE_PER',NULL,1),(96519,'surlet','','PND_10427770X','NOU','NE_PER',NULL,1),(96520,'chokier','','PND_128405198','NOU','NE_PER',NULL,1),(96521,'erasme louis baron de surlet de chokier','',NULL,'NOU','NE_PER',NULL,1),(96522,'volsberghe','',NULL,'NOU','NE_PER',NULL,1),(96523,'françois pierre guillaume surmont de volsberghe','',NULL,'NOU','NE_PER',NULL,1),(96524,'jacob dirk lodewijk baron sweerts de landas','',NULL,'NOU','NE_PER',NULL,1),(96525,'jacob dirk baron sweerts de landas','',NULL,'NOU','NE_PER',NULL,1),(96526,'oncko','',NULL,'NOU','NE_PER',NULL,1),(96527,'onco','',NULL,'NOU','NE_PER',NULL,1),(96528,'oncko van swinderen','',NULL,'NOU','NE_PER',NULL,1),(96529,'rencke','',NULL,'NOU','NE_PER',NULL,1),(96530,'rencke de marees van swinderen van allersma','',NULL,'NOU','NE_PER',NULL,1),(96531,'wigbold van sypestein','',NULL,'NOU','NE_PER',NULL,1),(96532,'johannes galenus baron van sytzama','',NULL,'NOU','NE_PER',NULL,1),(96533,'willem hendrik baron van sytzama','',NULL,'NOU','NE_PER',NULL,1),(96534,'jan antony baron taets van amerongen van woudenberg','',NULL,'NOU','NE_PER',NULL,1),(96535,'jacob adriaan baron taets van amerongen tot renswoude van deijl','',NULL,'NOU','NE_PER',NULL,1),(96536,'gerard godart baron taets van amerongen','',NULL,'NOU','NE_PER',NULL,1),(96537,'joost gerard godart baron taets van amerongen van renswoude','',NULL,'NOU','NE_PER',NULL,1),(96538,'françois everard cornelis pieter baron taets van amerongen','',NULL,'NOU','NE_PER',NULL,1),(96539,'natewisch','',NULL,'NOU','NE_PER',NULL,1),(96540,'gerard leonard maximilien baron taets van amerongen van natewisch','',NULL,'NOU','NE_PER',NULL,1),(96541,'arnoud joost baron taets van amerongen','',NULL,'NOU','NE_PER',NULL,1),(96542,'tahon','','PND_132816385','NOU','NE_PER',NULL,1),(96543,'eugène joseph theodore baron tahon de la motte','',NULL,'NOU','NE_PER',NULL,1),(96544,'theodore hypolite ghislain baron tahon de la motte','',NULL,'NOU','NE_PER',NULL,1),(96545,'jan pieter teding van berkhout','',NULL,'NOU','NE_PER',NULL,1),(96546,'willem pieter adriaan teding van berkhout','',NULL,'NOU','NE_PER',NULL,1),(96547,'isaac teixeira','',NULL,'NOU','NE_PER',NULL,1),(96548,'zéno','',NULL,'NOU','NE_PER',NULL,1),(96549,'zénon','',NULL,'NOU','NE_PER',NULL,1),(96550,'zéno guillaume anne louis baron van tengnagel','',NULL,'NOU','NE_PER',NULL,1),(96551,'nieuw','',NULL,'NOU','NE_PER',NULL,1),(96552,'dirk arnold willem van tets van oud en nieuw goudriaan','',NULL,'NOU','NE_PER',NULL,1),(96553,'cornelis ocker rees van tets','',NULL,'NOU','NE_PER',NULL,1),(96554,'houdijken','',NULL,'NOU','NE_PER',NULL,1),(96555,'diederik gregorius teylingen van kamerijk en de houdijken','',NULL,'NOU','NE_PER',NULL,1),(96556,'diederik gregorius van teylingen','',NULL,'NOU','NE_PER',NULL,1),(96557,'theux','','PND_123279879','NOU','NE_PER',NULL,1),(96558,'meylandt','','PND_123279879','NOU','NE_PER',NULL,1),(96559,'montjardin','','PND_101856229','NOU','NE_PER',NULL,1),(96560,'joseph mathieu ridder de theux de meylandt en montjardin','',NULL,'NOU','NE_PER',NULL,1),(96561,'johan willem thibaut van aagtekerke','',NULL,'NOU','NE_PER',NULL,1),(96562,'charles ignace philippe graaf de thiennes de lombize','',NULL,'NOU','NE_PER',NULL,1),(96563,'pierre erneste henry joseph ridder de thiennes','',NULL,'NOU','NE_PER',NULL,1),(96564,'leinbourg','',NULL,'NOU','NE_PER',NULL,1),(96565,'rumbeke','',NULL,'NOU','NE_PER',NULL,1),(96566,'françois joseph michel ghislain graaf de thiennes leinbourg en de rumbeke','',NULL,'NOU','NE_PER',NULL,1),(96567,'nedercanne','',NULL,'NOU','NE_PER',NULL,1),(96568,'ignace frederic florentin baron ridder de thier de nedercanne','',NULL,'NOU','NE_PER',NULL,1),(96569,'melchior dominique arnold ridder de thier','',NULL,'NOU','NE_PER',NULL,1),(96570,'henri melchior ridder de thier','',NULL,'NOU','NE_PER',NULL,1),(96571,'jan nicolaas de thierry','',NULL,'NOU','NE_PER',NULL,1),(96572,'marie henri emmanuel joseph de thierry','',NULL,'NOU','NE_PER',NULL,1),(96573,'jacques quentin de thierry','',NULL,'NOU','NE_PER',NULL,1),(96574,'thiriart','','PND_107751070','NOU','NE_PER',NULL,1),(96575,'mutzhagen','',NULL,'NOU','NE_PER',NULL,1),(96576,'arnold antoine de thiriart de mutzhagen','',NULL,'NOU','NE_PER',NULL,1),(96577,'florent marie augustin joseph baron de thiriart de mutzhagen','',NULL,'NOU','NE_PER',NULL,1),(96578,'desir','',NULL,'NOU','NE_PER',NULL,1),(96579,'arnold hyacinthe desir joseph baron de thiriart de mutzhagen','',NULL,'NOU','NE_PER',NULL,1),(96580,'bossieres','',NULL,'NOU','NE_PER',NULL,1),(96581,'nicolas charles hyacinthe guilain de thomaz de bossieres','',NULL,'NOU','NE_PER',NULL,1),(96582,'willem hendrik van thije hannes van empel en meerwijck','',NULL,'NOU','NE_PER',NULL,1),(96583,'thysebaert','',NULL,'NOU','NE_PER',NULL,1),(96584,'auguste joseph baron de thysebaert','',NULL,'NOU','NE_PER',NULL,1),(96585,'tieghem','','PND_136728448','NOU','NE_PER',NULL,1),(96586,'charles augustin françois ridder van tieghem de ten berghe en de ter hoye','',NULL,'NOU','NE_PER',NULL,1),(96587,'rutger pierre de tiecken de ter hove','',NULL,'NOU','NE_PER',NULL,1),(96588,'marie michiel balthazar de tiecken de ter hove','',NULL,'NOU','NE_PER',NULL,1),(96589,'willem ernst baron van till','',NULL,'NOU','NE_PER',NULL,1),(96590,'ralph dundas baron tindal','',NULL,'NOU','NE_PER',NULL,1),(96591,'constantin guillaume joseph burggraaf du toict','',NULL,'NOU','NE_PER',NULL,1),(96592,'françois emmanuel xavier joseph burggraaf du toict','',NULL,'NOU','NE_PER',NULL,1),(96593,'andreas jan jacob baron des tombe','',NULL,'NOU','NE_PER',NULL,1),(96594,'arnold hendrik des tombe','',NULL,'NOU','NE_PER',NULL,1),(96595,'tons','',NULL,'NOU','NE_PER',NULL,1),(96596,'incourt','',NULL,'NOU','NE_PER',NULL,1),(96597,'françois adolphe tons d\'incourt','',NULL,'NOU','NE_PER',NULL,1),(96598,'rozendael','',NULL,'NOU','NE_PER',NULL,1),(96599,'rozendaal','','PND_12974915X','NOU','NE_PER',NULL,1),(96600,'roozendaal','','PND_124978967','NOU','NE_PER',NULL,1),(96601,'reynout jan christiaan baron torck van rozendael','',NULL,'NOU','NE_PER',NULL,1),(96602,'tornaco','','PND_119850818','NOU','NE_PER',NULL,1),(96603,'charles auguste baron de tornaco','',NULL,'NOU','NE_PER',NULL,1),(96604,'jan karel baron du tour','',NULL,'NOU','NE_PER',NULL,1),(96605,'jacob nanning baron du tour','',NULL,'NOU','NE_PER',NULL,1),(96606,'marc cornelis willem baron du tour','',NULL,'NOU','NE_PER',NULL,1),(96607,'anne gerrit baron du tour','',NULL,'NOU','NE_PER',NULL,1),(96608,'trappé','',NULL,'NOU','NE_PER',NULL,1),(96609,'losange','',NULL,'NOU','NE_PER',NULL,1),(96610,'jean herman baron de trappé de losange','',NULL,'NOU','NE_PER',NULL,1),(96611,'etienne jacques baron travers','',NULL,'NOU','NE_PER',NULL,1),(96612,'gillain','',NULL,'NOU','NE_PER',NULL,1),(96613,'thiris','',NULL,'NOU','NE_PER',NULL,1),(96614,'trazegnies','','PND_132275686','NOU','NE_PER',NULL,1),(96615,'gillain charles joseph henri thiris eugène markies de trazegnies d\'itre','',NULL,'NOU','NE_PER',NULL,1),(96616,'gillion','',NULL,'NOU','NE_PER',NULL,1),(96617,'gilion','',NULL,'NOU','NE_PER',NULL,1),(96618,'george philippe marie joseph gillion ghislain markies de trazegnies','',NULL,'NOU','NE_PER',NULL,1),(96619,'richard trench le poer graaf van clancarty markies van heusden','',NULL,'NOU','NE_PER',NULL,1),(96620,'trevey','','PND_119313383','NOU','NE_PER',NULL,1),(96621,'treveij','',NULL,'NOU','NE_PER',NULL,1),(96622,'charmail','',NULL,'NOU','NE_PER',NULL,1),(96623,'pierre eugène henri maria baron de trevey de charmail','',NULL,'NOU','NE_PER',NULL,1),(96624,'tiège','',NULL,'NOU','NE_PER',NULL,1),(96625,'egidius henricus josephus ridder van trier de tiège','',NULL,'NOU','NE_PER',NULL,1),(96626,'eloi louis jacques triest','',NULL,'NOU','NE_PER',NULL,1),(96627,'baron triest','','PND_13687049X','NOU','NE_PER',NULL,1),(96628,'françois xavier jean joseph baron triest van lichtervelde','',NULL,'NOU','NE_PER',NULL,1),(96629,'charles triest','',NULL,'NOU','NE_PER',NULL,1),(96630,'jean louis trip van zoutelande','',NULL,'NOU','NE_PER',NULL,1),(96631,'adriaan joseph trip','',NULL,'NOU','NE_PER',NULL,1),(96632,'herman trip','',NULL,'NOU','NE_PER',NULL,1),(96633,'isidore maximilien marie de troostembergh','',NULL,'NOU','NE_PER',NULL,1),(96634,'joseph norbert jean de troostembergh','',NULL,'NOU','NE_PER',NULL,1),(96635,'george louis françois de trousset','',NULL,'NOU','NE_PER',NULL,1),(96636,'herlaer','',NULL,'NOU','NE_PER',NULL,1),(96637,'charles gustave edouard auguste graaf de t\'serclaes tilly d\'herlaer','',NULL,'NOU','NE_PER',NULL,1),(96638,'johan gerard van oldenbarneveld genaamd de witte tullingh','',NULL,'NOU','NE_PER',NULL,1),(96639,'leende','',NULL,'NOU','NE_PER',NULL,1),(96640,'jan diederik baron van tuyll van serooskerken van heeze en leende','',NULL,'NOU','NE_PER',NULL,1),(96641,'willem réné baron van tuyll van serooskerken van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(96642,'jan maximilien baron van tuyll van serooskerken van vleuten','',NULL,'NOU','NE_PER',NULL,1),(96643,'keulhorst','',NULL,'NOU','NE_PER',NULL,1),(96644,'willem réné baron van tuyll van serooskerken tot keulhorst','',NULL,'NOU','NE_PER',NULL,1),(96645,'vincent johan reinier baron van tuyll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(96646,'frederik leopold frans baron van tuyll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(96647,'hendrik willem jacob baron van tuyll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(96648,'hendrik reynoud baron van tuyll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(96649,'carel lodewijk baron van tuyll van serooskerken tot isendoorn','',NULL,'NOU','NE_PER',NULL,1),(96650,'diederik baron van tuyll van serooskerken van maarssen','',NULL,'NOU','NE_PER',NULL,1),(96651,'anthony cornelis twent','',NULL,'NOU','NE_PER',NULL,1),(96652,'udekem','',NULL,'NOU','NE_PER',NULL,1),(96653,'jacques françois joseph baron d\'udekem','',NULL,'NOU','NE_PER',NULL,1),(96654,'ullens','','PND_133041379','NOU','NE_PER',NULL,1),(96655,'françois joseph ullens','',NULL,'NOU','NE_PER',NULL,1),(96656,'jean baptiste joseph ignace ullens','',NULL,'NOU','NE_PER',NULL,1),(96657,'charles joseph hertog graaf d\'ursel','',NULL,'NOU','NE_PER',NULL,1),(96658,'bottestein','',NULL,'NOU','NE_PER',NULL,1),(96659,'maximilien louis baron van utenhove van bottestein','',NULL,'NOU','NE_PER',NULL,1),(96660,'jacob mauritz karel baron van utenhove tot de heemstede','',NULL,'NOU','NE_PER',NULL,1),(96661,'willem hendrik philibert baron van utenhove','',NULL,'NOU','NE_PER',NULL,1),(96662,'jan jacob lodewijk baron van utenhove','',NULL,'NOU','NE_PER',NULL,1),(96663,'allart joseph ghislain baron de saint vaast','',NULL,'NOU','NE_PER',NULL,1),(96664,'charles constantin marie baron colette guislain burggraaf de vaernewyck d\'angest','',NULL,'NOU','NE_PER',NULL,1),(96665,'louis marie colette guislain de vaernewyck','',NULL,'NOU','NE_PER',NULL,1),(96666,'albert philippe charles de vaernewyck','',NULL,'NOU','NE_PER',NULL,1),(96667,'valenzi','','PND_122958179','NOU','NE_PER',NULL,1),(96668,'franciscus xaverius aloysius ferdinandus de valenzi','',NULL,'NOU','NE_PER',NULL,1),(96669,'vaulx','','PND_130090999','NOU','NE_PER',NULL,1),(96670,'charlemagne hyacinthe ferdinand de vaulx de bleid','',NULL,'NOU','NE_PER',NULL,1),(96671,'charles de vaulx de champion','',NULL,'NOU','NE_PER',NULL,1),(96672,'vauthier','','PND_132939193','NOU','NE_PER',NULL,1),(96673,'baillamont','','PND_119068214','NOU','NE_PER',NULL,1),(96674,'antoine joseph nepomucène baron de vauthier de baillamont','',NULL,'NOU','NE_PER',NULL,1),(96675,'willem de vaynes van brakell','',NULL,'NOU','NE_PER',NULL,1),(96676,'valerius lodewijk vegelin van claerbergen','',NULL,'NOU','NE_PER',NULL,1),(96677,'assuerus vegelin van claerbergen','',NULL,'NOU','NE_PER',NULL,1),(96678,'philip ernst assuerus vegelin van claerbergen','',NULL,'NOU','NE_PER',NULL,1),(96679,'epo sjuck burmania vegelin van claerbergen','',NULL,'NOU','NE_PER',NULL,1),(96680,'gustave joseph maximilien van velsen','',NULL,'NOU','NE_PER',NULL,1),(96681,'ophem','','PND_124455603','NOU','NE_PER',NULL,1),(96682,'montenaecken','',NULL,'NOU','NE_PER',NULL,1),(96683,'montenhaeken','',NULL,'NOU','NE_PER',NULL,1),(96684,'philippe marie jean baptiste van den venne d\'ophem en montenaecken','',NULL,'NOU','NE_PER',NULL,1),(96685,'philippus maria joannes baptista baron van den venne d\'ophem en montenhaeken','',NULL,'NOU','NE_PER',NULL,1),(96686,'philips jean ignace veranneman','',NULL,'NOU','NE_PER',NULL,1),(96687,'verhuell','','PND_102972915','NOU','NE_PER',NULL,1),(96688,'evert christiaan verhuell','',NULL,'NOU','NE_PER',NULL,1),(96689,'franciscus xaverius verheijen','',NULL,'NOU','NE_PER',NULL,1),(96690,'theewinkel','',NULL,'NOU','NE_PER',NULL,1),(96691,'tewinkel','','PND_135308410','NOU','NE_PER',NULL,1),(96692,'teewinkel','',NULL,'NOU','NE_PER',NULL,1),(96693,'philippe joseph vermoelen de theewinkel','',NULL,'NOU','NE_PER',NULL,1),(96694,'louis joseph pancras vermoelen','',NULL,'NOU','NE_PER',NULL,1),(96695,'bernhardus deodatus baron van verschuer','',NULL,'NOU','NE_PER',NULL,1),(96696,'jean jacques victor baron verseyden de varick','',NULL,'NOU','NE_PER',NULL,1),(96697,'marinus emmanuel cornelis versluys','',NULL,'NOU','NE_PER',NULL,1),(96698,'johan gijsbert baron verstolk van soelen','',NULL,'NOU','NE_PER',NULL,1),(96699,'vilain','','PND_137124120','NOU','NE_PER',NULL,1),(96700,'xiiii','',NULL,'NOU','NE_PER',NULL,1),(96701,'philippe louis marie guislain graaf burggraaf vilain xiiii','',NULL,'NOU','NE_PER',NULL,1),(96702,'villegas','','PND_136914683','NOU','NE_PER',NULL,1),(96703,'perlenberg','',NULL,'NOU','NE_PER',NULL,1),(96704,'melchior joseph alexander baron de villegas de pellenberg','',NULL,'NOU','NE_PER',NULL,1),(96705,'clercamp','',NULL,'NOU','NE_PER',NULL,1),(96706,'jean françois ghislain graaf de villegas de clercamp','',NULL,'NOU','NE_PER',NULL,1),(96707,'balthazar charles joseph ghislain graaf de villegas de clercamp','',NULL,'NOU','NE_PER',NULL,1),(96708,'jean charles de villegas','',NULL,'NOU','NE_PER',NULL,1),(96709,'balthazar joseph charles ghislain de villegas','',NULL,'NOU','NE_PER',NULL,1),(96710,'villenfagne','',NULL,'NOU','NE_PER',NULL,1),(96711,'zolder','',NULL,'NOU','NE_PER',NULL,1),(96712,'antoine lambert joseph baron de villenfagne de zolder','',NULL,'NOU','NE_PER',NULL,1),(96713,'hilarion','',NULL,'NOU','NE_PER',NULL,1),(96714,'ingehout','',NULL,'NOU','NE_PER',NULL,1),(96715,'joseph hilarion baron de villenfagne d\'ingehout','',NULL,'NOU','NE_PER',NULL,1),(96716,'sorinne','',NULL,'NOU','NE_PER',NULL,1),(96717,'leopold albert ignace baron de villenfagne de sorinne','',NULL,'NOU','NE_PER',NULL,1),(96718,'jean dieudonné philibert baron de villenfagne de loen','',NULL,'NOU','NE_PER',NULL,1),(96719,'louis ignace marie baron de villenfagne de vogelsanck','',NULL,'NOU','NE_PER',NULL,1),(96720,'auguste henry melchior graaf de villers','',NULL,'NOU','NE_PER',NULL,1),(96721,'materne','',NULL,'NOU','NE_PER',NULL,1),(96722,'pité','',NULL,'NOU','NE_PER',NULL,1),(96723,'piëtte','',NULL,'NOU','NE_PER',NULL,1),(96724,'libert materne joseph de villers de pité','',NULL,'NOU','NE_PER',NULL,1),(96725,'masbourg','','PND_119755033','NOU','NE_PER',NULL,1),(96726,'eclaye','',NULL,'NOU','NE_PER',NULL,1),(96727,'ladislas marie joseph françois antoine de villers masbourg d\'eclaye','',NULL,'NOU','NE_PER',NULL,1),(96728,'casimir philippe joseph antoine réné de villers masbourg','',NULL,'NOU','NE_PER',NULL,1),(96729,'henry joseph graaf de villers','',NULL,'NOU','NE_PER',NULL,1),(96730,'mathias camille laurent ridder de villers','',NULL,'NOU','NE_PER',NULL,1),(96731,'adolphe antoine joseph népomucène nicolas de villers masbourg','',NULL,'NOU','NE_PER',NULL,1),(96732,'westwezel','',NULL,'NOU','NE_PER',NULL,1),(96733,'ignace jean joseph baron de vinck van westwezel','',NULL,'NOU','NE_PER',NULL,1),(96734,'deux','','PND_132161338','NOU','NE_PER',NULL,1),(96735,'orp','','PND_101409184','NOU','NE_PER',NULL,1),(96736,'jean françois baron de vinck de deux orp','',NULL,'NOU','NE_PER',NULL,1),(96737,'joannes bernardus baron de viron','',NULL,'NOU','NE_PER',NULL,1),(96738,'marie dieudonné louis joseph gustave graaf visart de bury et de bocarmé','',NULL,'NOU','NE_PER',NULL,1),(96739,'fiacre','',NULL,'NOU','NE_PER',NULL,1),(96740,'antoine philippe fiacre ghislain graaf de vischer de celles','',NULL,'NOU','NE_PER',NULL,1),(96741,'philippe fiacre ghilain baron de visscher de celles','',NULL,'NOU','NE_PER',NULL,1),(96742,'ferdinand baron de visscher','',NULL,'NOU','NE_PER',NULL,1),(96743,'ramezée','',NULL,'NOU','NE_PER',NULL,1),(96744,'mathieu joseph baron de vivario de ramezée','',NULL,'NOU','NE_PER',NULL,1),(96745,'hagenvoorde','',NULL,'NOU','NE_PER',NULL,1),(96746,'theodorus anthonij van voërst tot hagenvoorde','',NULL,'NOU','NE_PER',NULL,1),(96747,'timon antoon van voërst tot hagenvoorde','',NULL,'NOU','NE_PER',NULL,1),(96748,'d…','',NULL,'NOU','NE_PER',NULL,1),(96749,'alderbergen','',NULL,'NOU','NE_PER',NULL,1),(96750,'d… van voërst van alderbergen','',NULL,'NOU','NE_PER',NULL,1),(96751,'hiddo','',NULL,'NOU','NE_PER',NULL,1),(96752,'bergentheim','',NULL,'NOU','NE_PER',NULL,1),(96753,'hiddo van voërst tot bergentheim','',NULL,'NOU','NE_PER',NULL,1),(96754,'gerrit helmich van voërst tot bergentheim','',NULL,'NOU','NE_PER',NULL,1),(96755,'christoffel casimir adolf baron van voërst tot bergentheim','',NULL,'NOU','NE_PER',NULL,1),(96756,'dirk christoffel baron van voërst tot hagenvoorde','',NULL,'NOU','NE_PER',NULL,1),(96757,'volden','','PND_110780590','NOU','NE_PER',NULL,1),(96758,'lombeek','',NULL,'NOU','NE_PER',NULL,1),(96759,'joseph marie hyacinthe ghilain baron van volden de lombeek','',NULL,'NOU','NE_PER',NULL,1),(96760,'adrianus josephus johannes casparus de voocht','',NULL,'NOU','NE_PER',NULL,1),(96761,'josephus joannes baron van voorst tot voorst en schadewijk','',NULL,'NOU','NE_PER',NULL,1),(96762,'godfried alexander baron van voorst tot voorst','',NULL,'NOU','NE_PER',NULL,1),(96763,'josephus joannes baron van voorst','',NULL,'NOU','NE_PER',NULL,1),(96764,'reint hendrik baron de vos van steenwijk tot den hoogenhof','',NULL,'NOU','NE_PER',NULL,1),(96765,'nijërwalt','',NULL,'NOU','NE_PER',NULL,1),(96766,'jan arend goderd baron de vos van steenwijk tot nijërwalt','',NULL,'NOU','NE_PER',NULL,1),(96767,'carel baron de vos van steenwijk','',NULL,'NOU','NE_PER',NULL,1),(96768,'hendrik antonij zwier baron de vos van steenwijk genaamd essen','',NULL,'NOU','NE_PER',NULL,1),(96769,'havikshorst','',NULL,'NOU','NE_PER',NULL,1),(96770,'goderd willem baron de vos van steenwijk tot havikshorst','',NULL,'NOU','NE_PER',NULL,1),(96771,'cornelis johan baron vosch van avesaet','',NULL,'NOU','NE_PER',NULL,1),(96772,'vranx','',NULL,'NOU','NE_PER',NULL,1),(96773,'theodore antoine joseph vranx','',NULL,'NOU','NE_PER',NULL,1),(96774,'réné françois xavier joseph vranx','',NULL,'NOU','NE_PER',NULL,1),(96775,'michel charles joseph vranx','',NULL,'NOU','NE_PER',NULL,1),(96776,'ewout van vredenburch','',NULL,'NOU','NE_PER',NULL,1),(96777,'johan wilhelm van vredenburch','',NULL,'NOU','NE_PER',NULL,1),(96778,'vrière','',NULL,'NOU','NE_PER',NULL,1),(96779,'aloisius jacobus benedictus baron de vrière','',NULL,'NOU','NE_PER',NULL,1),(96780,'westenschouwen','',NULL,'NOU','NE_PER',NULL,1),(96781,'johan françois van vrijberghe van westenschouwen','',NULL,'NOU','NE_PER',NULL,1),(96782,'leonard bernard adriaan vrijthoff','',NULL,'NOU','NE_PER',NULL,1),(96783,'norbert louis joseph de wael','',NULL,'NOU','NE_PER',NULL,1),(96784,'waepenaert','','PND_119030802','NOU','NE_PER',NULL,1),(96785,'petrus josephus baron de waepenaert d\'erpe','',NULL,'NOU','NE_PER',NULL,1),(96786,'charles louis ridder de waepenaert','',NULL,'NOU','NE_PER',NULL,1),(96787,'waha','','PND_137087241','NOU','NE_PER',NULL,1),(96788,'philippe eugène baron de waha de lintere','',NULL,'NOU','NE_PER',NULL,1),(96789,'alexandre louis joseph baron de waha duras','',NULL,'NOU','NE_PER',NULL,1),(96790,'auguste louis justin joseph baron de waha','',NULL,'NOU','NE_PER',NULL,1),(96791,'baillonville','',NULL,'NOU','NE_PER',NULL,1),(96792,'eugène augustin baron de waha de baillonville','',NULL,'NOU','NE_PER',NULL,1),(96793,'henri louis baron de waha de baillonville','',NULL,'NOU','NE_PER',NULL,1),(96794,'warram','',NULL,'NOU','NE_PER',NULL,1),(96795,'warram joseph louis baron de waha','',NULL,'NOU','NE_PER',NULL,1),(96796,'grummelscheijde','',NULL,'NOU','NE_PER',NULL,1),(96797,'jacques joseph louis baron de waha de grummelscheijde','',NULL,'NOU','NE_PER',NULL,1),(96798,'authinne','',NULL,'NOU','NE_PER',NULL,1),(96799,'eugène joseph jean nepomucène baron de wal d\'authinne','',NULL,'NOU','NE_PER',NULL,1),(96800,'henri auguste joseph baron de wal','',NULL,'NOU','NE_PER',NULL,1),(96801,'pieter hendrik van de wall','','PND_100669697','NOU','NE_PER',NULL,1),(96802,'auguste jacques antoine gislain ridder van de walle','',NULL,'NOU','NE_PER',NULL,1),(96803,'wargny','','PND_113406681','NOU','NE_PER',NULL,1),(96804,'victorinus andreas maria josephus ridder de wargny','',NULL,'NOU','NE_PER',NULL,1),(96805,'nicolaas warin','',NULL,'NOU','NE_PER',NULL,1),(96806,'warzée','','PND_101399650','NOU','NE_PER',NULL,1),(96807,'hermalle','',NULL,'NOU','NE_PER',NULL,1),(96808,'charles nicolas joseph baron de warzée d\'hermalle','',NULL,'NOU','NE_PER',NULL,1),(96809,'charles eugène joseph baron de warzée d\'hermalle','',NULL,'NOU','NE_PER',NULL,1),(96810,'charles joseph gustave baron de warzée d\'hermalle','',NULL,'NOU','NE_PER',NULL,1),(96811,'otto baron van wassenaer catwijck','',NULL,'NOU','NE_PER',NULL,1),(96812,'jacob nanning arend baron van wassenaer van st. pancras','',NULL,'NOU','NE_PER',NULL,1),(96813,'willem lodewijk graaf van wassenaer starrenburg','',NULL,'NOU','NE_PER',NULL,1),(96814,'arend baron van wassenaer tot catwijck','',NULL,'NOU','NE_PER',NULL,1),(96815,'maria cornelia gravin van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(96816,'louis marie adelaïde waubert de puisseau','',NULL,'NOU','NE_PER',NULL,1),(96817,'wautier','','PND_137174993','NOU','NE_PER',NULL,1),(96818,'wauthier','','PND_100693431,PND_133793206','NOU','NE_PER',NULL,1),(96819,'françois xavier de wautier','',NULL,'NOU','NE_PER',NULL,1),(96820,'auguste joseph antoine philippe de wautier','',NULL,'NOU','NE_PER',NULL,1),(96821,'everard van weede van dijkveld','','PND_119178427','NOU','NE_PER',NULL,1),(96822,'willem van weede','',NULL,'NOU','NE_PER',NULL,1),(96823,'weichs','','PND_134081978','NOU','NE_PER',NULL,1),(96824,'wenne','','PND_117235229','NOU','NE_PER',NULL,1),(96825,'weene','',NULL,'NOU','NE_PER',NULL,1),(96826,'charles caspar baron de weichs de wenne','',NULL,'NOU','NE_PER',NULL,1),(96827,'jacob lambert willem carel van weiler','',NULL,'NOU','NE_PER',NULL,1),(96828,'meulenberg','','PND_127532447','NOU','NE_PER',NULL,1),(96829,'louis paul antoine baron de wellens van ten meulenberg','',NULL,'NOU','NE_PER',NULL,1),(96830,'arthur wellesley hertog van wellington prins van waterloo','',NULL,'NOU','NE_PER',NULL,1),(96831,'evert johan wentholt','',NULL,'NOU','NE_PER',NULL,1),(96832,'ferdinandus nicolaus josephus werbrouck','',NULL,'NOU','NE_PER',NULL,1),(96833,'ludovicus nicolaus josephus werbrouck','',NULL,'NOU','NE_PER',NULL,1),(96834,'schilde','','PND_135346142','NOU','NE_PER',NULL,1),(96835,'jacobus josephus maria franciscus de paula baron van de werve de schilde','',NULL,'NOU','NE_PER',NULL,1),(96836,'carel frederik wesselman van helmond','',NULL,'NOU','NE_PER',NULL,1),(96837,'borghart frederik willem baron van westerholt tot hackfort','',NULL,'NOU','NE_PER',NULL,1),(96838,'rijnhart borghart willem baron van westerholt','',NULL,'NOU','NE_PER',NULL,1),(96839,'willem hendrik jacob baron ridder van westreenen van tiellandt','',NULL,'NOU','NE_PER',NULL,1),(96840,'henricus balthazar baron van wevelinchoven sittert','',NULL,'NOU','NE_PER',NULL,1),(96841,'charles joseph antoine baron van wevelinchoven sittert','',NULL,'NOU','NE_PER',NULL,1),(96842,'hendrik ludolf wichers','','PND_101451326','NOU','NE_PER',NULL,1),(96843,'willem jacob wichers','',NULL,'NOU','NE_PER',NULL,1),(96844,'jean baptiste joseph van den wiele','',NULL,'NOU','NE_PER',NULL,1),(96845,'yvoir','',NULL,'NOU','NE_PER',NULL,1),(96846,'jean baptiste françois de wilmet d\'yvoir','',NULL,'NOU','NE_PER',NULL,1),(96847,'josua jacob van winter','',NULL,'NOU','NE_PER',NULL,1),(96848,'henricus johannes maria franciscus baron de witte','',NULL,'NOU','NE_PER',NULL,1),(96849,'adriaan cornelis baron wittert','',NULL,'NOU','NE_PER',NULL,1),(96850,'nicolaas cornelis wittert','',NULL,'NOU','NE_PER',NULL,1),(96851,'woelmont','',NULL,'NOU','NE_PER',NULL,1),(96852,'hambraine','',NULL,'NOU','NE_PER',NULL,1),(96853,'auguste baron de woelmont d\'hambraine','',NULL,'NOU','NE_PER',NULL,1),(96854,'brumagne','','PND_133303594','NOU','NE_PER',NULL,1),(96855,'frederic felix eugène baron de woelmont de brumagne','',NULL,'NOU','NE_PER',NULL,1),(96856,'mehaigne','',NULL,'NOU','NE_PER',NULL,1),(96857,'charles edouard baron de woelmont de mehaigne','',NULL,'NOU','NE_PER',NULL,1),(96858,'becelaere','',NULL,'NOU','NE_PER',NULL,1),(96859,'markies de la woestyne de becelaere','',NULL,'NOU','NE_PER',NULL,1),(96860,'hansbeke','',NULL,'NOU','NE_PER',NULL,1),(96861,'joannes baptista josephus gislenus van de woestijne d\'hansbeke','',NULL,'NOU','NE_PER',NULL,1),(96862,'tinlot','',NULL,'NOU','NE_PER',NULL,1),(96863,'ernest philippe auguste baron woot de tinlot','',NULL,'NOU','NE_PER',NULL,1),(96864,'oplinter','',NULL,'NOU','NE_PER',NULL,1),(96865,'jean lambert ridder van wouters d\'oplinter','',NULL,'NOU','NE_PER',NULL,1),(96866,'jauche','','PND_135297362','NOU','NE_PER',NULL,1),(96867,'josephus abraham wouters de jauche','',NULL,'NOU','NE_PER',NULL,1),(96868,'gerard cornelis wttewael van stoetwegen','',NULL,'NOU','NE_PER',NULL,1),(96869,'herman jan van der wyck','','PND_100651720','NOU','NE_PER',NULL,1),(96870,'johan derk françois van der wyck','',NULL,'NOU','NE_PER',NULL,1),(96871,'derk van der wyck tot de klencke','',NULL,'NOU','NE_PER',NULL,1),(96872,'frederik johan theodorus van der wyck','',NULL,'NOU','NE_PER',NULL,1),(96873,'grevemachern','',NULL,'NOU','NE_PER',NULL,1),(96874,'hendrik theodorus van wyckerslooth van grevemachern','',NULL,'NOU','NE_PER',NULL,1),(96875,'françois johannes baron de wyckerslooth van royestein','',NULL,'NOU','NE_PER',NULL,1),(96876,'weerdestein','',NULL,'NOU','NE_PER',NULL,1),(96877,'weerdesteyn','',NULL,'NOU','NE_PER',NULL,1),(96878,'cornelis ludovicus baron van wyckerslooth van weerdestein','',NULL,'NOU','NE_PER',NULL,1),(96879,'franciscus johannes baron van wyckerslooth van weerdesteyn','',NULL,'NOU','NE_PER',NULL,1),(96880,'joseph baron de wymar de kirchberg','',NULL,'NOU','NE_PER',NULL,1),(96881,'hendrik willem van wynbergen','',NULL,'NOU','NE_PER',NULL,1),(96882,'bussloo','',NULL,'NOU','NE_PER',NULL,1),(96883,'johannes wilhelmus aloysius baron van wynbergen van bussloo','',NULL,'NOU','NE_PER',NULL,1),(96884,'theodorus franciscus ignatius baron van wynbergen tot bussloo','',NULL,'NOU','NE_PER',NULL,1),(96885,'françois jacques wynckelman','',NULL,'NOU','NE_PER',NULL,1),(96886,'nicolas josephus ridder wyns','',NULL,'NOU','NE_PER',NULL,1),(96887,'jean alexandre théodore guislain baron de xavier de lanne','',NULL,'NOU','NE_PER',NULL,1),(96888,'xhénemont','',NULL,'NOU','NE_PER',NULL,1),(96889,'dieudonné henri etienne de xhénemont','',NULL,'NOU','NE_PER',NULL,1),(96890,'mari romain fortuné ysebrant de lendonck','',NULL,'NOU','NE_PER',NULL,1),(96891,'idesbald edouard ysebrant de lendonck','',NULL,'NOU','NE_PER',NULL,1),(96892,'camille ysebrant de lendonck','',NULL,'NOU','NE_PER',NULL,1),(96893,'ysembart','',NULL,'NOU','NE_PER',NULL,1),(96894,'wreichem','',NULL,'NOU','NE_PER',NULL,1),(96895,'philippe françois ernest auguste d\'ysembart de wreichem','',NULL,'NOU','NE_PER',NULL,1),(96896,'jodoigne','',NULL,'NOU','NE_PER',NULL,1),(96897,'ferdinand antoine joseph markies graaf d\'yve en van jodoigne','',NULL,'NOU','NE_PER',NULL,1),(96898,'claire','',NULL,'NOU','NE_PER',NULL,1),(96899,'hostiche','',NULL,'NOU','NE_PER',NULL,1),(96900,'jeanne nepomucène marguerite claire gravin d\'yve d\'hostiche','',NULL,'NOU','NE_PER',NULL,1),(96901,'maximiliaan louis van hangest baron d\'yvoy van mydrecht','',NULL,'NOU','NE_PER',NULL,1),(96902,'paulus hendrik justus van hangest baron d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(96903,'jan jacob van hangest baron d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(96904,'cornelis frederik van hangest baron d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(96905,'paul engelbert van hangest baron d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(96906,'maximiliaan louis van hangest baron d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(96907,'zantis','','PND_128495901','NOU','NE_PER',NULL,1),(96908,'vrymerson','',NULL,'NOU','NE_PER',NULL,1),(96909,'jean guillaume bruno de zantis de vrymerson','',NULL,'NOU','NE_PER',NULL,1),(96910,'zualart','',NULL,'NOU','NE_PER',NULL,1),(96911,'frédéric joseph louis de zualart','',NULL,'NOU','NE_PER',NULL,1),(96912,'charles joseph louis de zualart','',NULL,'NOU','NE_PER',NULL,1),(96913,'brieller','','PND_12083460X','NOU','NE_PER',NULL,1),(96914,'jasper hendrik baron van zuylen van nyevelt tot den brieller','',NULL,'NOU','NE_PER',NULL,1),(96915,'coenraad jan baron van zuylen van nyevelt tot den brieller','',NULL,'NOU','NE_PER',NULL,1),(96916,'johan jacob baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96917,'hugo baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96918,'beyerland','','PND_121289907','NOU','NE_PER',NULL,1),(96919,'beijerland','',NULL,'NOU','NE_PER',NULL,1),(96920,'arnout baron van zuylen van nyevelt van nieuw beyerland','',NULL,'NOU','NE_PER',NULL,1),(96921,'philip julius graaf baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96922,'paulus jacob baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96923,'jan adriaan baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96924,'jacob abraham baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96925,'cornelis baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96926,'philips julius baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96927,'joannes baptista gislenus anselmus baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96928,'maria dominicus franciscus baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96929,'joannes josephus augustin ghislain baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96930,'guidon joseph marie gislain baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96931,'fréderic etienne joseph gislain baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(96932,'bettemburg','',NULL,'NOU','NE_LOC',NULL,1),(96933,'avesnes','',NULL,'NOU','NE_LOC',NULL,1),(96934,'koninkrijk der nederlanden','',NULL,'NOU','NE_LOC',NULL,1),(96935,'oostdongeradeel','',NULL,'ADJ','NE_LOC',NULL,1),(96936,'dantumadeel','',NULL,'NOU','NE_LOC',NULL,1),(96937,'ferwerderadeel','',NULL,'NOU','NE_LOC',NULL,1),(96938,'bildt','',NULL,'NOU','NE_LOC',NULL,1),(96939,'het bildt','',NULL,'NOU','NE_LOC',NULL,1),(96940,'barradeel','',NULL,'NOU','NE_LOC',NULL,1),(96941,'franekeradeel','',NULL,'NOU','NE_LOC',NULL,1),(96942,'leeuwarderadeel','',NULL,'NOU','NE_LOC',NULL,1),(96943,'schrans','',NULL,'NOU','NE_LOC',NULL,1),(96944,'huizum','',NULL,'NOU','NE_LOC',NULL,1),(96945,'schrans huizum','',NULL,'NOU','NE_LOC',NULL,1),(96946,'menaldumadeel','',NULL,'NOU','NE_LOC',NULL,1),(96947,'wonseradeel','',NULL,'NOU','NE_LOC',NULL,1),(96948,'wymbritseradeel','',NULL,'NOU','NE_LOC',NULL,1),(96949,'paarderadeel','',NULL,'NOU','NE_LOC',NULL,1),(96950,'rauwerderhem','',NULL,'NOU','NE_LOC',NULL,1),(96951,'baarderadeel','',NULL,'NOU','NE_LOC',NULL,1),(96952,'tietjerksteradeel','',NULL,'NOU','NE_LOC',NULL,1),(96953,'kollumerland','',NULL,'NOU','NE_LOC',NULL,1),(96954,'achtkarspelen','',NULL,'NOU','NE_LOC',NULL,1),(96955,'haskerland','',NULL,'NOU','NE_LOC',NULL,1),(96956,'weststellingwerf','',NULL,'NOU','NE_LOC',NULL,1),(96957,'ooststellingwerf','',NULL,'ADJ','NE_LOC',NULL,1),(96958,'opsterland','',NULL,'NOU','NE_LOC',NULL,1),(96959,'beetster','',NULL,'NOU','NE_LOC',NULL,1),(96960,'lemsterland','',NULL,'NOU','NE_LOC',NULL,1),(96961,'gaasterland','',NULL,'NOU','NE_LOC',NULL,1),(96962,'oostende','',NULL,'ADJ','NE_LOC',NULL,1),(96963,'nicolaas','',NULL,'NOU','NE_LOC',NULL,1),(96964,'sint nicolaas','',NULL,'NOU','NE_LOC',NULL,1),(96965,'beerse maas','',NULL,'NOU','NE_LOC',NULL,1),(96966,'baardwijks','',NULL,'ADJ','NE_LOC',NULL,1),(96967,'overlaat','',NULL,'NOU','NE_LOC',NULL,1),(96968,'baardwijkse overlaat','',NULL,'NOU','NE_LOC',NULL,1),(96969,'beers','',NULL,'ADJ','NE_LOC',NULL,1),(96970,'andries','',NULL,'NOU','NE_LOC',NULL,1),(96971,'kanaal van sint andries','',NULL,'NOU','NE_LOC',NULL,1),(96972,'oost vlaanderen','',NULL,'NOU','NE_LOC',NULL,1),(96973,'groot hertogdom','',NULL,'NOU','NE_LOC',NULL,1),(96974,'philipsstad','',NULL,'NOU','NE_LOC',NULL,1),(96975,'willemsvaart','',NULL,'NOU','NE_LOC',NULL,1),(96976,'noord willemsvaart','',NULL,'NOU','NE_LOC',NULL,1),(96977,'kokos','',NULL,'NOU','NE_LOC',NULL,1),(96978,'cocoseilanden','',NULL,'NOU','NE_LOC',NULL,1),(96979,'zuid willemsvaart','',NULL,'NOU','NE_LOC',NULL,1),(96980,'crèvecoeur','',NULL,'NOU','NE_LOC',NULL,1),(96981,'vughts','',NULL,'ADJ','NE_LOC',NULL,1),(96982,'akkers','',NULL,'NOU','NE_LOC',NULL,1),(96983,'vughtse akkers','',NULL,'NOU','NE_LOC',NULL,1),(96984,'rheine','',NULL,'NOU','NE_LOC',NULL,1),(96985,'meester','',NULL,'NOU','NE_LOC',NULL,1),(96986,'cornelis','',NULL,'NOU','NE_LOC',NULL,1),(96987,'meester cornelis','',NULL,'NOU','NE_LOC',NULL,1),(96988,'viersen','',NULL,'NOU','NE_LOC',NULL,1),(96989,'leer','',NULL,'NOU','NE_LOC',NULL,1),(96990,'rijnspoorweg','',NULL,'NOU','NE_LOC',NULL,1),(96991,'grift','',NULL,'NOU','NE_LOC',NULL,1),(96992,'griftkanaal','',NULL,'NOU','NE_LOC',NULL,1),(96993,'kust van guinea','',NULL,'NOU','NE_LOC',NULL,1),(96994,'semarang','',NULL,'NOU','NE_LOC',NULL,1),(96995,'menado','',NULL,'NOU','NE_LOC',NULL,1),(96996,'makassar','',NULL,'NOU','NE_LOC',NULL,1),(96997,'padang','',NULL,'NOU','NE_LOC',NULL,1),(96998,'buitenbezitting','',NULL,'NOU','NE_LOC',NULL,1),(96999,'madura','',NULL,'NOU','NE_LOC',NULL,1),(97000,'buitenzorg','',NULL,'NOU','NE_LOC',NULL,1),(97001,'salatiga','',NULL,'NOU','NE_LOC',NULL,1),(97002,'bengkoelen','',NULL,'NOU','NE_LOC',NULL,1),(97003,'riau','',NULL,'NOU','NE_LOC',NULL,1),(97004,'borneo','',NULL,'NOU','NE_LOC',NULL,1),(97005,'bali','',NULL,'NOU','NE_LOC',NULL,1),(97006,'lombok','',NULL,'NOU','NE_LOC',NULL,1),(97007,'celebes','',NULL,'NOU','NE_LOC',NULL,1),(97008,'sumatra','',NULL,'NOU','NE_LOC',NULL,1),(97009,'zuidwester','',NULL,'ADJ','NE_LOC',NULL,1),(97010,'zuidwester eilanden','',NULL,'NOU','NE_LOC',NULL,1),(97011,'probolinggo','',NULL,'NOU','NE_LOC',NULL,1),(97012,'pasuruan','',NULL,'NOU','NE_LOC',NULL,1),(97013,'tegal','',NULL,'NOU','NE_LOC',NULL,1),(97014,'kediri','',NULL,'NOU','NE_LOC',NULL,1),(97015,'japura','',NULL,'NOU','NE_LOC',NULL,1),(97016,'besuki','',NULL,'NOU','NE_LOC',NULL,1),(97017,'rembang','',NULL,'NOU','NE_LOC',NULL,1),(97018,'pekalongan','',NULL,'NOU','NE_LOC',NULL,1),(97019,'cirebon','',NULL,'NOU','NE_LOC',NULL,1),(97020,'madiun','',NULL,'NOU','NE_LOC',NULL,1),(97021,'banjoemas','',NULL,'NOU','NE_LOC',NULL,1),(97022,'serang','',NULL,'NOU','NE_LOC',NULL,1),(97023,'krawang','',NULL,'NOU','NE_LOC',NULL,1),(97024,'preanger','',NULL,'ADJ','NE_LOC',NULL,1),(97025,'regentschap','',NULL,'NOU','NE_LOC',NULL,1),(97026,'preanger regentschappen','',NULL,'NOU','NE_LOC',NULL,1),(97027,'banjoewangi','',NULL,'NOU','NE_LOC',NULL,1),(97028,'bagelen','',NULL,'NOU','NE_LOC',NULL,1),(97029,'kadu','',NULL,'NOU','NE_LOC',NULL,1),(97030,'jogjakarta','',NULL,'NOU','NE_LOC',NULL,1),(97031,'soerakarta','',NULL,'NOU','NE_LOC',NULL,1),(97032,'grissee','',NULL,'NOU','NE_LOC',NULL,1),(97033,'sumanap','',NULL,'NOU','NE_LOC',NULL,1),(97034,'bawean','',NULL,'NOU','NE_LOC',NULL,1),(97035,'lampongs','',NULL,'ADJ','NE_LOC',NULL,1),(97036,'district','',NULL,'NOU','NE_LOC',NULL,1),(97037,'lampongse districten','',NULL,'NOU','NE_LOC',NULL,1),(97038,'ternate','',NULL,'NOU','NE_LOC',NULL,1),(97039,'coronie','',NULL,'NOU','NE_LOC',NULL,1),(97040,'onverwacht','',NULL,'NOU','NE_LOC',NULL,1),(97041,'pomona','',NULL,'NOU','NE_LOC',NULL,1),(97042,'klein curaçao','',NULL,'NOU','NE_LOC',NULL,1),(97043,'aruba','',NULL,'NOU','NE_LOC',NULL,1),(97044,'sidayu','',NULL,'NOU','NE_LOC',NULL,1),(97045,'midden europa','',NULL,'NOU','NE_LOC',NULL,1),(97046,'nieuw guinea','',NULL,'NOU','NE_LOC',NULL,1),(97047,'weteringschans','',NULL,'NOU','NE_LOC',NULL,1),(97048,'zijds','',NULL,'ADJ','NE_LOC',NULL,1),(97049,'achin','',NULL,'NOU','NE_LOC',NULL,1),(97050,'atjeh','',NULL,'NOU','NE_LOC',NULL,1),(97051,'oostenrijk','',NULL,'ADJ','NE_LOC',NULL,1),(97052,'roemenië','',NULL,'NOU','NE_LOC',NULL,1),(97053,'venezuela','',NULL,'NOU','NE_LOC',NULL,1),(97054,'guatemala','',NULL,'NOU','NE_LOC',NULL,1),(97055,'argentinië','',NULL,'NOU','NE_LOC',NULL,1),(97056,'oostenrijk hongarije','',NULL,'NOU','NE_LOC',NULL,1),(97057,'zuid afrika','',NULL,'NOU','NE_LOC',NULL,1),(97058,'binnenhof','',NULL,'NOU','NE_LOC',NULL,1),(97059,'paleisstraat','',NULL,'NOU','NE_LOC',NULL,1),(97060,'filipijnen','',NULL,'NOU','NE_LOC',NULL,1),(97061,'suriname rivier','',NULL,'NOU','NE_LOC',NULL,1),(97062,'benedenwinds','',NULL,'ADJ','NE_LOC',NULL,1),(97063,'benedenwindse eilanden','',NULL,'NOU','NE_LOC',NULL,1),(97064,'bovenwinds','',NULL,'ADJ','NE_LOC',NULL,1),(97065,'bovenwindse eilanden','',NULL,'NOU','NE_LOC',NULL,1),(97066,'landsspoorweg','',NULL,'NOU','NE_LOC',NULL,1),(97067,'brits guyana','',NULL,'NOU','NE_LOC',NULL,1),(97068,'medan','',NULL,'NOU','NE_LOC',NULL,1),(97069,'ambon','',NULL,'NOU','NE_LOC',NULL,1),(97070,'hanoi','',NULL,'NOU','NE_LOC',NULL,1),(97071,'indo','',NULL,'NOU','NE_LOC',NULL,1),(97072,'indo china','',NULL,'NOU','NE_LOC',NULL,1),(97073,'oosten','',NULL,'ADJ','NE_LOC',NULL,1),(97074,'siam','',NULL,'NOU','NE_LOC',NULL,1),(97075,'bandung','',NULL,'NOU','NE_LOC',NULL,1),(97076,'zaanstreek','',NULL,'NOU','NE_LOC',NULL,1),(97077,'michiel','',NULL,'NOU','NE_LOC',NULL,1),(97078,'wieringermeerpolder','',NULL,'NOU','NE_LOC',NULL,1),(97079,'noordoostelijk','',NULL,'ADJ','NE_LOC',NULL,1),(97080,'noordoostelijke polder','',NULL,'NOU','NE_LOC',NULL,1),(97081,'zuiderzeegebied','',NULL,'NOU','NE_LOC',NULL,1),(97082,'wieringermeer','',NULL,'NOU','NE_LOC',NULL,1),(97083,'deli','',NULL,'NOU','NE_LOC',NULL,1),(97084,'indramajoese','',NULL,'NOU','NE_LOC',NULL,1),(97085,'stresa','',NULL,'NOU','NE_LOC',NULL,1),(97086,'jogja','',NULL,'NOU','NE_LOC',NULL,1),(97087,'rijksstraatweg','',NULL,'NOU','NE_LOC',NULL,1),(97088,'ijsselmeer','',NULL,'NOU','NE_LOC',NULL,1),(97089,'indonesië','',NULL,'NOU','NE_LOC',NULL,1),(97090,'digoel','',NULL,'NOU','NE_LOC',NULL,1),(97091,'boven digoel','',NULL,'NOU','NE_LOC',NULL,1),(97092,'magelang','',NULL,'NOU','NE_LOC',NULL,1),(97093,'derde','',NULL,'NOU','NE_LOC',NULL,1),(97094,'derde rijk','',NULL,'NOU','NE_LOC',NULL,1),(97095,'land van maas en waal','',NULL,'NOU','NE_LOC',NULL,1),(97096,'pacific','',NULL,'NOU','NE_LOC',NULL,1),(97097,'honolulu','',NULL,'NOU','NE_LOC',NULL,1),(97098,'staten','',NULL,'NOU','NE_LOC',NULL,1),(97099,'koninklijk','',NULL,'NOU','NE_LOC',NULL,1),(97100,'koninklijk paleis aan de dam','',NULL,'NOU','NE_LOC',NULL,1),(97101,'paleis op de dam','',NULL,'NOU','NE_LOC',NULL,1),(97102,'saargebied','',NULL,'NOU','NE_LOC',NULL,1),(97103,'sovjet republiek','',NULL,'NOU','NE_LOC',NULL,1),(97104,'noord nieuw guinea','',NULL,'NOU','NE_LOC',NULL,1),(97105,'grote oost','',NULL,'NOU','NE_LOC',NULL,1),(97106,'c.','',NULL,'NOU','NE_LOC',NULL,1),(97107,'washington d.c.','',NULL,'NOU','NE_LOC',NULL,1),(97108,'locarno','',NULL,'NOU','NE_LOC',NULL,1),(97109,'ariana','',NULL,'NOU','NE_LOC',NULL,1),(97110,'park van ariana','',NULL,'NOU','NE_LOC',NULL,1),(97111,'balkan','',NULL,'NOU','NE_LOC',NULL,1),(97112,'indische','',NULL,'NOU','NE_LOC',NULL,1),(97113,'oost indische archipel','',NULL,'NOU','NE_LOC',NULL,1),(97114,'tanahtinggi','',NULL,'NOU','NE_LOC',NULL,1),(97115,'midden celebes','',NULL,'NOU','NE_LOC',NULL,1),(97116,'noordoostpolder','',NULL,'NOU','NE_LOC',NULL,1),(97117,'vlieter','',NULL,'NOU','NE_LOC',NULL,1),(97118,'blauwe zand','',NULL,'NOU','NE_LOC',NULL,1),(97119,'romeinse keizerrijk','',NULL,'NOU','NE_LOC',NULL,1),(97120,'unie van zuid afrika','',NULL,'NOU','NE_LOC',NULL,1),(97121,'oostpolder','',NULL,'NOU','NE_LOC',NULL,1),(97122,'spaanse republiek','',NULL,'NOU','NE_LOC',NULL,1),(97123,'wit spanje','',NULL,'NOU','NE_LOC',NULL,1),(97124,'republiek der nederlanden','',NULL,'NOU','NE_LOC',NULL,1),(97125,'oslo','',NULL,'NOU','NE_LOC',NULL,1),(97126,'oslo staten','',NULL,'NOU','NE_LOC',NULL,1),(97127,'slowaaks','',NULL,'ADJ','NE_LOC',NULL,1),(97128,'tsjecho slowaakse republiek','',NULL,'NOU','NE_LOC',NULL,1),(97129,'noord west europa','',NULL,'NOU','NE_LOC',NULL,1),(97130,'franse rijk','',NULL,'NOU','NE_LOC',NULL,1),(97131,'verenigd','',NULL,'NOU','NE_LOC',NULL,1),(97132,'kadaster','',NULL,'NOU','NE_ORG',NULL,1),(97133,'afdeling','',NULL,'NOU','NE_ORG',NULL,1),(97134,'vijfde afdeling','',NULL,'NOU','NE_ORG',NULL,1),(97135,'eerste afdeling','',NULL,'NOU','NE_ORG',NULL,1),(97136,'tweede afdeling','',NULL,'NOU','NE_ORG',NULL,1),(97137,'derde afdeling','',NULL,'NOU','NE_ORG',NULL,1),(97138,'vierde afdeling','',NULL,'NOU','NE_ORG',NULL,1),(97139,'zesde','',NULL,'NUM(type=car)','NE_ORG',NULL,1),(97140,'zesde afdeling','',NULL,'NOU','NE_ORG',NULL,1),(97141,'zevende','',NULL,'NUM(type=car)','NE_ORG',NULL,1),(97142,'zevende afdeling','',NULL,'NOU','NE_ORG',NULL,1),(97143,'zevende','',NULL,'NUM','NE_ORG',NULL,1),(97144,'zesde','',NULL,'NUM','NE_ORG',NULL,1),(97145,'arrondissementrechtbank','',NULL,'NOU','NE_ORG',NULL,1),(97146,'staatscommissie van redactie','',NULL,'NOU','NE_ORG',NULL,1),(97147,'staten provinciaal','',NULL,'NOU','NE_ORG',NULL,1),(97148,'eerste afdeling,vijfde afdeling','',NULL,'NOU','NE_ORG',NULL,1),(97149,'centrale afdeling','',NULL,'NOU','NE_ORG',NULL,1),(97150,'het rijk','',NULL,'NOU','NE_ORG',NULL,1),(97151,'afleiding','',NULL,'NOU','NE_ORG',NULL,1),(97152,'commissie tot afleiding der rivieren','',NULL,'NOU','NE_ORG',NULL,1),(97153,'compagnie pontonniers','',NULL,'NOU','NE_ORG',NULL,1),(97154,'departement van de marine','',NULL,'NOU','NE_ORG',NULL,1),(97155,'rivierwerk','',NULL,'NOU','NE_ORG',NULL,1),(97156,'commissie voor de rivierwerken','',NULL,'NOU','NE_ORG',NULL,1),(97157,'amortisatiesyndicaat','',NULL,'NOU','NE_ORG',NULL,1),(97158,'schoolcommissie','',NULL,'NOU','NE_ORG',NULL,1),(97159,'rijkskweekschool','',NULL,'NOU','NE_ORG',NULL,1),(97160,'aanmoediging','',NULL,'NOU','NE_ORG',NULL,1),(97161,'lager','',NULL,'COMP','NE_ORG',NULL,1),(97162,'genootschap tot aanmoediging van het lager onderwijs','',NULL,'NOU','NE_ORG',NULL,1),(97163,'schoolonderwijzersgezelschap','',NULL,'NOU','NE_ORG',NULL,1),(97164,'athenaeum','',NULL,'NOU','NE_ORG',NULL,1),(97165,'collegium','',NULL,'NOU','NE_ORG',NULL,1),(97166,'philosophicum','',NULL,'NOU','NE_ORG',NULL,1),(97167,'collegium philosophicum','',NULL,'NOU','NE_ORG',NULL,1),(97168,'kabinet van natuurlijke historie','',NULL,'NOU','NE_ORG',NULL,1),(97169,'bedelaarsgesticht','',NULL,'NOU','NE_ORG',NULL,1),(97170,'javabank','',NULL,'NOU','NE_ORG',NULL,1),(97171,'rooms katholieke kerkgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(97172,'opperbestuur','',NULL,'NOU','NE_ORG',NULL,1),(97173,'raad van ministers','',NULL,'NOU','NE_ORG',NULL,1),(97174,'zedelijk','',NULL,'ADJ','NE_ORG',NULL,1),(97175,'gevangene','',NULL,'NOU','NE_ORG',NULL,1),(97176,'genootschap tot zedelijke verbetering der gevangenen','',NULL,'NOU','NE_ORG',NULL,1),(97177,'departement van justitie','',NULL,'NOU','NE_ORG',NULL,1),(97178,'commissie voor de zeevisserijen','',NULL,'NOU','NE_ORG',NULL,1),(97179,'commissie van verzoekschriften','',NULL,'NOU','NE_ORG',NULL,1),(97180,'commissie tot de verzoekschriften','',NULL,'NOU','NE_ORG',NULL,1),(97181,'eredienst','',NULL,'NOU','NE_ORG',NULL,1),(97182,'ministerie voor de eredienst','',NULL,'NOU','NE_ORG',NULL,1),(97183,'israëlitisch kerkgenootschap','',NULL,'NOU','NE_ORG',NULL,1),(97184,'1849','',NULL,'NUM','NE_ORG',NULL,1),(97185,'commissie van 1849','',NULL,'NOU','NE_ORG',NULL,1),(97186,'fiscus','',NULL,'NOU','NE_ORG',NULL,1),(97187,'militaire school','',NULL,'NOU','NE_ORG',NULL,1),(97188,'militaire academie','',NULL,'NOU','NE_ORG',NULL,1),(97189,'commissie voor de petities','',NULL,'NOU','NE_ORG',NULL,1),(97190,'departement van financiën','',NULL,'NOU','NE_ORG',NULL,1),(97191,'departement van binnenlande zaken','',NULL,'NOU','NE_ORG',NULL,1),(97192,'vincentiusvereniging','',NULL,'NOU','NE_ORG',NULL,1),(97193,'caritas','',NULL,'NOU','NE_ORG',NULL,1),(97194,'vereniging caritas','',NULL,'NOU','NE_ORG',NULL,1),(97195,'burgelijke','',NULL,'ADJ','NE_ORG',NULL,1),(97196,'burgelijke geneeskundige dienst','',NULL,'NOU','NE_ORG',NULL,1),(97197,'burgelijk','',NULL,'ADJ','NE_ORG',NULL,1),(97198,'veeartsenijdienst','',NULL,'NOU','NE_ORG',NULL,1),(97199,'burgelijke veeartsenijdienst','',NULL,'NOU','NE_ORG',NULL,1),(97200,'burgerlijke geneeskundige dienst','',NULL,'NOU','NE_ORG',NULL,1),(97201,'militaire','',NULL,'NOU','NE_ORG',NULL,1),(97202,'militaire geneeskundige dienst','',NULL,'NOU','NE_ORG',NULL,1),(97203,'civiele geneeskundige dienst','',NULL,'NOU','NE_ORG',NULL,1),(97204,'gesticht','',NULL,'NOU','NE_ORG',NULL,1),(97205,'krankzinnige','',NULL,'NOU','NE_ORG',NULL,1),(97206,'geneeskundig gesticht voor krankzinnigen','',NULL,'NOU','NE_ORG',NULL,1),(97207,'groot militair hospitaal','',NULL,'NOU','NE_ORG',NULL,1),(97208,'djaboong','',NULL,'NOU','NE_ORG',NULL,1),(97209,'redjosari','',NULL,'NOU','NE_ORG',NULL,1),(97210,'raad. van justitie','',NULL,'NOU','NE_ORG',NULL,1),(97211,'landraad','',NULL,'NOU','NE_ORG',NULL,1),(97212,'residentiegerecht','',NULL,'NOU','NE_ORG',NULL,1),(97213,'rechtbank in appèl','',NULL,'NOU','NE_ORG',NULL,1),(97214,'madoera','',NULL,'NOU','NE_ORG',NULL,1),(97215,'regentschapsgerecht','',NULL,'NOU','NE_ORG',NULL,1),(97216,'districtsgerecht','',NULL,'NOU','NE_ORG',NULL,1),(97217,'pradoto','',NULL,'NOU','NE_ORG',NULL,1),(97218,'soerambi','',NULL,'NOU','NE_ORG',NULL,1),(97219,'kadhipatèn','',NULL,'NOU','NE_ORG',NULL,1),(97220,'kasentanan','',NULL,'NOU','NE_ORG',NULL,1),(97221,'buitenbezitting','',NULL,'NOU','NE_ORG',NULL,1),(97222,'huis van verzekering','',NULL,'NOU','NE_ORG',NULL,1),(97223,'nederlands-hervormd','',NULL,'ADJ','NE_ORG',NULL,1),(97224,'nederlands hervormde gemeente','',NULL,'NOU','NE_ORG',NULL,1),(97225,'evangelisch-luthers','',NULL,'ADJ','NE_ORG',NULL,1),(97226,'kantongerecht','',NULL,'NOU','NE_ORG',NULL,1),(97227,'commissie van administratie der gevangenissen','',NULL,'NOU','NE_ORG',NULL,1),(97228,'raad van bestuur','',NULL,'NOU','NE_ORG',NULL,1),(97229,'commissie van administratie voor de gevangenissen','',NULL,'NOU','NE_ORG',NULL,1),(97230,'commissie van administratie','',NULL,'NOU','NE_ORG',NULL,1),(97231,'curaçaos','',NULL,'NOU','NE_ORG',NULL,1),(97232,'curaçaose courant','',NULL,'NOU','NE_ORG',NULL,1),(97233,'commissie van onderwijs','',NULL,'NOU','NE_ORG',NULL,1),(97234,'rijksmuseum','',NULL,'NOU','NE_ORG',NULL,1),(97235,'rijksmuseum van natuurlijke historie','',NULL,'NOU','NE_ORG',NULL,1),(97236,'avondschool','',NULL,'NOU','NE_ORG',NULL,1),(97237,'dagschool','',NULL,'NOU','NE_ORG',NULL,1),(97238,'burgerdagschool','',NULL,'NOU','NE_ORG',NULL,1),(97239,'ambachtsschool','',NULL,'NOU','NE_ORG',NULL,1),(97240,'burgeravondschool','',NULL,'NOU','NE_ORG',NULL,1),(97241,'tekenschool','',NULL,'NOU','NE_ORG',NULL,1),(97242,'minerva','',NULL,'NOU','NE_ORG',NULL,1),(97243,'tekenschool minerva','',NULL,'NOU','NE_ORG',NULL,1),(97244,'hoger','',NULL,'COMP','NE_ORG',NULL,1),(97245,'burgerschool','',NULL,'NOU','NE_ORG',NULL,1),(97246,'hogere burgerschool','',NULL,'NOU','NE_ORG',NULL,1),(97247,'tekeninstituut','',NULL,'NOU','NE_ORG',NULL,1),(97248,'handwerk-','',NULL,'NOU','NE_ORG',NULL,1),(97249,'herhalingsschool','',NULL,'NOU','NE_ORG',NULL,1),(97250,'handwerks en herhalingsschool','',NULL,'NOU','NE_ORG',NULL,1),(97251,'amersfoort','',NULL,'NOU','NE_ORG',NULL,1),(97252,'departement amersfoort','',NULL,'NOU','NE_ORG',NULL,1),(97253,'maatschappij tot nut van \'t algemeen','',NULL,'NOU','NE_ORG',NULL,1),(97254,'volkstekenschool','',NULL,'NOU','NE_ORG',NULL,1),(97255,'academie van beeldende kunst en technische wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(97256,'mathesis','',NULL,'NOU','NE_ORG',NULL,1),(97257,'scientiarum','',NULL,'NOU','NE_ORG',NULL,1),(97258,'genetrix','',NULL,'NOU','NE_ORG',NULL,1),(97259,'genootschap mathesis scientiarum genetrix','',NULL,'NOU','NE_ORG',NULL,1),(97260,'industrieschool','',NULL,'NOU','NE_ORG',NULL,1),(97261,'maatschappij van de werkende stand','',NULL,'NOU','NE_ORG',NULL,1),(97262,'vrouwelijk','',NULL,'ADJ','NE_ORG',NULL,1),(97263,'jeugd','',NULL,'NOU','NE_ORG',NULL,1),(97264,'industrieschool voor vrouwelijke jeugd','',NULL,'NOU','NE_ORG',NULL,1),(97265,'polytechnisch','',NULL,'ADJ','NE_ORG',NULL,1),(97266,'polytechnische school','',NULL,'NOU','NE_ORG',NULL,1),(97267,'instituut voor de marine','',NULL,'NOU','NE_ORG',NULL,1),(97268,'pharmaceutisch','',NULL,'ADJ','NE_ORG',NULL,1),(97269,'pharmaceutische dienst','',NULL,'NOU','NE_ORG',NULL,1),(97270,'commissie van landbouw','',NULL,'NOU','NE_ORG',NULL,1),(97271,'landbouwkundig','',NULL,'ADJ','NE_ORG',NULL,1),(97272,'landbouwkundige vereniging','',NULL,'NOU','NE_ORG',NULL,1),(97273,'gedeputeerde staten van zuid holland','',NULL,'NOU','NE_ORG',NULL,1),(97274,'rijks','',NULL,'ADJ','NE_ORG',NULL,1),(97275,'hoger','',NULL,'ADJ','NE_ORG',NULL,1),(97276,'rijkshogere burgerschool','',NULL,'NOU','NE_ORG',NULL,1),(97277,'rijkshoger','',NULL,'ADJ','NE_ORG',NULL,1),(97278,'subcommissie','',NULL,'NOU','NE_ORG',NULL,1),(97279,'rijkspolitie','',NULL,'NOU','NE_ORG',NULL,1),(97280,'spoorwegdienst','',NULL,'NOU','NE_ORG',NULL,1),(97281,'rijkstelegraaf','',NULL,'NOU','NE_ORG',NULL,1),(97282,'kappeyne','',NULL,'NOU','NE_ORG',NULL,1),(97283,'kabinet kappeyne','',NULL,'NOU','NE_ORG',NULL,1),(97284,'rechtspraak','',NULL,'NOU','NE_ORG',NULL,1),(97285,'staatscommissie voor de administratieve rechtspraak','',NULL,'NOU','NE_ORG',NULL,1),(97286,'krankzinnigengesticht','',NULL,'NOU','NE_ORG',NULL,1),(97287,'rijkskrankzinnigengesticht','',NULL,'NOU','NE_ORG',NULL,1),(97288,'werkliedenverbond','',NULL,'NOU','NE_ORG',NULL,1),(97289,'patrimonium','',NULL,'NOU','NE_ORG',NULL,1),(97290,'christelijk nederlands werkliedenverbond patrimonium','',NULL,'NOU','NE_ORG',NULL,1),(97291,'landsdrukkerij','',NULL,'NOU','NE_ORG',NULL,1),(97292,'nederlandse staat','',NULL,'NOU','NE_ORG',NULL,1),(97293,'emigratiecommissie','',NULL,'NOU','NE_ORG',NULL,1),(97294,'nationale bank','',NULL,'NOU','NE_ORG',NULL,1),(97295,'buenos','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97296,'aires','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97297,'provinciale bank van buenos aires','',NULL,'NOU','NE_ORG',NULL,1),(97298,'het vaderland','',NULL,'NOU','NE_ORG',NULL,1),(97299,'afrikaanse maatschappij','',NULL,'NOU','NE_ORG',NULL,1),(97300,'departement van waterstaat, handel en nijverheid','',NULL,'NOU','NE_ORG',NULL,1),(97301,'waterstaat, handel en nijverheid','',NULL,'NOU','NE_ORG',NULL,1),(97302,'nederduits-gereformeerd','',NULL,'ADJ','NE_ORG',NULL,1),(97303,'nederduits gereformeerde kerk','',NULL,'NOU','NE_ORG',NULL,1),(97304,'des','',NULL,'DET','NE_ORG',NULL,1),(97305,'deux','',NULL,'NUM','NE_ORG',NULL,1),(97306,'mondes','',NULL,'NOU','NE_ORG',NULL,1),(97307,'colin','',NULL,'NOU','NE_ORG',NULL,1),(97308,'a. colin','',NULL,'NOU','NE_ORG',NULL,1),(97309,'protestant','',NULL,'ADJ','NE_ORG',NULL,1),(97310,'ter','',NULL,'ADP','NE_ORG',NULL,1),(97311,'geneeskunde','',NULL,'NOU','NE_ORG',NULL,1),(97312,'maatschappij ter bevordering van de geneeskunde','',NULL,'NOU','NE_ORG',NULL,1),(97313,'psychiatrie','',NULL,'NOU','NE_ORG',NULL,1),(97314,'vereniging voor psychiatrie','',NULL,'NOU','NE_ORG',NULL,1),(97315,'kunstindustriemuseum','',NULL,'NOU','NE_ORG',NULL,1),(97316,'bouwkunst','',NULL,'NOU','NE_ORG',NULL,1),(97317,'maatschappij van bouwkunst','',NULL,'NOU','NE_ORG',NULL,1),(97318,'koloniale staten','',NULL,'NOU','NE_ORG',NULL,1),(97319,'regiment grenadiers en jagers','',NULL,'NOU','NE_ORG',NULL,1),(97320,'oranje','',NULL,'ADJ','NE_ORG',NULL,1),(97321,'orde van oranje nassau','',NULL,'NOU','NE_ORG',NULL,1),(97322,'eikenkroon','',NULL,'NOU','NE_ORG',NULL,1),(97323,'gouden leeuw van nassau','',NULL,'NOU','NE_ORG',NULL,1),(97324,'de standaard','',NULL,'NOU','NE_ORG',NULL,1),(97325,'amsterdamse beurs','',NULL,'NOU','NE_ORG',NULL,1),(97326,'s.d.a.p.','',NULL,'NOU','NE_ORG',NULL,1),(97327,'p.n.i.','',NULL,'NOU','NE_ORG',NULL,1),(97328,'gewapend','',NULL,'ADJ','NE_ORG',NULL,1),(97329,'gewapende politie','',NULL,'NOU','NE_ORG',NULL,1),(97330,'tehuis','',NULL,'NOU','NE_ORG',NULL,1),(97331,'militair tehuis','',NULL,'NOU','NE_ORG',NULL,1),(97332,'raad van politie','',NULL,'NOU','NE_ORG',NULL,1),(97333,'technische hogeschool','',NULL,'NOU','NE_ORG',NULL,1),(97334,'strafrechtspraak','',NULL,'NOU','NE_ORG',NULL,1),(97335,'vereniging voor strafrechtspraak','',NULL,'NOU','NE_ORG',NULL,1),(97336,'homeopathie','',NULL,'NOU','NE_ORG',NULL,1),(97337,'vereniging tot bevordering der homeopathie in nederland','',NULL,'NOU','NE_ORG',NULL,1),(97338,'onderwijsraad','',NULL,'NOU','NE_ORG',NULL,1),(97339,'anatomisch','',NULL,'ADJ','NE_ORG',NULL,1),(97340,'anatomisch laboratorium','',NULL,'NOU','NE_ORG',NULL,1),(97341,'s.k.b.i.','',NULL,'NOU','NE_ORG',NULL,1),(97342,'vaderlands','',NULL,'ADJ','NE_ORG',NULL,1),(97343,'vaderlandse club','',NULL,'NOU','NE_ORG',NULL,1),(97344,'i.','',NULL,'NOU','NE_ORG',NULL,1),(97345,'p. n. i.','',NULL,'NOU','NE_ORG',NULL,1),(97346,'recherchedienst','',NULL,'NOU','NE_ORG',NULL,1),(97347,'sarekat','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97348,'kaoem','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97349,'boeroeh','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97350,'indonesia','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97351,'sarekat kaoem boeroeh indonesia','',NULL,'NOU','NE_ORG',NULL,1),(97352,'volksraad','',NULL,'NOU','NE_ORG',NULL,1),(97353,'recherche','',NULL,'NOU','NE_ORG',NULL,1),(97354,'liga','',NULL,'NOU','NE_ORG',NULL,1),(97355,'communistisch','',NULL,'ADJ','NE_ORG',NULL,1),(97356,'internationale','',NULL,'NOU','NE_ORG',NULL,1),(97357,'communistische internationale','',NULL,'NOU','NE_ORG',NULL,1),(97358,'pan','',NULL,'ADJ','NE_ORG',NULL,1),(97359,'pacific','',NULL,'ADJ','NE_ORG',NULL,1),(97360,'trade','',NULL,'NOU','NE_ORG',NULL,1),(97361,'pan pacific trade union','',NULL,'NOU','NE_ORG',NULL,1),(97362,'contactcommissie','',NULL,'NOU','NE_ORG',NULL,1),(97363,'vakbeweging','',NULL,'NOU','NE_ORG',NULL,1),(97364,'n. v. v.','',NULL,'NOU','NE_ORG',NULL,1),(97365,'arbeidersbeweging','',NULL,'NOU','NE_ORG',NULL,1),(97366,'vakbond','',NULL,'NOU','NE_ORG',NULL,1),(97367,'vakverbond','',NULL,'NOU','NE_ORG',NULL,1),(97368,'volkshuisvesting','',NULL,'NOU','NE_ORG',NULL,1),(97369,'instituut voor volkshuisvesting','',NULL,'NOU','NE_ORG',NULL,1),(97370,'voorbereiding','',NULL,'NOU','NE_ORG',NULL,1),(97371,'commissie van voorbereiding','',NULL,'NOU','NE_ORG',NULL,1),(97372,'verzoeningscommissie','',NULL,'NOU','NE_ORG',NULL,1),(97373,'permanente verzoeningscommissie','',NULL,'NOU','NE_ORG',NULL,1),(97374,'permanente hof van internationale justitie','',NULL,'NOU','NE_ORG',NULL,1),(97375,'raad van de volkenbond','',NULL,'NOU','NE_ORG',NULL,1),(97376,'eucharistisch','',NULL,'ADJ','NE_ORG',NULL,1),(97377,'kruistocht','',NULL,'NOU','NE_ORG',NULL,1),(97378,'eucharistische kruistocht','',NULL,'NOU','NE_ORG',NULL,1),(97379,'beweging','',NULL,'NOU','NE_ORG',NULL,1),(97380,'e. k. beweging','',NULL,'NOU','NE_ORG',NULL,1),(97381,'bund','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97382,'der','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97383,'deutschen','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97384,'bund der deutschen','',NULL,'NOU','NE_ORG',NULL,1),(97385,'provinciale staten','',NULL,'NOU','NE_ORG',NULL,1),(97386,'provinciale commissie','',NULL,'NOU','NE_ORG',NULL,1),(97387,'katholieke commissie','',NULL,'NOU','NE_ORG',NULL,1),(97388,'neutrale','',NULL,'NOU','NE_ORG',NULL,1),(97389,'neutrale commissie','',NULL,'NOU','NE_ORG',NULL,1),(97390,'protestants-christelijk','',NULL,'ADJ','NE_ORG',NULL,1),(97391,'protestants christelijke commissie','',NULL,'NOU','NE_ORG',NULL,1),(97392,'buitengewoon','',NULL,'ADJ','NE_ORG',NULL,1),(97393,'museum voor het buitengewoon onderwijs','',NULL,'NOU','NE_ORG',NULL,1),(97394,'a.v.o.','',NULL,'NOU','NE_ORG',NULL,1),(97395,'ouders','',NULL,'NOU','NE_ORG',NULL,1),(97396,'opvoeder','',NULL,'NOU','NE_ORG',NULL,1),(97397,'museum voor ouders en opvoeders','',NULL,'NOU','NE_ORG',NULL,1),(97398,'meisje','',NULL,'NOU','NE_ORG',NULL,1),(97399,'industrieschool voor meisjes','',NULL,'NOU','NE_ORG',NULL,1),(97400,'rijksschooltoezicht','',NULL,'NOU','NE_ORG',NULL,1),(97401,'onderwijzer','',NULL,'NOU','NE_ORG',NULL,1),(97402,'bond van nederlandse onderwijzers','',NULL,'NOU','NE_ORG',NULL,1),(97403,'werklozencomité','',NULL,'NOU','NE_ORG',NULL,1),(97404,'ondernemersraad','',NULL,'NOU','NE_ORG',NULL,1),(97405,'ondernemersraad voor suriname','',NULL,'NOU','NE_ORG',NULL,1),(97406,'landbouwproefstation','',NULL,'NOU','NE_ORG',NULL,1),(97407,'sociaal-democraat','',NULL,'ADJ','NE_ORG',NULL,1),(97408,'gedelegeerde','',NULL,'NOU','NE_ORG',NULL,1),(97409,'college van gedelegeerden','',NULL,'NOU','NE_ORG',NULL,1),(97410,'commissariaat','',NULL,'NOU','NE_ORG',NULL,1),(97411,'commissariaat voor indische zaken','',NULL,'NOU','NE_ORG',NULL,1),(97412,'technische dienst','',NULL,'NOU','NE_ORG',NULL,1),(97413,'bezuinigingscommissie','',NULL,'NOU','NE_ORG',NULL,1),(97414,'directie','',NULL,'NOU','NE_ORG',NULL,1),(97415,'bank','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97416,'england','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97417,'bank of england','',NULL,'NOU','NE_ORG',NULL,1),(97418,'engelse','',NULL,'NOU','NE_ORG',NULL,1),(97419,'raad van commissarissen','',NULL,'NOU','NE_ORG',NULL,1),(97420,'bankbestuur','',NULL,'NOU','NE_ORG',NULL,1),(97421,'politiebureau','',NULL,'NOU','NE_ORG',NULL,1),(97422,'politiecorps','',NULL,'NOU','NE_ORG',NULL,1),(97423,'volksbond','',NULL,'NOU','NE_ORG',NULL,1),(97424,'surinaamse volksbond','',NULL,'NOU','NE_ORG',NULL,1),(97425,'economisch','',NULL,'ADJ','NE_ORG',NULL,1),(97426,'voorlichtingsdienst','',NULL,'NOU','NE_ORG',NULL,1),(97427,'economische voorlichtingsdienst','',NULL,'NOU','NE_ORG',NULL,1),(97428,'consulaire dienst','',NULL,'NOU','NE_ORG',NULL,1),(97429,'consulaire corps','',NULL,'NOU','NE_ORG',NULL,1),(97430,'voorlichting','',NULL,'NOU','NE_ORG',NULL,1),(97431,'economische voorlichting','',NULL,'NOU','NE_ORG',NULL,1),(97432,'handel en nijverheid en landbouw','',NULL,'NOU','NE_ORG',NULL,1),(97433,'afdeling handel en nijverheid','',NULL,'NOU','NE_ORG',NULL,1),(97434,'organisatie','',NULL,'NOU','NE_ORG',NULL,1),(97435,'internationale organisatie van den arbeid','',NULL,'NOU','NE_ORG',NULL,1),(97436,'raad van beheer','',NULL,'NOU','NE_ORG',NULL,1),(97437,'arbeidsbureau','',NULL,'NOU','NE_ORG',NULL,1),(97438,'internationaal arbeidsbureau','',NULL,'NOU','NE_ORG',NULL,1),(97439,'waterstaatswetgeving','',NULL,'NOU','NE_ORG',NULL,1),(97440,'staatscommissie voor de waterstaatswetgeving','',NULL,'NOU','NE_ORG',NULL,1),(97441,'friesland','',NULL,'NOU','NE_ORG',NULL,1),(97442,'gedeputeerde staten van friesland','',NULL,'NOU','NE_ORG',NULL,1),(97443,'eerste kamer der staten generaal','',NULL,'NOU','NE_ORG',NULL,1),(97444,'commissie vissering','',NULL,'NOU','NE_ORG',NULL,1),(97445,'gedeputeerde staten van noord holland','',NULL,'NOU','NE_ORG',NULL,1),(97446,'zuiderzeeraad','',NULL,'NOU','NE_ORG',NULL,1),(97447,'binnenlandse zaken en landbouw','',NULL,'NOU','NE_ORG',NULL,1),(97448,'waterschapsbond','',NULL,'NOU','NE_ORG',NULL,1),(97449,'unie van waterschapsbonden','',NULL,'NOU','NE_ORG',NULL,1),(97450,'vereniging van nederlandse gemeenten','',NULL,'NOU','NE_ORG',NULL,1),(97451,'rijkswaterstaat','',NULL,'NOU','NE_ORG',NULL,1),(97452,'zuiderzeewerk','',NULL,'NOU','NE_ORG',NULL,1),(97453,'landbouwvoorlichtingsdienst','',NULL,'NOU','NE_ORG',NULL,1),(97454,'volkscredietwezen','',NULL,'NOU','NE_ORG',NULL,1),(97455,'dienst van het volkscredietwezen','',NULL,'NOU','NE_ORG',NULL,1),(97456,'i.s.d.p.','',NULL,'NOU','NE_ORG',NULL,1),(97457,'algemeen indisch dagblad','',NULL,'NOU','NE_ORG',NULL,1),(97458,'economische en consulaire directie','',NULL,'NOU','NE_ORG',NULL,1),(97459,'departement van economische zaken en arbeid','',NULL,'NOU','NE_ORG',NULL,1),(97460,'ministerie van economische zaken en arbeid','',NULL,'NOU','NE_ORG',NULL,1),(97461,'ministerie van buitenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(97462,'ministerie van economische zaken','',NULL,'NOU','NE_ORG',NULL,1),(97463,'communistische','',NULL,'NOU','NE_ORG',NULL,1),(97464,'communistische partij','',NULL,'NOU','NE_ORG',NULL,1),(97465,'economische departement','',NULL,'NOU','NE_ORG',NULL,1),(97466,'economische zaken','',NULL,'NOU','NE_ORG',NULL,1),(97467,'departement van arbeid','',NULL,'NOU','NE_ORG',NULL,1),(97468,'arbeidsorganisatie','',NULL,'NOU','NE_ORG',NULL,1),(97469,'internationale arbeidsorganisatie','',NULL,'NOU','NE_ORG',NULL,1),(97470,'perhimpoenan','',NULL,'NOU','NE_ORG',NULL,1),(97471,'indonesia','',NULL,'NOU','NE_ORG',NULL,1),(97472,'perhimpoenan indonesia','',NULL,'NOU','NE_ORG',NULL,1),(97473,'antikoloniaal','',NULL,'ADJ','NE_ORG',NULL,1),(97474,'antikoloniale liga','',NULL,'NOU','NE_ORG',NULL,1),(97475,'internationale rode hulp','',NULL,'NOU','NE_ORG',NULL,1),(97476,'binnenlands bestuur','',NULL,'NOU','NE_ORG',NULL,1),(97477,'nederlands-indisch','',NULL,'ADJ','NE_ORG',NULL,1),(97478,'nederlands indisch onderwijzers genootschap','',NULL,'NOU','NE_ORG',NULL,1),(97479,'n.i.o.g.','',NULL,'NOU','NE_ORG',NULL,1),(97480,'partai','',NULL,'NOU','NE_ORG',NULL,1),(97481,'partai indonesia','',NULL,'NOU','NE_ORG',NULL,1),(97482,'rijkswaterstaatsdienst','',NULL,'NOU','NE_ORG',NULL,1),(97483,'bureau','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97484,'international','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97485,'education','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97486,'bureau international d\'education','',NULL,'NOU','NE_ORG',NULL,1),(97487,'welter','',NULL,'NOU','NE_ORG',NULL,1),(97488,'commissie welter','',NULL,'NOU','NE_ORG',NULL,1),(97489,'katholieke staatspartij','',NULL,'NOU','NE_ORG',NULL,1),(97490,'graal','',NULL,'NOU','NE_ORG',NULL,1),(97491,'de graal','',NULL,'NOU','NE_ORG',NULL,1),(97492,'a. j. c.','',NULL,'NOU','NE_ORG',NULL,1),(97493,'werkman','',NULL,'NOU','NE_ORG',NULL,1),(97494,'rooms katholieke jonge werkman','',NULL,'NOU','NE_ORG',NULL,1),(97495,'a. j. c','',NULL,'NOU','NE_ORG',NULL,1),(97496,'verslag','',NULL,'NOU','NE_ORG',NULL,1),(97497,'rijksuitgaven','',NULL,'NOU','NE_ORG',NULL,1),(97498,'verslag van de commissie voor de rijksuitgaven','',NULL,'NOU','NE_ORG',NULL,1),(97499,'reserve','',NULL,'NOU','NE_ORG',NULL,1),(97500,'koloniale reserve','',NULL,'NOU','NE_ORG',NULL,1),(97501,'commissie voor de rijksuitgaven','',NULL,'NOU','NE_ORG',NULL,1),(97502,'departement van defensie','',NULL,'NOU','NE_ORG',NULL,1),(97503,'militair','',NULL,'NOU','NE_ORG',NULL,1),(97504,'haagse burgerwacht','',NULL,'NOU','NE_ORG',NULL,1),(97505,'kamercommissie','',NULL,'NOU','NE_ORG',NULL,1),(97506,'indische commissie','',NULL,'NOU','NE_ORG',NULL,1),(97507,'commissie voor belastingen','',NULL,'NOU','NE_ORG',NULL,1),(97508,'hoog','',NULL,'NOU','NE_ORG',NULL,1),(97509,'hoog college','',NULL,'NOU','NE_ORG',NULL,1),(97510,'verkeer','',NULL,'NOU','NE_ORG',NULL,1),(97511,'verkeer en waterstaat','',NULL,'NOU','NE_ORG',NULL,1),(97512,'burgerlijke openbare werken','',NULL,'NOU','NE_ORG',NULL,1),(97513,'gouvernementsbedrijf','',NULL,'NOU','NE_ORG',NULL,1),(97514,'landbouw, nijverheid en handel','',NULL,'NOU','NE_ORG',NULL,1),(97515,'raad van directeuren','',NULL,'NOU','NE_ORG',NULL,1),(97516,'algemene secretarie','',NULL,'NOU','NE_ORG',NULL,1),(97517,'commissie voor indische zaken','',NULL,'NOU','NE_ORG',NULL,1),(97518,'commissie voor buitenlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(97519,'rooms-katholiek','',NULL,'NOU','NE_ORG',NULL,1),(97520,'idenburg','',NULL,'NOU','NE_ORG',NULL,1),(97521,'commissie idenburg','',NULL,'NOU','NE_ORG',NULL,1),(97522,'lorentz','',NULL,'NOU','NE_ORG',NULL,1),(97523,'lyceum','',NULL,'NOU','NE_ORG',NULL,1),(97524,'lorentz lyceum','',NULL,'NOU','NE_ORG',NULL,1),(97525,'nationaal-socialist','',NULL,'ADJ','NE_ORG',NULL,1),(97526,'christelijk historische unie','',NULL,'NOU','NE_ORG',NULL,1),(97527,'departement van onderwijs, kunsten en wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(97528,'departement van economische zaken','',NULL,'NOU','NE_ORG',NULL,1),(97529,'vrijzinnig-democraat','',NULL,'ADJ','NE_ORG',NULL,1),(97530,'staatkundig-gereformeerd','',NULL,'ADJ','NE_ORG',NULL,1),(97531,'staatkundig gereformeerde partij','',NULL,'NOU','NE_ORG',NULL,1),(97532,'kiesvereniging','',NULL,'NOU','NE_ORG',NULL,1),(97533,'staatsmarine','',NULL,'NOU','NE_ORG',NULL,1),(97534,'vlootcommissie','',NULL,'NOU','NE_ORG',NULL,1),(97535,'koloniën','',NULL,'NOU','NE_ORG',NULL,1),(97536,'technisch bureau','',NULL,'NOU','NE_ORG',NULL,1),(97537,'departement van sociale zaken','',NULL,'NOU','NE_ORG',NULL,1),(97538,'gelderlander','',NULL,'NOU','NE_ORG',NULL,1),(97539,'de gelderlander','',NULL,'NOU','NE_ORG',NULL,1),(97540,'bureau van politie','',NULL,'NOU','NE_ORG',NULL,1),(97541,'hygiënisch','',NULL,'ADJ','NE_ORG',NULL,1),(97542,'hygiënische dienst','',NULL,'NOU','NE_ORG',NULL,1),(97543,'rockefeller','',NULL,'NOU','NE_ORG',NULL,1),(97544,'foundation','',NULL,'NOU','NE_ORG',NULL,1),(97545,'rockefeller foundation','',NULL,'NOU','NE_ORG',NULL,1),(97546,'n. s. b.','',NULL,'NOU','NE_ORG',NULL,1),(97547,'institute','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97548,'pacific','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97549,'relations','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97550,'institute of pacific relations','',NULL,'NOU','NE_ORG',NULL,1),(97551,'pro','',NULL,'NOU','NE_ORG',NULL,1),(97552,'juventute','',NULL,'NOU','NE_ORG',NULL,1),(97553,'pro juventute','',NULL,'NOU','NE_ORG',NULL,1),(97554,'o. m.','',NULL,'NOU','NE_ORG',NULL,1),(97555,'partieel','',NULL,'ADJ','NE_ORG',NULL,1),(97556,'grondwetsherziening','',NULL,'NOU','NE_ORG',NULL,1),(97557,'commissie voor partiële grondwetsherziening','',NULL,'NOU','NE_ORG',NULL,1),(97558,'vrijzinnig-democratisch','',NULL,'ADJ','NE_ORG',NULL,1),(97559,'vrijzinnig democratische partij','',NULL,'NOU','NE_ORG',NULL,1),(97560,'kabinet colijn','',NULL,'NOU','NE_ORG',NULL,1),(97561,'rijksuniversiteit','',NULL,'NOU','NE_ORG',NULL,1),(97562,'gemeentelijke','',NULL,'NOU','NE_ORG',NULL,1),(97563,'gemeentelijke universiteit','',NULL,'NOU','NE_ORG',NULL,1),(97564,'handelshogeschool','',NULL,'NOU','NE_ORG',NULL,1),(97565,'joekes','',NULL,'NOU','NE_ORG',NULL,1),(97566,'commissie joekes','',NULL,'NOU','NE_ORG',NULL,1),(97567,'spoorwegen','',NULL,'NOU','NE_ORG',NULL,1),(97568,'koloniaal instituut','',NULL,'NOU','NE_ORG',NULL,1),(97569,'christelijk-historische','',NULL,'ADJ','NE_ORG',NULL,1),(97570,']nederlands','',NULL,'ADJ','NE_ORG',NULL,1),(97571,'koninklijke nederlandsche stoomvaartmaatschappij','',NULL,'NOU','NE_ORG',NULL,1),(97572,'fascistisch','',NULL,'ADJ','NE_ORG',NULL,1),(97573,'fascistische raad','',NULL,'NOU','NE_ORG',NULL,1),(97574,'accountantsdienst','',NULL,'NOU','NE_ORG',NULL,1),(97575,'arbeidsinspectie','',NULL,'NOU','NE_ORG',NULL,1),(97576,'zendingsconsulaat','',NULL,'NOU','NE_ORG',NULL,1),(97577,'minderhoud','',NULL,'NOU','NE_ORG',NULL,1),(97578,'commissie minderhoud','',NULL,'NOU','NE_ORG',NULL,1),(97579,'nationaal-socialistisch','',NULL,'ADJ','NE_ORG',NULL,1),(97580,'nationaal socialistische beweging','',NULL,'NOU','NE_ORG',NULL,1),(97581,'departement van landbouw','',NULL,'NOU','NE_ORG',NULL,1),(97582,'ministers','',NULL,'NOU','NE_ORG',NULL,1),(97583,'volkenbondspaleis','',NULL,'NOU','NE_ORG',NULL,1),(97584,'gezondheidscomité','',NULL,'NOU','NE_ORG',NULL,1),(97585,'epidemiologisch','',NULL,'ADJ','NE_ORG',NULL,1),(97586,'epidemiologisch bureau','',NULL,'NOU','NE_ORG',NULL,1),(97587,'advies','',NULL,'NOU','NE_ORG',NULL,1),(97588,'volkenrechtelijk','',NULL,'ADJ','NE_ORG',NULL,1),(97589,'vraagstuk','',NULL,'NOU','NE_ORG',NULL,1),(97590,'commissie van advies voor volkenrechtelijke vraagstukken','',NULL,'NOU','NE_ORG',NULL,1),(97591,'concern','',NULL,'NOU','NE_ORG',NULL,1),(97592,'b.v.','',NULL,'NOU','NE_ORG',NULL,1),(97593,'koninklijke concern b.v.','',NULL,'NOU','NE_ORG',NULL,1),(97594,'ontwapeningsconferentie','',NULL,'NOU','NE_ORG',NULL,1),(97595,'bureau der ontwapeningsconferentie','',NULL,'NOU','NE_ORG',NULL,1),(97596,'st.','',NULL,'NOU','NE_ORG',NULL,1),(97597,'hof van st. james','',NULL,'NOU','NE_ORG',NULL,1),(97598,'n.s.d.a.p.','',NULL,'NOU','NE_ORG',NULL,1),(97599,'ortsgruppe','',NULL,'NOU','NE_ORG',NULL,1),(97600,'ortsgruppe holland','',NULL,'NOU','NE_ORG',NULL,1),(97601,'rijnvaartcommissie','',NULL,'NOU','NE_ORG',NULL,1),(97602,'handel, nijverheid en scheepvaart','',NULL,'NOU','NE_ORG',NULL,1),(97603,'java\'s','',NULL,'ADJ','NE_ORG',NULL,1),(97604,'javase bank','',NULL,'NOU','NE_ORG',NULL,1),(97605,'volkenbondsraad','',NULL,'NOU','NE_ORG',NULL,1),(97606,'deo','',NULL,'NOU','NE_ORG',NULL,1),(97607,'pro deo vereniging','',NULL,'NOU','NE_ORG',NULL,1),(97608,'rassemblement','',NULL,'NOU','NE_ORG',NULL,1),(97609,'paix','',NULL,'NOU','NE_ORG',NULL,1),(97610,'rassemblement universel de la paix','',NULL,'NOU','NE_ORG',NULL,1),(97611,'volksgezondheid','',NULL,'NOU','NE_ORG',NULL,1),(97612,'afdeling volksgezondheid en volkshuisvesting','',NULL,'NOU','NE_ORG',NULL,1),(97613,'commissie voor de economische samenwerking','',NULL,'NOU','NE_ORG',NULL,1),(97614,'overheidsdienaar','',NULL,'NOU','NE_ORG',NULL,1),(97615,'verbond van verenigde overheidsdienaren','',NULL,'NOU','NE_ORG',NULL,1),(97616,'times','',NULL,'NOU','NE_ORG',NULL,1),(97617,'japan times','',NULL,'NOU','NE_ORG',NULL,1),(97618,'inlands','',NULL,'ADJ','NE_ORG',NULL,1),(97619,'kantoor van inlandse zaken','',NULL,'NOU','NE_ORG',NULL,1),(97620,'boven','',NULL,'ADP','NE_ORG',NULL,1),(97621,'digoelkamp','',NULL,'NOU','NE_ORG',NULL,1),(97622,'boven digoelkamp','',NULL,'NOU','NE_ORG',NULL,1),(97623,'n.s.b.','',NULL,'NOU','NE_ORG',NULL,1),(97624,'eegeering','',NULL,'NOU','NE_ORG',NULL,1),(97625,'vereniging voor volkenbond en vrede','',NULL,'NOU','NE_ORG',NULL,1),(97626,'geloofsbrief','',NULL,'NOU','NE_ORG',NULL,1),(97627,'commissie tot onderzoek van de geloofsbrieven','',NULL,'NOU','NE_ORG',NULL,1),(97628,'new','',NULL,'NOU','NE_ORG',NULL,1),(97629,'of','',NULL,'ADP','NE_ORG',NULL,1),(97630,'ethyopien','',NULL,'ADJ','NE_ORG',NULL,1),(97631,'news','',NULL,'NOU','NE_ORG',NULL,1),(97632,'new times of ethyopien news','',NULL,'NOU','NE_ORG',NULL,1),(97633,'fichte','',NULL,'RES(type=foreign)','NE_ORG',NULL,1),(97634,'fichte bund','',NULL,'NOU','NE_ORG',NULL,1),(97635,'goga','',NULL,'NOU','NE_ORG',NULL,1),(97636,'ministerie goga','',NULL,'NOU','NE_ORG',NULL,1),(97637,'staatsmijn','',NULL,'NOU','NE_ORG',NULL,1),(97638,'provinciaal bestuur','',NULL,'NOU','NE_ORG',NULL,1),(97639,'wegendienst','',NULL,'NOU','NE_ORG',NULL,1),(97640,'centrale wegendienst','',NULL,'NOU','NE_ORG',NULL,1),(97641,'rijkswegendienst','',NULL,'NOU','NE_ORG',NULL,1),(97642,'werkgever','',NULL,'NOU','NE_ORG',NULL,1),(97643,'verbond van nederlandse werkgevers','',NULL,'NOU','NE_ORG',NULL,1),(97644,'antwerpen','',NULL,'NOU','NE_ORG',NULL,1),(97645,'kamer van koophandel voor antwerpen','',NULL,'NOU','NE_ORG',NULL,1),(97646,'belgië','',NULL,'NOU','NE_ORG',NULL,1),(97647,'luxemburg','',NULL,'NOU','NE_ORG',NULL,1),(97648,'kamer van koophandel voor belgië en luxemburg','',NULL,'NOU','NE_ORG',NULL,1),(97649,'cultuurtechnisch','',NULL,'ADJ','NE_ORG',NULL,1),(97650,'cultuurtechnische dienst','',NULL,'NOU','NE_ORG',NULL,1),(97651,'veeziekte','',NULL,'NOU','NE_ORG',NULL,1),(97652,'internationaal bureau voor besmettelijke veeziekten','',NULL,'NOU','NE_ORG',NULL,1),(97653,'veeartsenijkundig','',NULL,'ADJ','NE_ORG',NULL,1),(97654,'veeartsenijkundige dienst','',NULL,'NOU','NE_ORG',NULL,1),(97655,'comité van gedelegeerden','',NULL,'NOU','NE_ORG',NULL,1),(97656,'staats','',NULL,'ADJ','NE_ORG',NULL,1),(97657,'onderzoekingsinstituut','',NULL,'NOU','NE_ORG',NULL,1),(97658,'staats veeartsenijkundig onderzoekingsinstituut','',NULL,'NOU','NE_ORG',NULL,1),(97659,'koolen','',NULL,'NOU','NE_ORG',NULL,1),(97660,'staatscommissie koolen','',NULL,'NOU','NE_ORG',NULL,1),(97661,'staatscommissie voor de grondwetsherziening','',NULL,'NOU','NE_ORG',NULL,1),(97662,'kunsten en wetenschappen','',NULL,'NOU','NE_ORG',NULL,1),(97663,'philharmonisch','',NULL,'ADJ','NE_ORG',NULL,1),(97664,'orkest','',NULL,'NOU','NE_ORG',NULL,1),(97665,'philharmonisch orkest','',NULL,'NOU','NE_ORG',NULL,1),(97666,'concertgebouworkest','',NULL,'NOU','NE_ORG',NULL,1),(97667,'maatschappelijk','',NULL,'ADJ','NE_ORG',NULL,1),(97668,'hulpbetoon','',NULL,'NOU','NE_ORG',NULL,1),(97669,'maatschappelijk hulpbetoon','',NULL,'NOU','NE_ORG',NULL,1),(97670,'parket','',NULL,'NOU','NE_ORG',NULL,1),(97671,'parket van justitie','',NULL,'NOU','NE_ORG',NULL,1),(97672,'gestapo','',NULL,'NOU','NE_ORG',NULL,1),(97673,'vluchteling','',NULL,'NOU','NE_ORG',NULL,1),(97674,'comité voor joodse vluchtelingen','',NULL,'NOU','NE_ORG',NULL,1),(97675,'remonstrantse broederschap','',NULL,'NOU','NE_ORG',NULL,1),(97676,'groen','',NULL,'ADJ','NE_ORG',NULL,1),(97677,'groene amsterdammer','',NULL,'NOU','NE_ORG',NULL,1),(97678,'enquêtecommissie','',NULL,'NOU','NE_ORG',NULL,1),(97679,'ministerie van justitie','',NULL,'NOU','NE_ORG',NULL,1),(97680,'militaire ambtenarengerecht','',NULL,'NOU','NE_ORG',NULL,1),(97681,'liberalen','',NULL,'NOU','NE_ORG',NULL,1),(97682,'vrijheidsbond','',NULL,'NOU','NE_ORG',NULL,1),(97683,'fascist','',NULL,'NOU','NE_ORG',NULL,1),(97684,'katholieken','',NULL,'NOU','NE_ORG',NULL,1),(97685,'staatsloterij','',NULL,'NOU','NE_ORG',NULL,1),(97686,'vaticaan','',NULL,'NOU','NE_ORG',NULL,1),(97687,'christelijk-historisch','',NULL,'NOU','NE_ORG',NULL,1),(97688,'geneeskunst','',NULL,'NOU','NE_ORG',NULL,1),(97689,'maatschappij tot bevordering der geneeskunst','',NULL,'NOU','NE_ORG',NULL,1),(97690,'gemeente universiteit','',NULL,'NOU','NE_ORG',NULL,1),(97691,'academisch ziekenhuis','',NULL,'NOU','NE_ORG',NULL,1),(97692,'verbreiding','',NULL,'NOU','NE_ORG',NULL,1),(97693,'vereniging tot verbreiding van de homeopathie','',NULL,'NOU','NE_ORG',NULL,1),(97694,'departement van handel, nijverheid en scheepvaart','',NULL,'NOU','NE_ORG',NULL,1),(97695,'afdeling landbouw','',NULL,'NOU','NE_ORG',NULL,1),(97696,'uitgeleide','',NULL,'NOU','NE_ORG',NULL,1),(97697,'commissie van in en uitgeleide','',NULL,'NOU','NE_ORG',NULL,1),(97698,'niet-inmenging','',NULL,'ADV','NE_ORG',NULL,1),(97699,'commissie van niet inmenging in spanje','',NULL,'NOU','NE_ORG',NULL,1),(97700,'vreemdeling','',NULL,'NOU','NE_ORG',NULL,1),(97701,'frans vreemdelingen legioen','',NULL,'NOU','NE_ORG',NULL,1),(97702,'vreemdelingen legioen','',NULL,'NOU','NE_ORG',NULL,1),(97703,'cité','',NULL,'NOU','NE_ORG',NULL,1),(97704,'universitaire','',NULL,'NOU','NE_ORG',NULL,1),(97705,'cité universitaire','',NULL,'NOU','NE_ORG',NULL,1),(97706,'intergovernmental','',NULL,'ADJ','NE_ORG',NULL,1),(97707,'committee','',NULL,'NOU','NE_ORG',NULL,1),(97708,'intergovernmental committee','',NULL,'NOU','NE_ORG',NULL,1),(97709,'economische hogeschool','',NULL,'NOU','NE_ORG',NULL,1),(97710,'katholieke economische hogeschool','',NULL,'NOU','NE_ORG',NULL,1),(97711,'gemeentelijk','',NULL,'ADJ','NE_ORG',NULL,1),(97712,'curator','',NULL,'NOU','NE_ORG',NULL,1),(97713,'college van curatoren','',NULL,'NOU','NE_ORG',NULL,1),(97714,'bolkestein','',NULL,'NOU','NE_ORG',NULL,1),(97715,'commissie bolkestein','',NULL,'NOU','NE_ORG',NULL,1),(97716,'industriefinanciering','',NULL,'NOU','NE_ORG',NULL,1),(97717,'maatschappij voor industriefinanciering','',NULL,'NOU','NE_ORG',NULL,1),(97718,'interparlementair','',NULL,'ADJ','NE_ORG',NULL,1),(97719,'interparlementaire unie','',NULL,'NOU','NE_ORG',NULL,1),(97720,'luchtvloot','',NULL,'NOU','NE_ORG',NULL,1),(97721,'cantieri','',NULL,'NOU','NE_ORG',NULL,1),(97722,'navali','',NULL,'NOU','NE_ORG',NULL,1),(97723,'riuniti','',NULL,'NOU','NE_ORG',NULL,1),(97724,'cantieri navali riuniti','',NULL,'NOU','NE_ORG',NULL,1),(97725,'perhimponan','',NULL,'NOU','NE_ORG',NULL,1),(97726,'perhimponan indonesia','',NULL,'NOU','NE_ORG',NULL,1),(97727,'volkshoofden','',NULL,'NOU','NE_ORG',NULL,1),(97728,'bond van volkshoofden','',NULL,'NOU','NE_ORG',NULL,1),(97729,'toelating','',NULL,'NOU','NE_ORG',NULL,1),(97730,'commissie voor de toelating','',NULL,'NOU','NE_ORG',NULL,1),(97731,'commissie van beroep','',NULL,'NOU','NE_ORG',NULL,1),(97732,'international','',NULL,'NOU','NE_ORG',NULL,1),(97733,'law','',NULL,'NOU','NE_ORG',NULL,1),(97734,'association','',NULL,'NOU','NE_ORG',NULL,1),(97735,'international law association','',NULL,'NOU','NE_ORG',NULL,1),(97736,'staatsmijnbedrijf','',NULL,'NOU','NE_ORG',NULL,1),(97737,'de','',NULL,'DE','NE_ORG',NULL,1),(97738,'geer','',NULL,'NOU','NE_ORG',NULL,1),(97739,'kabinet de geer','',NULL,'NOU','NE_ORG',NULL,1),(97740,'gaboengan','',NULL,'NOU','NE_ORG',NULL,1),(97741,'politiek','',NULL,'ADJ','NE_ORG',NULL,1),(97742,'gaboengan politiek indonesia','',NULL,'NOU','NE_ORG',NULL,1),(97743,'parindra','',NULL,'NOU','NE_ORG',NULL,1),(97744,'manchester','',NULL,'NOU','NE_ORG',NULL,1),(97745,'guardian','',NULL,'NOU','NE_ORG',NULL,1),(97746,'manchester guardian','',NULL,'NOU','NE_ORG',NULL,1),(97747,'indonesisch','',NULL,'ADJ','NE_ORG',NULL,1),(97748,'verbond van indonesische burgers','',NULL,'NOU','NE_ORG',NULL,1),(97749,'hora siccama van slochteren','',NULL,'NOU','NE_PER',NULL,1),(97750,'van randwijck van rossum','',NULL,'NOU','NE_PER',NULL,1),(97751,'tammo sypkens','',NULL,'NOU','NE_PER',NULL,1),(97755,'van da poll','',NULL,'NOU','NE_PER',NULL,1),(97752,'beelaarts van blokland','',NULL,'NOU','NE_PER',NULL,1),(97753,'loop','','PND_136544959','NOU','NE_PER',NULL,1),(97754,'loep','',NULL,'NOU','NE_PER',NULL,1),(97756,'goelens','',NULL,'NOU','NE_PER',NULL,1),(97758,'daam fookema','',NULL,'NOU','NE_PER',NULL,1),(97759,'della faille d\'huysse','',NULL,'NOU','NE_PER',NULL,1),(97761,'de bast','',NULL,'NOU','NE_PER',NULL,1),(97766,'van zuijlen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(97770,'de cavour','',NULL,'NOU','NE_PER',NULL,1),(97767,'ter brugghen hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(97768,'van franck','',NULL,'NOU','NE_PER',NULL,1),(97769,'perpenna','','PND_102625026','NOU','NE_PER',NULL,1),(97771,'nispen van sevenaer','',NULL,'NOU','NE_PER',NULL,1),(97775,'du hamel','',NULL,'NOU','NE_PER',NULL,1),(97772,'van rosse','',NULL,'NOU','NE_PER',NULL,1),(97773,'penelope','','PND_118790277','NOU','NE_PER',NULL,1),(97774,'d.','','PND_136604560','ADP','NE_PER',NULL,1),(97779,'negoro','',NULL,'NOU','NE_PER',NULL,1),(97780,'mangkoe negoro','',NULL,'NOU','NE_PER',NULL,1),(97776,'blaise','','PND_137257821','NOU','NE_PER',NULL,1),(97777,'blaisse','','PND_130402702','NOU','NE_PER',NULL,1),(97854,'v. zuijlen v. nyevelt','',NULL,'NOU','NE_PER',NULL,1),(97778,'mangkoe','',NULL,'NOU','NE_PER',NULL,1),(97781,'nickerie','',NULL,'NOU','NE_PER',NULL,1),(97782,'h. f. g. wagner','',NULL,'NOU','NE_PER',NULL,1),(97783,'w. b. mellink','',NULL,'NOU','NE_PER',NULL,1),(97784,'van zuylen van nijevelt','',NULL,'NOU','NE_PER',NULL,1),(97785,'van wassenaer van catwijck','',NULL,'NOU','NE_PER',NULL,1),(97786,'schimmelpenninck van der oije','','PND_134111753','NOU','NE_PER',NULL,1),(97787,'c. van nispen tot sevenaer','',NULL,'NOU','NE_PER',NULL,1),(97856,'kerens de wijlre','',NULL,'NOU','NE_PER',NULL,1),(97860,'van nunen','',NULL,'NOU','NE_PER',NULL,1),(97861,'gambetta','','PND_136799167','NOU','NE_PER',NULL,1),(97794,'browning','','PND_136103863','NOU','NE_PER',NULL,1),(97795,'argelander','','PND_128256176','NOU','NE_PER',NULL,1),(97789,'stekkinger','',NULL,'NOU','NE_PER',NULL,1),(97790,'grissee','',NULL,'NOU','NE_PER',NULL,1),(97791,'van grissee','',NULL,'NOU','NE_PER',NULL,1),(97792,'c. van nispen','',NULL,'NOU','NE_PER',NULL,1),(97793,'de. jong','',NULL,'NOU','NE_PER',NULL,1),(97796,'c. ritsema cz.','',NULL,'NOU','NE_PER',NULL,1),(97797,'j. g. keulemans','','PND_132547716','NOU','NE_PER',NULL,1),(97798,'j. a. herklots','',NULL,'NOU','NE_PER',NULL,1),(97799,'c. k. hoffmann','','PND_10264375X','NOU','NE_PER',NULL,1),(97800,'w. marshall','',NULL,'NOU','NE_PER',NULL,1),(97801,'d. c. van dam','','PND_102807728','NOU','NE_PER',NULL,1),(97802,'c. h baron von rosenberg','',NULL,'NOU','NE_PER',NULL,1),(97803,'baron von rosenberg','',NULL,'NOU','NE_PER',NULL,1),(97804,'von rosenberg','',NULL,'NOU','NE_PER',NULL,1),(97805,'selenka','','PND_127935452','NOU','NE_PER',NULL,1),(97806,'g. post','',NULL,'NOU','NE_PER',NULL,1),(97807,'h. r. van der ley','',NULL,'NOU','NE_PER',NULL,1),(97808,'j. kors','',NULL,'NOU','NE_PER',NULL,1),(97809,'tibout','',NULL,'NOU','NE_PER',NULL,1),(97810,'thibout','','PND_102631557','NOU','NE_PER',NULL,1),(97811,'c. h. thiebout','',NULL,'NOU','NE_PER',NULL,1),(97812,'j. t. cattie','',NULL,'NOU','NE_PER',NULL,1),(97813,'n. van de wall','',NULL,'NOU','NE_PER',NULL,1),(97814,'h. j. rink','',NULL,'NOU','NE_PER',NULL,1),(97815,'l. van zanten jr.','',NULL,'NOU','NE_PER',NULL,1),(97816,'w. van lith de jeude','',NULL,'NOU','NE_PER',NULL,1),(97817,'g. a. scholten','',NULL,'NOU','NE_PER',NULL,1),(97818,'tempelmans','',NULL,'NOU','NE_PER',NULL,1),(97819,'tempelmans plat','',NULL,'NOU','NE_PER',NULL,1),(97820,'p. knottenbelt','',NULL,'NOU','NE_PER',NULL,1),(97821,'j. rovers','',NULL,'NOU','NE_PER',NULL,1),(97822,'r. t. plasschaert','',NULL,'NOU','NE_PER',NULL,1),(97823,'e. c. van raalte','',NULL,'NOU','NE_PER',NULL,1),(97824,'w. h. kam','',NULL,'NOU','NE_PER',NULL,1),(97825,'j. g. brillenburg','',NULL,'NOU','NE_PER',NULL,1),(97826,'c. a. scheltema','',NULL,'NOU','NE_PER',NULL,1),(97827,'a. harms','',NULL,'NOU','NE_PER',NULL,1),(97828,'hiebendaal','',NULL,'NOU','NE_PER',NULL,1),(97829,'j. m. hiebendaal','',NULL,'NOU','NE_PER',NULL,1),(97830,'j. leopold','',NULL,'NOU','NE_PER',NULL,1),(97831,'j, c. van den berg','',NULL,'NOU','NE_PER',NULL,1),(97832,'c. van driel','',NULL,'NOU','NE_PER',NULL,1),(97833,'j. vaarzon morel','',NULL,'NOU','NE_PER',NULL,1),(97834,'j. d. van den berge','',NULL,'NOU','NE_PER',NULL,1),(97835,'d. h. c. ittman','',NULL,'NOU','NE_PER',NULL,1),(97836,'h. j. menalda van schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(97837,'e. d. pijzel','',NULL,'NOU','NE_PER',NULL,1),(97838,'g. j. collard','',NULL,'NOU','NE_PER',NULL,1),(97839,'prikken','',NULL,'NOU','NE_PER',NULL,1),(97840,'j. c. t. prikken','',NULL,'NOU','NE_PER',NULL,1),(97841,'a. m. kollewijn','',NULL,'NOU','NE_PER',NULL,1),(97842,'j. a. leopold','',NULL,'NOU','NE_PER',NULL,1),(97843,'c. cruyff','',NULL,'NOU','NE_PER',NULL,1),(97845,'j. d. belmer','',NULL,'NOU','NE_PER',NULL,1),(97846,'j. menalda van schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(97847,'m. a. van oppen','',NULL,'NOU','NE_PER',NULL,1),(97848,'sain','','PND_136848451','NOU','NE_PER',NULL,1),(97849,'j. g. de sain','',NULL,'NOU','NE_PER',NULL,1),(97850,'d. de loos','',NULL,'NOU','NE_PER',NULL,1),(97851,'p. van geer','',NULL,'NOU','NE_PER',NULL,1),(97852,'c. k. p. winckel','',NULL,'NOU','NE_PER',NULL,1),(97853,'c. p. k. winckel','',NULL,'NOU','NE_PER',NULL,1),(97855,'de bieberstein','',NULL,'NOU','NE_PER',NULL,1),(97857,'arnoldts','',NULL,'NOU','NE_PER',NULL,1),(97858,'van thoe slooten','',NULL,'NOU','NE_PER',NULL,1),(97859,'van der kaay','',NULL,'NOU','NE_PER',NULL,1),(97881,'dubbeldam','','PND_120455382','NOU','NE_PER',NULL,1),(97862,'gambette','',NULL,'NOU','NE_PER',NULL,1),(97863,'a. van dedem','',NULL,'NOU','NE_PER',NULL,1),(97865,'hermann von mallinckrodt','','PND_137089007','NOU','NE_PER',NULL,1),(97866,'willem frederik','','PND_104189525','NOU','NE_PER',NULL,1),(97877,'goenes','',NULL,'NOU','NE_PER',NULL,1),(97867,'johan van der linden','','PND_122872827','NOU','NE_PER',NULL,1),(97868,'maurits van nassau','',NULL,'NOU','NE_PER',NULL,1),(97869,'louis liard','','PND_117671495','NOU','NE_PER',NULL,1),(97870,'schröder van der kolk','','PND_101694180','NOU','NE_PER',NULL,1),(97871,'schimmelpennink van der oye','',NULL,'NOU','NE_PER',NULL,1),(97872,'la bruyère','','PND_136470572','NOU','NE_PER',NULL,1),(97873,'vauvenargues','','PND_124979491','NOU','NE_PER',NULL,1),(97874,'larochefoucauld','',NULL,'NOU','NE_PER',NULL,1),(97875,'godin de beaufort','',NULL,'NOU','NE_PER',NULL,1),(97876,'a. f. de savornin lohman','',NULL,'NOU','NE_PER',NULL,1),(97878,'joseph goenes','',NULL,'NOU','NE_PER',NULL,1),(97879,'d\'aulnis de bourouil','',NULL,'NOU','NE_PER',NULL,1),(97880,'d\'aulnis','',NULL,'NOU','NE_PER',NULL,1),(97882,'van boetzelaer van dubbeldam','',NULL,'NOU','NE_PER',NULL,1),(97929,'boetzelaer van dubbeldam','','PND_115831096','NOU','NE_PER',NULL,1),(97921,'de bruins','',NULL,'NOU','NE_PER',NULL,1),(97883,'urbina','','PND_136913857','NOU','NE_PER',NULL,1),(97884,'j. h. van laer','',NULL,'NOU','NE_PER',NULL,1),(97885,'hulsbosch','','PND_109509900','NOU','NE_PER',NULL,1),(97886,'tjipto','',NULL,'NOU','NE_PER',NULL,1),(97887,'mangoenkoesomo','',NULL,'NOU','NE_PER',NULL,1),(97888,'mangoenkoesoemo','',NULL,'NOU','NE_PER',NULL,1),(97889,'tjipto mangoenkoesomo','',NULL,'NOU','NE_PER',NULL,1),(97890,'soemantri','',NULL,'NOU','NE_PER',NULL,1),(97891,'vliegen','','PND_119263092','NOU','NE_PER',NULL,1),(97922,'ruijs de beerenbrouck','','PND_120692821','NOU','NE_PER',NULL,1),(97892,'soekarno','','PND_122478444','NOU','NE_PER',NULL,1),(97893,'betsy','',NULL,'NOU','NE_PER',NULL,1),(97894,'betsij','',NULL,'NOU','NE_PER',NULL,1),(97895,'betsy van gelder','',NULL,'NOU','NE_PER',NULL,1),(97896,'j. höster','',NULL,'NOU','NE_PER',NULL,1),(97897,'a. keuning','',NULL,'NOU','NE_PER',NULL,1),(97898,'tardieu','','PND_134839455','NOU','NE_PER',NULL,1),(97951,'rost van tonningen','','PND_119097567','NOU','NE_PER',NULL,1),(97899,'gandhi','','PND_137127790','NOU','NE_PER',NULL,1),(97900,'waerden','','PND_128658193','NOU','NE_PER',NULL,1),(97901,'waarden','','PND_13147717X','NOU','NE_PER',NULL,1),(97902,'van der waerden','',NULL,'NOU','NE_PER',NULL,1),(97903,'doedel','','PND_122114078','NOU','NE_PER',NULL,1),(97904,'kom','','PND_133732983','NOU','NE_PER',NULL,1),(97905,'de kom','',NULL,'NOU','NE_PER',NULL,1),(97906,'adekom','',NULL,'NOU','NE_PER',NULL,1),(97907,'adek','',NULL,'NOU','NE_PER',NULL,1),(97908,'k. ter laan','','PND_101218974','NOU','NE_PER',NULL,1),(97909,'sneevliet','','PND_118615114','NOU','NE_PER',NULL,1),(97910,'henkemans','','PND_131715801','NOU','NE_PER',NULL,1),(97911,'snoeck henkemans','','PND_131715801','NOU','NE_PER',NULL,1),(97912,'fleskens','','PND_136331491','NOU','NE_PER',NULL,1),(97913,'mangoen','',NULL,'NOU','NE_PER',NULL,1),(97914,'koesoemo','',NULL,'NOU','NE_PER',NULL,1),(97915,'tjipto mangoen koesoemo','',NULL,'NOU','NE_PER',NULL,1),(97916,'bierema','',NULL,'NOU','NE_PER',NULL,1),(97917,'den eersten willem','',NULL,'NOU','NE_PER',NULL,1),(97918,'diepenhorst','','PND_127756361','NOU','NE_PER',NULL,1),(97919,'te','',NULL,'NOU','NE_PER',NULL,1),(97923,'hatta','','PND_134197941','NOU','NE_PER',NULL,1),(97924,'mohamed hatta','',NULL,'NOU','NE_PER',NULL,1),(97926,'van vessem','',NULL,'NOU','NE_PER',NULL,1),(97943,'cranborne','','PND_130175714','NOU','NE_PER',NULL,1),(97927,'robert cecil','','PND_136446639','NOU','NE_PER',NULL,1),(97928,'jacob van campen','','PND_118776630','NOU','NE_PER',NULL,1),(97939,'soetardjo','',NULL,'NOU','NE_PER',NULL,1),(97930,'de marchant et d\'ansembourg','',NULL,'NOU','NE_PER',NULL,1),(97931,'c. ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(97932,'melchett','','PND_117587540','NOU','NE_PER',NULL,1),(97933,'hegel','','PND_135932637','NOU','NE_PER',NULL,1),(97934,'van poll','',NULL,'NOU','NE_PER',NULL,1),(97935,'saavedra','','PND_137234732','NOU','NE_PER',NULL,1),(97936,'lamas','','PND_136885292','NOU','NE_PER',NULL,1),(97937,'de saavedra lamas','',NULL,'NOU','NE_PER',NULL,1),(97938,'de vries bruins','',NULL,'NOU','NE_PER',NULL,1),(97940,'c. w. van der pot','','PND_136071872','NOU','NE_PER',NULL,1),(97941,'requette','',NULL,'NOU','NE_PER',NULL,1),(97957,'tjipto mangoenkoesoemo','',NULL,'NOU','NE_PER',NULL,1),(97942,'in \'t veld','','PND_13146227X','NOU','NE_PER',NULL,1),(97944,'randolph','',NULL,'NOU','NE_PER',NULL,1),(97945,'randolph churchill','','PND_119338068','NOU','NE_PER',NULL,1),(97946,'schrieke','','PND_128362804','NOU','NE_PER',NULL,1),(97947,'j. j. schrieke','','PND_128362804','NOU','NE_PER',NULL,1),(97948,'paul scholten','','PND_10209764X','NOU','NE_PER',NULL,1),(97949,'cluysenaer','','PND_136062970','NOU','NE_PER',NULL,1),(97950,'cluijsenaer','','PND_136062970','NOU','NE_PER',NULL,1),(97952,'niemöller','','PND_134721942','NOU','NE_PER',NULL,1),(97953,'freud','','PND_136898556','NOU','NE_PER',NULL,1),(97954,'pippel','','PND_125889402','NOU','NE_PER',NULL,1),(97955,'woltjer','','PND_135569575','NOU','NE_PER',NULL,1),(97956,'bajetto','',NULL,'NOU','NE_PER',NULL,1),(97958,'pacelli','','PND_136618448','NOU','NE_PER',NULL,1),(97959,'savornin lohman','','PND_11947414X','NOU','NE_PER',NULL,1),(97960,'winston','',NULL,'NOU','NE_PER',NULL,1),(97961,'winston churchill','','PND_118520776,PND_119261073,PND_119261073,PND_119261073,PND_119261073','NOU','NE_PER',NULL,1),(97962,'serrarens','','PND_126819378','NOU','NE_PER',NULL,1),(97963,'logemann','','PND_133430561','NOU','NE_PER',NULL,1),(97964,'roestam','',NULL,'NOU','NE_PER',NULL,1),(97965,'rostam','','PND_113857195','NOU','NE_PER',NULL,1),(97966,'abdoel','',NULL,'NOU','NE_PER',NULL,1),(97967,'kadir','','PND_137158564','NOU','NE_PER',NULL,1),(97968,'abdoel kadir','',NULL,'NOU','NE_PER',NULL,1),(97969,'gerrit antonius paulus maria van der aa','',NULL,'NOU','NE_PER',NULL,1),(97970,'jan simon van der aa','','PND_136072011','NOU','NE_PER',NULL,1),(97971,'pieter jan baptist carel robidé van der aa','',NULL,'NOU','NE_PER',NULL,1),(97972,'c. van aaken','',NULL,'NOU','NE_PER',NULL,1),(97973,'johannes van aaken','',NULL,'NOU','NE_PER',NULL,1),(97974,'aalbertsberg','',NULL,'NOU','NE_PER',NULL,1),(97975,'gerard aalbertsberg','',NULL,'NOU','NE_PER',NULL,1),(97976,'w. g. aalderink','',NULL,'NOU','NE_PER',NULL,1),(97977,'lambertus aalders','',NULL,'NOU','NE_PER',NULL,1),(97978,'willem jan aalders','','PND_122443004','NOU','NE_PER',NULL,1),(97979,'aalsmeer','','PND_127514341','NOU','NE_PER',NULL,1),(97980,'ch. f. aalsmeer','',NULL,'NOU','NE_PER',NULL,1),(97981,'d. van aalst','',NULL,'NOU','NE_PER',NULL,1),(97982,'joseph abraham abas','',NULL,'NOU','NE_PER',NULL,1),(97983,'willem hendrik abbring','',NULL,'NOU','NE_PER',NULL,1),(97984,'anton adriaan aberson','',NULL,'NOU','NE_PER',NULL,1),(97985,'willem joseph mattias d\'ablaing','',NULL,'NOU','NE_PER',NULL,1),(97986,'acatan','',NULL,'NOU','NE_PER',NULL,1),(97987,'isaac van jacob acatan','',NULL,'NOU','NE_PER',NULL,1),(97988,'ackens','','PND_136182895','NOU','NE_PER',NULL,1),(97989,'gustaaf ackens','',NULL,'NOU','NE_PER',NULL,1),(97990,'otto matthias josef ackens','',NULL,'NOU','NE_PER',NULL,1),(97991,'alfred marie jacobus van acker','',NULL,'NOU','NE_PER',NULL,1),(97992,'j. t. ackermans','',NULL,'NOU','NE_PER',NULL,1),(97993,'johannes gerard rijk acquoy','','PND_101489048','NOU','NE_PER',NULL,1),(97994,'martinus lambertus adama','',NULL,'NOU','NE_PER',NULL,1),(97995,'adan','','PND_136289673','NOU','NE_PER',NULL,1),(97996,'aden','','PND_137187661','NOU','NE_PER',NULL,1),(97997,'august johannes alphonsus adan','',NULL,'NOU','NE_PER',NULL,1),(97998,'johannes lambertus addens','',NULL,'NOU','NE_PER',NULL,1),(97999,'julius a. adler','',NULL,'NOU','NE_PER',NULL,1),(98000,'maurice adler','','PND_127494162','NOU','NE_PER',NULL,1),(98001,'d. j. admiraal','',NULL,'NOU','NE_PER',NULL,1),(98002,'caecilius','',NULL,'NOU','NE_PER',NULL,1),(98003,'johannes caecilius adriaans','',NULL,'NOU','NE_PER',NULL,1),(98004,'pieter willem adriaanse','',NULL,'NOU','NE_PER',NULL,1),(98005,'adriaan adriaansz','','PND_123376041','NOU','NE_PER',NULL,1),(98006,'frans william adrian','',NULL,'NOU','NE_PER',NULL,1),(98007,'gerard adrian','',NULL,'NOU','NE_PER',NULL,1),(98008,'adolph frederik adriani','',NULL,'NOU','NE_PER',NULL,1),(98009,'d. b. adriani','',NULL,'NOU','NE_PER',NULL,1),(98010,'eva henriëtte alexandrine charlotte adriani','',NULL,'NOU','NE_PER',NULL,1),(98011,'johannes hermanus adriani','',NULL,'NOU','NE_PER',NULL,1),(98012,'p. adriani','',NULL,'NOU','NE_PER',NULL,1),(98013,'everard justus lewe van aduard','',NULL,'NOU','NE_PER',NULL,1),(98014,'gustaaf marie joseph van aerssen','',NULL,'NOU','NE_PER',NULL,1),(98015,'elisabeth hendrina aghina','',NULL,'NOU','NE_PER',NULL,1),(98016,'jan jozef antoon aghina','',NULL,'NOU','NE_PER',NULL,1),(98017,'agsteribbe','','PND_135470803','NOU','NE_PER',NULL,1),(98018,'abraham agsteribbe','',NULL,'NOU','NE_PER',NULL,1),(98019,'g. h. ahout','',NULL,'NOU','NE_PER',NULL,1),(98020,'johannes gerard aikema','',NULL,'NOU','NE_PER',NULL,1),(98021,'antoine everard d\'ailly','',NULL,'NOU','NE_PER',NULL,1),(98022,'a. j. d\'ailly','',NULL,'NOU','NE_PER',NULL,1),(98023,'antoine jean d\'ailly jr.','',NULL,'NOU','NE_PER',NULL,1),(98024,'b. hendrik d\' ailly','',NULL,'NOU','NE_PER',NULL,1),(98025,'jacob d\'ailly','',NULL,'NOU','NE_PER',NULL,1),(98026,'joh. d\'ailly','',NULL,'NOU','NE_PER',NULL,1),(98027,'johannes adriaan d\'ailly','',NULL,'NOU','NE_PER',NULL,1),(98028,'henricus arnoldus aitton','',NULL,'NOU','NE_PER',NULL,1),(98029,'tjon','','PND_115609148','NOU','NE_PER',NULL,1),(98030,'tjoen','',NULL,'NOU','NE_PER',NULL,1),(98031,'akien','',NULL,'NOU','NE_PER',NULL,1),(98032,'hakin','','PND_132674785','NOU','NE_PER',NULL,1),(98033,'samuel willem arthur tjon akien','',NULL,'NOU','NE_PER',NULL,1),(98034,'jan hendrik akkeringa','',NULL,'NOU','NE_PER',NULL,1),(98035,'bernard albers','',NULL,'NOU','NE_PER',NULL,1),(98036,'johanna albers','',NULL,'NOU','NE_PER',NULL,1),(98037,'pieter kuypers albertijn','',NULL,'NOU','NE_PER',NULL,1),(98038,'gustaaf adolf alberts','',NULL,'NOU','NE_PER',NULL,1),(98039,'c. alen','',NULL,'NOU','NE_PER',NULL,1),(98040,'george adriaan alers','',NULL,'NOU','NE_PER',NULL,1),(98041,'aletrino','','PND_127198911','NOU','NE_PER',NULL,1),(98042,'arnoldus aletrino','',NULL,'NOU','NE_PER',NULL,1),(98043,'d. aletrino','',NULL,'NOU','NE_PER',NULL,1),(98044,'louis aletrino','',NULL,'NOU','NE_PER',NULL,1),(98045,'leonard conrad aletrino','',NULL,'NOU','NE_PER',NULL,1),(98046,'cornelis alewijn','',NULL,'NOU','NE_PER',NULL,1),(98047,'jan warmold alingh','',NULL,'NOU','NE_PER',NULL,1),(98048,'hermanus josephus cornelis maria allard','',NULL,'NOU','NE_PER',NULL,1),(98049,'josephus hermanus cornelius maria allard','',NULL,'NOU','NE_PER',NULL,1),(98050,'a. alma pzn.','',NULL,'NOU','NE_PER',NULL,1),(98051,'l. alma','',NULL,'NOU','NE_PER',NULL,1),(98052,'almkerk','',NULL,'NOU','NE_PER',NULL,1),(98053,'hanedoes van almkerk','',NULL,'NOU','NE_PER',NULL,1),(98054,'carel marie johannes willem van alphen','',NULL,'NOU','NE_PER',NULL,1),(98055,'gregorius van alphen','','PND_101536070','NOU','NE_PER',NULL,1),(98056,'jetze','',NULL,'NOU','NE_PER',NULL,1),(98057,'jetze tjalling alta','',NULL,'NOU','NE_PER',NULL,1),(98058,'albert altena','',NULL,'NOU','NE_PER',NULL,1),(98059,'cornelis van altena','',NULL,'NOU','NE_PER',NULL,1),(98060,'lucas van regteren altena','','PND_103844902','NOU','NE_PER',NULL,1),(98061,'martinus adriaan van regteren altena','',NULL,'NOU','NE_PER',NULL,1),(98062,'everhardus joannes korthals altes','',NULL,'NOU','NE_PER',NULL,1),(98063,'judocus hendrik altona','',NULL,'NOU','NE_PER',NULL,1),(98064,'hendrik hubertus ameide','',NULL,'NOU','NE_PER',NULL,1),(98065,'hermanus jan ament','',NULL,'NOU','NE_PER',NULL,1),(98066,'ameringen','',NULL,'NOU','NE_PER',NULL,1),(98067,'betsy van ameringen','',NULL,'NOU','NE_PER',NULL,1),(98068,'j. van amerongen','',NULL,'NOU','NE_PER',NULL,1),(98069,'willem jan peter taets van amerongen','',NULL,'NOU','NE_PER',NULL,1),(98070,'jacob amersfoordt','',NULL,'NOU','NE_PER',NULL,1),(98071,'jacobus paulus amersfoordt','','PND_101853521','NOU','NE_PER',NULL,1),(98072,'willem amersfoordt','',NULL,'NOU','NE_PER',NULL,1),(98073,'theodorus ameschot jr.','',NULL,'NOU','NE_PER',NULL,1),(98074,'herman ameshoff','',NULL,'NOU','NE_PER',NULL,1),(98075,'j. h. ameshoff','',NULL,'NOU','NE_PER',NULL,1),(98076,'sally','',NULL,'NOU','NE_PER',NULL,1),(98077,'sallij','',NULL,'NOU','NE_PER',NULL,1),(98078,'sally amons','',NULL,'NOU','NE_PER',NULL,1),(98079,'van daalen buissant des amorie','',NULL,'NOU','NE_PER',NULL,1),(98080,'f. a. amsen','',NULL,'NOU','NE_PER',NULL,1),(98081,'adrianus ploos van amstel','',NULL,'NOU','NE_PER',NULL,1),(98082,'boudewijn jacob ploos van amstel','',NULL,'NOU','NE_PER',NULL,1),(98083,'jan jurriaan ploos van amstel','',NULL,'NOU','NE_PER',NULL,1),(98084,'jacob pieter ploos van amstel','',NULL,'NOU','NE_PER',NULL,1),(98085,'ferdinand maria brouwer ancher','',NULL,'NOU','NE_PER',NULL,1),(98086,'louis johan marie brouwer ancher','',NULL,'NOU','NE_PER',NULL,1),(98087,'carolina josephine d\'ancona','',NULL,'NOU','NE_PER',NULL,1),(98088,'joannes samuel d\'ancona','',NULL,'NOU','NE_PER',NULL,1),(98089,'f. van den andel','',NULL,'NOU','NE_PER',NULL,1),(98090,'gijsbertus wilhelmus van andel','',NULL,'NOU','NE_PER',NULL,1),(98091,'h. van den andel','',NULL,'NOU','NE_PER',NULL,1),(98092,'livinus van andel','',NULL,'NOU','NE_PER',NULL,1),(98093,'pieter leendert van andel','',NULL,'NOU','NE_PER',NULL,1),(98094,'anderegg','','PND_135749069','NOU','NE_PER',NULL,1),(98095,'t. anderegg','',NULL,'NOU','NE_PER',NULL,1),(98096,'isaac teixeira d\'andrade','',NULL,'NOU','NE_PER',NULL,1),(98097,'j. teixeira d\'andrade','',NULL,'NOU','NE_PER',NULL,1),(98098,'dignus jacobus andreae','',NULL,'NOU','NE_PER',NULL,1),(98099,'ephraim','','PND_136044093,PND_13707915X,PND_13707915X,PND_13707915X','NOU','NE_PER',NULL,1),(98100,'ephraim wilhelm andreae jr.','',NULL,'NOU','NE_PER',NULL,1),(98101,'jan gerrit matthijs andreae','',NULL,'NOU','NE_PER',NULL,1),(98102,'paul jacob andreae','','PND_121827410','NOU','NE_PER',NULL,1),(98103,'matthijs engelhardt andreas','',NULL,'NOU','NE_PER',NULL,1),(98104,'eduard andries','','PND_136548865','NOU','NE_PER',NULL,1),(98105,'gerard jacob ten brummeler andriesse','',NULL,'NOU','NE_PER',NULL,1),(98106,'johan philippus andriesse','',NULL,'NOU','NE_PER',NULL,1),(98107,'christiaan andriessen','','PND_136692087','NOU','NE_PER',NULL,1),(98108,'adrianus roelof andringa','',NULL,'NOU','NE_PER',NULL,1),(98109,'h. a. andringa','',NULL,'NOU','NE_PER',NULL,1),(98110,'anne anema','','PND_128086742','NOU','NE_PER',NULL,1),(98111,'ane douwes anema','',NULL,'NOU','NE_PER',NULL,1),(98112,'douwe anes anema','',NULL,'NOU','NE_PER',NULL,1),(98113,'j. pieters anema','',NULL,'NOU','NE_PER',NULL,1),(98114,'wilhelmus johannes angenent','',NULL,'NOU','NE_PER',NULL,1),(98115,'a. ankersmit','',NULL,'NOU','NE_PER',NULL,1),(98116,'f. a. ankersmit','',NULL,'NOU','NE_PER',NULL,1),(98117,'hendrik jan ankersmit','',NULL,'NOU','NE_PER',NULL,1),(98118,'johan frederik ankersmit','',NULL,'NOU','NE_PER',NULL,1),(98119,'otto arnold ankersmit','',NULL,'NOU','NE_PER',NULL,1),(98120,'pieter ankersmit','','PND_137015496','NOU','NE_PER',NULL,1),(98121,'p. j. hijmans van anrooy','',NULL,'NOU','NE_PER',NULL,1),(98122,'anschitz','',NULL,'NOU','NE_PER',NULL,1),(98123,'anschits','',NULL,'NOU','NE_PER',NULL,1),(98124,'j. j. anschitz','',NULL,'NOU','NE_PER',NULL,1),(98125,'jurriaan hendrik anschütz','',NULL,'NOU','NE_PER',NULL,1),(98126,'d. f. c. ansingh','',NULL,'NOU','NE_PER',NULL,1),(98127,'everdina ansingh','',NULL,'NOU','NE_PER',NULL,1),(98128,'e. w. ansingh','',NULL,'NOU','NE_PER',NULL,1),(98129,'jazn.','',NULL,'NOU','NE_PER',NULL,1),(98130,'jacobus anspach jazn.','',NULL,'NOU','NE_PER',NULL,1),(98131,'hendrik johan antink','',NULL,'NOU','NE_PER',NULL,1),(98132,'j. e. g. antoni','',NULL,'NOU','NE_PER',NULL,1),(98133,'august constantijn antusch','',NULL,'NOU','NE_PER',NULL,1),(98134,'jacob ternooy apel','',NULL,'NOU','NE_PER',NULL,1),(98135,'johannes jacobus van apeldoorn','',NULL,'NOU','NE_PER',NULL,1),(98136,'domingo','',NULL,'NOU','NE_PER',NULL,1),(98137,'apituley','',NULL,'NOU','NE_PER',NULL,1),(98138,'hubertus domingo jan apituley','',NULL,'NOU','NE_PER',NULL,1),(98139,'johan gerrit appeldoorn','',NULL,'NOU','NE_PER',NULL,1),(98140,'jan appels','',NULL,'NOU','NE_PER',NULL,1),(98141,'daniël franciscus carolus van arcken','',NULL,'NOU','NE_PER',NULL,1),(98142,'johan anton van arcken','',NULL,'NOU','NE_PER',NULL,1),(98143,'jacob ernst van den arend','',NULL,'NOU','NE_PER',NULL,1),(98144,'diederik hendrik arends jr.','',NULL,'NOU','NE_PER',NULL,1),(98145,'hendrik arends','','PND_107447320','NOU','NE_PER',NULL,1),(98146,'f. l. arentz czn.','',NULL,'NOU','NE_PER',NULL,1),(98147,'julius kruseman aretz','',NULL,'NOU','NE_PER',NULL,1),(98148,'johannes paulus kruseman aretz','',NULL,'NOU','NE_PER',NULL,1),(98149,'david jacobus aris','',NULL,'NOU','NE_PER',NULL,1),(98150,'ark','','PND_135738865','NOU','NE_PER',NULL,1),(98151,'arck','','PND_129084778','NOU','NE_PER',NULL,1),(98152,'frederik thomas van ark','',NULL,'NOU','NE_PER',NULL,1),(98153,'henri hartong van ark','',NULL,'NOU','NE_PER',NULL,1),(98154,'anton eduard van arkel','','PND_126130191','NOU','NE_PER',NULL,1),(98155,'pieter coenraad van arkel','',NULL,'NOU','NE_PER',NULL,1),(98156,'johan leonard arndt','',NULL,'NOU','NE_PER',NULL,1),(98157,'rudolf willem carel van den wall arnemann','',NULL,'NOU','NE_PER',NULL,1),(98158,'arnhardt','','PND_128928786','NOU','NE_PER',NULL,1),(98159,'gerardus hendricus arnhardt','',NULL,'NOU','NE_PER',NULL,1),(98160,'j. b. arnoldi','',NULL,'NOU','NE_PER',NULL,1),(98161,'henricus nicolaas joseph arntz','',NULL,'NOU','NE_PER',NULL,1),(98162,'pieter nicolaas arntzenius','','PND_102606277','NOU','NE_PER',NULL,1),(98163,'robbert hendrik arntzenius','',NULL,'NOU','NE_PER',NULL,1),(98164,'jacob arons','',NULL,'NOU','NE_PER',NULL,1),(98165,'eduard arrias','',NULL,'NOU','NE_PER',NULL,1),(98166,'hendrik engelbert arriëns','',NULL,'NOU','NE_PER',NULL,1),(98167,'anton christiaan bernard arts','',NULL,'NOU','NE_PER',NULL,1),(98168,'c. j. b. scholten van aschat','',NULL,'NOU','NE_PER',NULL,1),(98169,'w. j. c. scholten van aschat','',NULL,'NOU','NE_PER',NULL,1),(98170,'asjes','','PND_112849245','NOU','NE_PER',NULL,1),(98171,'johannes petrus asjes','',NULL,'NOU','NE_PER',NULL,1),(98172,'jan frederik asma','',NULL,'NOU','NE_PER',NULL,1),(98173,'asmaven','',NULL,'NOU','NE_PER',NULL,1),(98174,'mas asmaven','',NULL,'NOU','NE_PER',NULL,1),(98175,'frans gerard van asperen','',NULL,'NOU','NE_PER',NULL,1),(98176,'jan van asperen','',NULL,'NOU','NE_PER',NULL,1),(98177,'abraham asscher','','PND_123488516','NOU','NE_PER',NULL,1),(98178,'b. emanuel asscher','',NULL,'NOU','NE_PER',NULL,1),(98179,'benjamin emanuel asscher','','PND_102088926','NOU','NE_PER',NULL,1),(98180,'emanuel benjamin asscher','',NULL,'NOU','NE_PER',NULL,1),(98181,'albertus van asselt','',NULL,'NOU','NE_PER',NULL,1),(98182,'jacob van asselt','',NULL,'NOU','NE_PER',NULL,1),(98183,'jacob van assen jr.','',NULL,'NOU','NE_PER',NULL,1),(98184,'jan van assen','',NULL,'NOU','NE_PER',NULL,1),(98185,'willem van assen','',NULL,'NOU','NE_PER',NULL,1),(98186,'w. j. hubers van assenraad','',NULL,'NOU','NE_PER',NULL,1),(98187,'w. r. j. hubers van assenraad','',NULL,'NOU','NE_PER',NULL,1),(98188,'catharine margaretha hubers van assenraadt','',NULL,'NOU','NE_PER',NULL,1),(98189,'carel daniël asser','',NULL,'NOU','NE_PER',NULL,1),(98190,'carel daniël asser jr.','',NULL,'NOU','NE_PER',NULL,1),(98191,'eduard a. asser','',NULL,'NOU','NE_PER',NULL,1),(98192,'e. e. asser','',NULL,'NOU','NE_PER',NULL,1),(98193,'e. j. asser','',NULL,'NOU','NE_PER',NULL,1),(98194,'hendrik lodewijk asser','',NULL,'NOU','NE_PER',NULL,1),(98195,'louis asser','',NULL,'NOU','NE_PER',NULL,1),(98196,'tobias michel carel asser','','PND_119074680','NOU','NE_PER',NULL,1),(98197,'martha magdalena assmann','',NULL,'NOU','NE_PER',NULL,1),(98198,'adriaan hendrik willem aten','','PND_127649662,PND_127649670','NOU','NE_PER',NULL,1),(98199,'athmer','','PND_135948819','NOU','NE_PER',NULL,1),(98200,'anton johann heinrich athmer','',NULL,'NOU','NE_PER',NULL,1),(98201,'doede attema','',NULL,'NOU','NE_PER',NULL,1),(98202,'jurriën','',NULL,'NOU','NE_PER',NULL,1),(98203,'jurrien','',NULL,'NOU','NE_PER',NULL,1),(98204,'jurriën attema','',NULL,'NOU','NE_PER',NULL,1),(98205,'edmond marie hubert van aubel','',NULL,'NOU','NE_PER',NULL,1),(98206,'augspurg','','PND_135912105','NOU','NE_PER',NULL,1),(98207,'ida augspurg','',NULL,'NOU','NE_PER',NULL,1),(98208,'j. augustijn','',NULL,'NOU','NE_PER',NULL,1),(98209,'georgina','',NULL,'NOU','NE_PER',NULL,1),(98210,'anna barbera georgina aukes','',NULL,'NOU','NE_PER',NULL,1),(98211,'bernardus hendricus d\'auzon','',NULL,'NOU','NE_PER',NULL,1),(98212,'avort','',NULL,'NOU','NE_PER',NULL,1),(98213,'johannes petrus joseph van den avort','',NULL,'NOU','NE_PER',NULL,1),(98214,'c. van baak','',NULL,'NOU','NE_PER',NULL,1),(98215,'j. baak jr.','',NULL,'NOU','NE_PER',NULL,1),(98216,'jacobus baak','',NULL,'NOU','NE_PER',NULL,1),(98217,'jan dirk van den ham baak','',NULL,'NOU','NE_PER',NULL,1),(98218,'jdzn.','',NULL,'NOU','NE_PER',NULL,1),(98219,'j. baalde jdzn.','',NULL,'NOU','NE_PER',NULL,1),(98220,'cornelis hendrik baale','',NULL,'NOU','NE_PER',NULL,1),(98221,'marie jeannette baale','',NULL,'NOU','NE_PER',NULL,1),(98222,'tjeert van der baan','',NULL,'NOU','NE_PER',NULL,1),(98223,'antonius josephus hubertus maria van baar','',NULL,'NOU','NE_PER',NULL,1),(98224,'augustinus julianus maria hubertus van baar','',NULL,'NOU','NE_PER',NULL,1),(98225,'willem adriaan baar','',NULL,'NOU','NE_PER',NULL,1),(98226,'wolterus franciscus baars','',NULL,'NOU','NE_PER',NULL,1),(98227,'petrus baarslag','',NULL,'NOU','NE_PER',NULL,1),(98228,'w. baarslag','',NULL,'NOU','NE_PER',NULL,1),(98229,'willem baarslag jr.','',NULL,'NOU','NE_PER',NULL,1),(98230,'willem herman baarslag','',NULL,'NOU','NE_PER',NULL,1),(98231,'jan adriaan willem baart','',NULL,'NOU','NE_PER',NULL,1),(98232,'klaas dirk baas','',NULL,'NOU','NE_PER',NULL,1),(98233,'matthijs baay pzn.','',NULL,'NOU','NE_PER',NULL,1),(98234,'zeno hendrik marinus bachiene','',NULL,'NOU','NE_PER',NULL,1),(98235,'bachofner','','PND_136114229','NOU','NE_PER',NULL,1),(98236,'antoine bachofner','',NULL,'NOU','NE_PER',NULL,1),(98237,'marcus bachrach','',NULL,'NOU','NE_PER',NULL,1),(98238,'a. backer','',NULL,'NOU','NE_PER',NULL,1),(98239,'antony backer jzn.','',NULL,'NOU','NE_PER',NULL,1),(98240,'antonie backer','',NULL,'NOU','NE_PER',NULL,1),(98241,'b. backer','','PND_103853316','NOU','NE_PER',NULL,1),(98242,'cornelis hendrik backer','',NULL,'NOU','NE_PER',NULL,1),(98243,'e. j. backer','',NULL,'NOU','NE_PER',NULL,1),(98244,'g. backer','',NULL,'NOU','NE_PER',NULL,1),(98245,'gerard hendrik backer jr.','',NULL,'NOU','NE_PER',NULL,1),(98246,'g. j. backer','',NULL,'NOU','NE_PER',NULL,1),(98247,'jacob bernard backer','',NULL,'NOU','NE_PER',NULL,1),(98248,'jan dam backer','',NULL,'NOU','NE_PER',NULL,1),(98249,'johan ferdinand backer','',NULL,'NOU','NE_PER',NULL,1),(98250,'jacobus philip backer','',NULL,'NOU','NE_PER',NULL,1),(98251,'maarten backer jr.','',NULL,'NOU','NE_PER',NULL,1),(98252,'m. backer','',NULL,'NOU','NE_PER',NULL,1),(98253,'peter de backer','','PND_135190231','NOU','NE_PER',NULL,1),(98254,'salomon backer','','PND_101449828','NOU','NE_PER',NULL,1),(98255,'willem backer','',NULL,'NOU','NE_PER',NULL,1),(98256,'willem cornelis backer','',NULL,'NOU','NE_PER',NULL,1),(98257,'w. j. backer','','PND_115853073','NOU','NE_PER',NULL,1),(98258,'frederik johan egbert adriaan bade','',NULL,'NOU','NE_PER',NULL,1),(98259,'j. h. baden','',NULL,'NOU','NE_PER',NULL,1),(98260,'antonie arnold de baeré','',NULL,'NOU','NE_PER',NULL,1),(98261,'lodewijk del baere','',NULL,'NOU','NE_PER',NULL,1),(98262,'charles gérard van baerle','',NULL,'NOU','NE_PER',NULL,1),(98263,'henri gérard christophe van baerle','',NULL,'NOU','NE_PER',NULL,1),(98264,'conradus gerardus baert','',NULL,'NOU','NE_PER',NULL,1),(98265,'joseph marie hubert baert','',NULL,'NOU','NE_PER',NULL,1),(98266,'l. p. baerveldt','',NULL,'NOU','NE_PER',NULL,1),(98267,'baëza','',NULL,'NOU','NE_PER',NULL,1),(98268,'charles ernest baëza','',NULL,'NOU','NE_PER',NULL,1),(98269,'douwe baggelaar','',NULL,'NOU','NE_PER',NULL,1),(98270,'isaac christiaan baggelaar','',NULL,'NOU','NE_PER',NULL,1),(98271,'pieter johannes pook van baggen','',NULL,'NOU','NE_PER',NULL,1),(98272,'baggerman','','PND_132596946','NOU','NE_PER',NULL,1),(98273,'gerrit baggerman','',NULL,'NOU','NE_PER',NULL,1),(98274,'felix bahlman','',NULL,'NOU','NE_PER',NULL,1),(98275,'henri franciscus robertus bahlman','',NULL,'NOU','NE_PER',NULL,1),(98276,'baints','',NULL,'NOU','NE_PER',NULL,1),(98277,'baaiens','',NULL,'NOU','NE_PER',NULL,1),(98278,'herman victor baints','',NULL,'NOU','NE_PER',NULL,1),(98279,'bais','','PND_136202756','NOU','NE_PER',NULL,1),(98280,'willem jacobus bais','',NULL,'NOU','NE_PER',NULL,1),(98281,'emma','',NULL,'NOU','NE_PER',NULL,1),(98282,'emma bak','',NULL,'NOU','NE_PER',NULL,1),(98283,'isaac bak','',NULL,'NOU','NE_PER',NULL,1),(98284,'meyer bak','',NULL,'NOU','NE_PER',NULL,1),(98285,'constantinus bake','','PND_102017395','NOU','NE_PER',NULL,1),(98286,'charles françois guillaume bake','',NULL,'NOU','NE_PER',NULL,1),(98287,'hendrik antonie van bakel','',NULL,'NOU','NE_PER',NULL,1),(98288,'adrianus bakels','',NULL,'NOU','NE_PER',NULL,1),(98289,'herman bakels','',NULL,'NOU','NE_PER',NULL,1),(98290,'pieter simon bakels','',NULL,'NOU','NE_PER',NULL,1),(98291,'reinier sijbrand bakels','',NULL,'NOU','NE_PER',NULL,1),(98292,'guillaume leignes bakhoven','',NULL,'NOU','NE_PER',NULL,1),(98293,'sophie wilhelmina albertina leignes bakhoven','',NULL,'NOU','NE_PER',NULL,1),(98294,'a. van bakkenes','',NULL,'NOU','NE_PER',NULL,1),(98295,'johzn.','',NULL,'NOU','NE_PER',NULL,1),(98296,'antonie bakker johzn.','',NULL,'NOU','NE_PER',NULL,1),(98297,'august carolus hendrik bakker','',NULL,'NOU','NE_PER',NULL,1),(98298,'august cornelis hendrik geukama bakker','',NULL,'NOU','NE_PER',NULL,1),(98299,'anton jacob cornelis jan paulus bakker','',NULL,'NOU','NE_PER',NULL,1),(98300,'a. v. h. bakker','',NULL,'NOU','NE_PER',NULL,1),(98301,'b. bakker','',NULL,'NOU','NE_PER',NULL,1),(98302,'baltus bakker','',NULL,'NOU','NE_PER',NULL,1),(98303,'cornelis bakker','','PND_123676630','NOU','NE_PER',NULL,1),(98304,'claas bakker','',NULL,'NOU','NE_PER',NULL,1),(98305,'cornelia bakker','',NULL,'NOU','NE_PER',NULL,1),(98306,'cornelis christiaan bakker','',NULL,'NOU','NE_PER',NULL,1),(98307,'cornelis gerard bakker','',NULL,'NOU','NE_PER',NULL,1),(98308,'cornelis jacobsz. bakker','',NULL,'NOU','NE_PER',NULL,1),(98309,'gerard willem bakker wzn.','',NULL,'NOU','NE_PER',NULL,1),(98310,'jbzn.','',NULL,'NOU','NE_PER',NULL,1),(98311,'gerard willem bakker jbzn.','',NULL,'NOU','NE_PER',NULL,1),(98312,'herman gerrit bakker','',NULL,'NOU','NE_PER',NULL,1),(98313,'h. j. murray bakker','',NULL,'NOU','NE_PER',NULL,1),(98314,'jacob bakker','',NULL,'NOU','NE_PER',NULL,1),(98315,'fopko','',NULL,'NOU','NE_PER',NULL,1),(98316,'jan fopko bakker','',NULL,'NOU','NE_PER',NULL,1),(98317,'karst','',NULL,'NOU','NE_PER',NULL,1),(98318,'karst bakker','',NULL,'NOU','NE_PER',NULL,1),(98319,'nelly','',NULL,'NOU','NE_PER',NULL,1),(98320,'nellij','',NULL,'NOU','NE_PER',NULL,1),(98321,'nelly catharina bakker','',NULL,'NOU','NE_PER',NULL,1),(98322,'pieter johannes bakker','',NULL,'NOU','NE_PER',NULL,1),(98323,'rienk jacob bakker','',NULL,'NOU','NE_PER',NULL,1),(98324,'sijbrecht','',NULL,'NOU','NE_PER',NULL,1),(98325,'sijbrecht cornelis bakker','',NULL,'NOU','NE_PER',NULL,1),(98326,'willem henri bakker','',NULL,'NOU','NE_PER',NULL,1),(98327,'willem jan bakker jr.','',NULL,'NOU','NE_PER',NULL,1),(98328,'auke gerrits van balen','',NULL,'NOU','NE_PER',NULL,1),(98329,'gerrit alphonsus maria van balen','',NULL,'NOU','NE_PER',NULL,1),(98330,'h. van balen','',NULL,'NOU','NE_PER',NULL,1),(98331,'balhuizen','',NULL,'NOU','NE_PER',NULL,1),(98332,'johannes balhuizen','',NULL,'NOU','NE_PER',NULL,1),(98333,'joh. balk','',NULL,'NOU','NE_PER',NULL,1),(98334,'george hugo ball','',NULL,'NOU','NE_PER',NULL,1),(98335,'h. j. ballego','',NULL,'NOU','NE_PER',NULL,1),(98336,'ballentijn','',NULL,'NOU','NE_PER',NULL,1),(98337,'n. a. ballentijn','',NULL,'NOU','NE_PER',NULL,1),(98338,'ballintijn','',NULL,'NOU','NE_PER',NULL,1),(98339,'jan albert nicolaas ballintijn','',NULL,'NOU','NE_PER',NULL,1),(98340,'anthony ballot','',NULL,'NOU','NE_PER',NULL,1),(98341,'johannes stephanus simeon ballot','',NULL,'NOU','NE_PER',NULL,1),(98342,'alida jeannette balsem','',NULL,'NOU','NE_PER',NULL,1),(98343,'walraven elias johan van balveren','',NULL,'NOU','NE_PER',NULL,1),(98344,'willem banga','',NULL,'NOU','NE_PER',NULL,1),(98345,'johannes jakob bange','',NULL,'NOU','NE_PER',NULL,1),(98346,'j. s. bange','',NULL,'NOU','NE_PER',NULL,1),(98347,'evert bangert','',NULL,'NOU','NE_PER',NULL,1),(98348,'maria baning','',NULL,'NOU','NE_PER',NULL,1),(98349,'carolina josephina bannet','',NULL,'NOU','NE_PER',NULL,1),(98350,'arnoldus banning','',NULL,'NOU','NE_PER',NULL,1),(98351,'cornelis banning','',NULL,'NOU','NE_PER',NULL,1),(98352,'jan gerrit bantjes','',NULL,'NOU','NE_PER',NULL,1),(98353,'gerard bernard johan de barbanson','',NULL,'NOU','NE_PER',NULL,1),(98354,'willem frederik barbiers','',NULL,'NOU','NE_PER',NULL,1),(98355,'hendrik pieter barendrecht','',NULL,'NOU','NE_PER',NULL,1),(98356,'karel hendrik jakob barendrecht','',NULL,'NOU','NE_PER',NULL,1),(98357,'frederik johannes diederik barends','',NULL,'NOU','NE_PER',NULL,1),(98358,'g. b. barends','',NULL,'NOU','NE_PER',NULL,1),(98359,'adriaan barendsen','',NULL,'NOU','NE_PER',NULL,1),(98360,'dusser','',NULL,'NOU','NE_PER',NULL,1),(98361,'duyser','','PND_131302493','NOU','NE_PER',NULL,1),(98362,'duijser','',NULL,'NOU','NE_PER',NULL,1),(98363,'barenne','',NULL,'NOU','NE_PER',NULL,1),(98364,'joannes gregorius dusser de barenne','',NULL,'NOU','NE_PER',NULL,1),(98365,'salomon barents','',NULL,'NOU','NE_PER',NULL,1),(98366,'adriaan abraham barentsen','','PND_128538112','NOU','NE_PER',NULL,1),(98367,'pieter adriaan barentsen','',NULL,'NOU','NE_PER',NULL,1),(98368,'louis barentz','',NULL,'NOU','NE_PER',NULL,1),(98369,'a. m. barge','',NULL,'NOU','NE_PER',NULL,1),(98370,'carel august harry barge','',NULL,'NOU','NE_PER',NULL,1),(98371,'eduard albert jozef barge','',NULL,'NOU','NE_PER',NULL,1),(98372,'frederik anton barge','',NULL,'NOU','NE_PER',NULL,1),(98373,'joannes antonius james barge','','PND_128130652','NOU','NE_PER',NULL,1),(98374,'gerard barger jr.','',NULL,'NOU','NE_PER',NULL,1),(98375,'barmentloo','',NULL,'NOU','NE_PER',NULL,1),(98376,'aart gerrit jan barmentloo','',NULL,'NOU','NE_PER',NULL,1),(98377,'cornelis barneveld','',NULL,'NOU','NE_PER',NULL,1),(98378,'cornelis johannes van barneveld','',NULL,'NOU','NE_PER',NULL,1),(98379,'j. w. van barneveld','',NULL,'NOU','NE_PER',NULL,1),(98380,'nicolaas van barneveld','',NULL,'NOU','NE_PER',NULL,1),(98381,'mozes barnstein jzn.','',NULL,'NOU','NE_PER',NULL,1),(98382,'johan antony barrau','',NULL,'NOU','NE_PER',NULL,1),(98383,'g. j. bartels','',NULL,'NOU','NE_PER',NULL,1),(98384,'h. bartels','','PND_136211798','NOU','NE_PER',NULL,1),(98385,'hendrik frederik bartels','',NULL,'NOU','NE_PER',NULL,1),(98386,'henri jean matthieu bartels','',NULL,'NOU','NE_PER',NULL,1),(98387,'jacobus franciscus michiel bartels','',NULL,'NOU','NE_PER',NULL,1),(98388,'hendrik christiaan barthel','',NULL,'NOU','NE_PER',NULL,1),(98389,'albertus johannes barto','',NULL,'NOU','NE_PER',NULL,1),(98390,'bartstra','','PND_12702252X','NOU','NE_PER',NULL,1),(98391,'auke bartstra','',NULL,'NOU','NE_PER',NULL,1),(98392,'johanna ada maria de bas','',NULL,'NOU','NE_PER',NULL,1),(98393,'baselman','',NULL,'NOU','NE_PER',NULL,1),(98394,'h. m. baselman','',NULL,'NOU','NE_PER',NULL,1),(98395,'basenau','','PND_127816674','NOU','NE_PER',NULL,1),(98396,'fredericus basenau','',NULL,'NOU','NE_PER',NULL,1),(98397,'louis joseph marie basquin','',NULL,'NOU','NE_PER',NULL,1),(98398,'j. c. thade bast','',NULL,'NOU','NE_PER',NULL,1),(98399,'sabina','',NULL,'NOU','NE_PER',NULL,1),(98400,'sobina','',NULL,'NOU','NE_PER',NULL,1),(98401,'sabina helena bastert','',NULL,'NOU','NE_PER',NULL,1),(98402,'frederik alexander haak bastiaanse','',NULL,'NOU','NE_PER',NULL,1),(98403,'marie johan van bouwdijk bastiaanse','',NULL,'NOU','NE_PER',NULL,1),(98404,'guillemette','',NULL,'NOU','NE_PER',NULL,1),(98405,'bastide','','PND_137210752','NOU','NE_PER',NULL,1),(98406,'henriëtte guillemette la bastide','',NULL,'NOU','NE_PER',NULL,1),(98407,'johannes petrus la bastide','',NULL,'NOU','NE_PER',NULL,1),(98408,'j. h. c. basting','',NULL,'NOU','NE_PER',NULL,1),(98409,'batavier','',NULL,'NOU','NE_PER',NULL,1),(98410,'batavia','',NULL,'NOU','NE_PER',NULL,1),(98411,'israël batavier','',NULL,'NOU','NE_PER',NULL,1),(98412,'b. batelt','',NULL,'NOU','NE_PER',NULL,1),(98413,'d. p. van batenburg','',NULL,'NOU','NE_PER',NULL,1),(98414,'j. j. d. van batenburg','',NULL,'NOU','NE_PER',NULL,1),(98415,'m. w. van batenburg','',NULL,'NOU','NE_PER',NULL,1),(98416,'johannes pieter de bats','',NULL,'NOU','NE_PER',NULL,1),(98417,'emile clément matthieu alphonse batta','',NULL,'NOU','NE_PER',NULL,1),(98418,'henricus josephus hubertus batta','',NULL,'NOU','NE_PER',NULL,1),(98419,'gerrit batteké','',NULL,'NOU','NE_PER',NULL,1),(98420,'f. w. de batty','',NULL,'NOU','NE_PER',NULL,1),(98421,'antoine paul dominique bauduin','',NULL,'NOU','NE_PER',NULL,1),(98422,'dominique chrétien marie bauduin','',NULL,'NOU','NE_PER',NULL,1),(98423,'paul marie frans bauduin','',NULL,'NOU','NE_PER',NULL,1),(98424,'alexander christiaan bauer','',NULL,'NOU','NE_PER',NULL,1),(98425,'j. c. bauer','',NULL,'NOU','NE_PER',NULL,1),(98426,'g. a. baum','',NULL,'NOU','NE_PER',NULL,1),(98427,'herman lambert bauman','',NULL,'NOU','NE_PER',NULL,1),(98428,'evert dirk baumann','','PND_126007705','NOU','NE_PER',NULL,1),(98429,'hendrikus johannes petrus baumann','',NULL,'NOU','NE_PER',NULL,1),(98430,'bäumer','','PND_137028830','NOU','NE_PER',NULL,1),(98431,'wilhelm arnold bäumer jr.','',NULL,'NOU','NE_PER',NULL,1),(98432,'edouard henri von baumhauer','','PND_11609236X','NOU','NE_PER',NULL,1),(98433,'w. i. baumhauer','',NULL,'NOU','NE_PER',NULL,1),(98434,'w. ph. baumhauer','',NULL,'NOU','NE_PER',NULL,1),(98435,'bauvais','',NULL,'NOU','NE_PER',NULL,1),(98436,'f. bauvais','',NULL,'NOU','NE_PER',NULL,1),(98437,'berendinus','',NULL,'NOU','NE_PER',NULL,1),(98438,'femia','',NULL,'NOU','NE_PER',NULL,1),(98439,'berendinus johannes femia bavinck','',NULL,'NOU','NE_PER',NULL,1),(98440,'johannes gerrit bavinck','',NULL,'NOU','NE_PER',NULL,1),(98441,'lodewijk gerrit bavink','',NULL,'NOU','NE_PER',NULL,1),(98442,'daniël bax','',NULL,'NOU','NE_PER',NULL,1),(98443,'elie henri bax','',NULL,'NOU','NE_PER',NULL,1),(98444,'gerrit rombout bax','',NULL,'NOU','NE_PER',NULL,1),(98445,'willem frederik bax','',NULL,'NOU','NE_PER',NULL,1),(98446,'bazendijk','',NULL,'NOU','NE_PER',NULL,1),(98447,'gerard willem martijn bazendijk','',NULL,'NOU','NE_PER',NULL,1),(98448,'alexander christiaan de beaufort','',NULL,'NOU','NE_PER',NULL,1),(98449,'lieven ferdinand de beaufort','','PND_133624714','NOU','NE_PER',NULL,1),(98450,'harold','',NULL,'NOU','NE_PER',NULL,1),(98451,'becht','','PND_137202822','NOU','NE_PER',NULL,1),(98452,'harold edward becht','',NULL,'NOU','NE_PER',NULL,1),(98453,'robert philip beck','',NULL,'NOU','NE_PER',NULL,1),(98454,'j. van de boogh becker','',NULL,'NOU','NE_PER',NULL,1),(98455,'reemer','','PND_135203805','NOU','NE_PER',NULL,1),(98456,'remer','','PND_136760619','NOU','NE_PER',NULL,1),(98457,'k. reemer becker','',NULL,'NOU','NE_PER',NULL,1),(98458,'hendrik jozeph beckers','',NULL,'NOU','NE_PER',NULL,1),(98459,'w. beckers','',NULL,'NOU','NE_PER',NULL,1),(98460,'carel willem ferdinand wiardi beckman','',NULL,'NOU','NE_PER',NULL,1),(98461,'jacob wiardi beckman','',NULL,'NOU','NE_PER',NULL,1),(98462,'meindert','',NULL,'NOU','NE_PER',NULL,1),(98463,'myndert','',NULL,'NOU','NE_PER',NULL,1),(98464,'mijndert','',NULL,'NOU','NE_PER',NULL,1),(98465,'meijndert','',NULL,'NOU','NE_PER',NULL,1),(98466,'meindert wiardi beckman','','PND_120119714','NOU','NE_PER',NULL,1),(98467,'laurens scheltema beduin','',NULL,'NOU','NE_PER',NULL,1),(98468,'george wijnand beeger','',NULL,'NOU','NE_PER',NULL,1),(98469,'frederica christina beek','',NULL,'NOU','NE_PER',NULL,1),(98470,'hendrik ten harmsen van den beek','',NULL,'NOU','NE_PER',NULL,1),(98471,'willem jacob van beek','',NULL,'NOU','NE_PER',NULL,1),(98472,'g. beekman','',NULL,'NOU','NE_PER',NULL,1),(98473,'martinus henricus de bonvoust beekman','',NULL,'NOU','NE_PER',NULL,1),(98474,'j. beekmeyer','',NULL,'NOU','NE_PER',NULL,1),(98475,'johannes beeldsnijder','',NULL,'NOU','NE_PER',NULL,1),(98476,'t. t. h. beelen','',NULL,'NOU','NE_PER',NULL,1),(98477,'billenkamp','','PND_132273454','NOU','NE_PER',NULL,1),(98478,'gerrit jan beelenkamp','',NULL,'NOU','NE_PER',NULL,1),(98479,'carel adriaan beels','',NULL,'NOU','NE_PER',NULL,1),(98480,'clemens haro beels','',NULL,'NOU','NE_PER',NULL,1),(98481,'willem gerrit van beem','',NULL,'NOU','NE_PER',NULL,1),(98482,'m. beens','',NULL,'NOU','NE_PER',NULL,1),(98483,'george beer','','PND_118651749','NOU','NE_PER',NULL,1),(98484,'lijntje','',NULL,'NOU','NE_PER',NULL,1),(98485,'lijntje cornelia de beer','',NULL,'NOU','NE_PER',NULL,1),(98486,'johannes gerardus cornelis van beers','',NULL,'NOU','NE_PER',NULL,1),(98487,'jacob beets','',NULL,'NOU','NE_PER',NULL,1),(98488,'jan beetz','',NULL,'NOU','NE_PER',NULL,1),(98489,'beffie','',NULL,'NOU','NE_PER',NULL,1),(98490,'bernard wolff beffie','',NULL,'NOU','NE_PER',NULL,1),(98491,'philip wolff beffie','',NULL,'NOU','NE_PER',NULL,1),(98492,'adolf begeman','',NULL,'NOU','NE_PER',NULL,1),(98493,'andreas julianus begeman','',NULL,'NOU','NE_PER',NULL,1),(98494,'christoph george sigismund begeman','',NULL,'NOU','NE_PER',NULL,1),(98495,'h. j. begeman','',NULL,'NOU','NE_PER',NULL,1),(98496,'jan willem haverkamp begeman','',NULL,'NOU','NE_PER',NULL,1),(98497,'hendrik begram','',NULL,'NOU','NE_PER',NULL,1),(98498,'herman willem arie behrens','',NULL,'NOU','NE_PER',NULL,1),(98499,'jan frederik valentijn behrens','',NULL,'NOU','NE_PER',NULL,1),(98500,'herman diederik behrns','',NULL,'NOU','NE_PER',NULL,1),(98501,'willem pieter beil','',NULL,'NOU','NE_PER',NULL,1),(98502,'berend beins gzn.','',NULL,'NOU','NE_PER',NULL,1),(98503,'johannes beintema','',NULL,'NOU','NE_PER',NULL,1),(98504,'h. beker','',NULL,'NOU','NE_PER',NULL,1),(98505,'cornelis hendrik bekker','',NULL,'NOU','NE_PER',NULL,1),(98506,'johan hendrik gerard bekker','',NULL,'NOU','NE_PER',NULL,1),(98507,'pieter bel jr.','',NULL,'NOU','NE_PER',NULL,1),(98508,'g. p. belder','',NULL,'NOU','NE_PER',NULL,1),(98509,'aron a. cohen belinfante jr.','',NULL,'NOU','NE_PER',NULL,1),(98510,'aron cohen belinfante','',NULL,'NOU','NE_PER',NULL,1),(98511,'beljaars','','PND_113706979','NOU','NE_PER',NULL,1),(98512,'beljart','',NULL,'NOU','NE_PER',NULL,1),(98513,'beljaart','',NULL,'NOU','NE_PER',NULL,1),(98514,'maria hubertina wilhelmina cornelia beljaars','',NULL,'NOU','NE_PER',NULL,1),(98515,'friedrich felix hugo belle','',NULL,'NOU','NE_PER',NULL,1),(98516,'jacques martin marie van belle','',NULL,'NOU','NE_PER',NULL,1),(98517,'bellini','','PND_137190662','NOU','NE_PER',NULL,1),(98518,'maximiliaan petrus antonius ange josephus bellini','',NULL,'NOU','NE_PER',NULL,1),(98519,'jacob arnold benjamin colaço belmonte','',NULL,'NOU','NE_PER',NULL,1),(98520,'hessel belt','',NULL,'NOU','NE_PER',NULL,1),(98521,'zeno hendrik anne van den belt','',NULL,'NOU','NE_PER',NULL,1),(98522,'beltman','','PND_124442013','NOU','NE_PER',NULL,1),(98523,'jan beltman','',NULL,'NOU','NE_PER',NULL,1),(98524,'johannes beltman','',NULL,'NOU','NE_PER',NULL,1),(98525,'belzer','','PND_135109329','NOU','NE_PER',NULL,1),(98526,'arie hendrik jan belzer','',NULL,'NOU','NE_PER',NULL,1),(98527,'l. t. van bemmelen','',NULL,'NOU','NE_PER',NULL,1),(98528,'bendien','','PND_126033854','NOU','NE_PER',NULL,1),(98529,'salomon g. t. bendien gzn.','',NULL,'NOU','NE_PER',NULL,1),(98530,'bendikson','',NULL,'NOU','NE_PER',NULL,1),(98531,'louis bendikson','',NULL,'NOU','NE_PER',NULL,1),(98532,'adolphus augustus bendinger','',NULL,'NOU','NE_PER',NULL,1),(98533,'philip godfried bendinger','',NULL,'NOU','NE_PER',NULL,1),(98534,'nochem','',NULL,'NOU','NE_PER',NULL,1),(98535,'nochem de beneditty','',NULL,'NOU','NE_PER',NULL,1),(98536,'f. beneker','',NULL,'NOU','NE_PER',NULL,1),(98537,'jonas jozef benjamins','',NULL,'NOU','NE_PER',NULL,1),(98538,'rudolf bernard benjamins','',NULL,'NOU','NE_PER',NULL,1),(98539,'frans balthazar bennet','',NULL,'NOU','NE_PER',NULL,1),(98540,'h. benraad johzn.','',NULL,'NOU','NE_PER',NULL,1),(98541,'petronella albertina benstz','',NULL,'NOU','NE_PER',NULL,1),(98542,'frans frederik bentinck','',NULL,'NOU','NE_PER',NULL,1),(98543,'j. a. bentvelt','',NULL,'NOU','NE_PER',NULL,1),(98544,'anton cornelis egbertus maria van berckel','',NULL,'NOU','NE_PER',NULL,1),(98545,'arnoldus louis maria van berckel','',NULL,'NOU','NE_PER',NULL,1),(98546,'karel clemens van berckel','',NULL,'NOU','NE_PER',NULL,1),(98547,'lodewijk joh. theodoor marie van berckel','',NULL,'NOU','NE_PER',NULL,1),(98548,'theodore louis van berckel','',NULL,'NOU','NE_PER',NULL,1),(98549,'silvain','',NULL,'NOU','NE_PER',NULL,1),(98550,'sylvain','',NULL,'NOU','NE_PER',NULL,1),(98551,'vital silvain florimond berckmans','',NULL,'NOU','NE_PER',NULL,1),(98552,'joannes hermanus hubertus berden','',NULL,'NOU','NE_PER',NULL,1),(98553,'adriaan johan berends','',NULL,'NOU','NE_PER',NULL,1),(98554,'nicolaas hubert josephus eugène berents','',NULL,'NOU','NE_PER',NULL,1),(98555,'a. n. d. berg','',NULL,'NOU','NE_PER',NULL,1),(98556,'cornelis jan jacob heynsius van den berg','',NULL,'NOU','NE_PER',NULL,1),(98557,'evert van den berg','',NULL,'NOU','NE_PER',NULL,1),(98558,'ernst willem berg','',NULL,'NOU','NE_PER',NULL,1),(98559,'frans ernst berg','','PND_100729118','NOU','NE_PER',NULL,1),(98560,'f. j. van den berg','',NULL,'NOU','NE_PER',NULL,1),(98561,'harm gerrit berg','',NULL,'NOU','NE_PER',NULL,1),(98562,'hendrik herman van den berg','',NULL,'NOU','NE_PER',NULL,1),(98563,'hillechina','',NULL,'NOU','NE_PER',NULL,1),(98564,'jeltina','',NULL,'NOU','NE_PER',NULL,1),(98565,'hillechina jeltina geertruida van den berg','',NULL,'NOU','NE_PER',NULL,1),(98566,'isaac jonas van den berg','',NULL,'NOU','NE_PER',NULL,1),(98567,'j. van den berg','','PND_121400549','NOU','NE_PER',NULL,1),(98568,'jakob van den berg','',NULL,'NOU','NE_PER',NULL,1),(98569,'jan van den berg','','PND_121364569','NOU','NE_PER',NULL,1),(98570,'johannes van den berg','','PND_121364569','NOU','NE_PER',NULL,1),(98571,'jan baptist anton marie van den berg','',NULL,'NOU','NE_PER',NULL,1),(98572,'jan jacobus van den berg','',NULL,'NOU','NE_PER',NULL,1),(98573,'leonardus marinus van den berg','',NULL,'NOU','NE_PER',NULL,1),(98574,'l. p. van den berg','',NULL,'NOU','NE_PER',NULL,1),(98575,'maurits robert heynsius van den berg','','PND_137239858','NOU','NE_PER',NULL,1),(98576,'willem van den berg','','PND_122237552,PND_133041573,PND_133041573,PND_133041573,PND_133041573','NOU','NE_PER',NULL,1),(98577,'willem ernst johan berg','',NULL,'NOU','NE_PER',NULL,1),(98578,'willem otto berg','',NULL,'NOU','NE_PER',NULL,1),(98579,'berg van middelburgh','','PND_100729118','NOU','NE_PER',NULL,1),(98580,'j. f. van bergen','',NULL,'NOU','NE_PER',NULL,1),(98581,'jacobus johannes van bergen','',NULL,'NOU','NE_PER',NULL,1),(98582,'joseph johan marie van bergen','',NULL,'NOU','NE_PER',NULL,1),(98583,'w. bergen','',NULL,'NOU','NE_PER',NULL,1),(98584,'bernard maria berger','',NULL,'NOU','NE_PER',NULL,1),(98585,'johannes berger','','PND_13372221X','NOU','NE_PER',NULL,1),(98586,'jozef b. f. m. berger','',NULL,'NOU','NE_PER',NULL,1),(98587,'joseph clemens berger','',NULL,'NOU','NE_PER',NULL,1),(98588,'willem jozef berger','',NULL,'NOU','NE_PER',NULL,1),(98589,'a. h. m. van den bergh','',NULL,'NOU','NE_PER',NULL,1),(98590,'daniël van den bergh','',NULL,'NOU','NE_PER',NULL,1),(98591,'george van den bergh','','PND_126039607','NOU','NE_PER',NULL,1),(98592,'henricus haakman van den bergh','',NULL,'NOU','NE_PER',NULL,1),(98593,'hubert maurits hijmans van den bergh','',NULL,'NOU','NE_PER',NULL,1),(98594,'josua van den bergh','','PND_102598363','NOU','NE_PER',NULL,1),(98595,'jacobus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(98596,'lucie margaretha van den bergh','',NULL,'NOU','NE_PER',NULL,1),(98597,'pieter theodoor constantijn van den bergh','',NULL,'NOU','NE_PER',NULL,1),(98598,'simon van den bergh','','PND_102782369','NOU','NE_PER',NULL,1),(98599,'t. n. van den bergh','',NULL,'NOU','NE_PER',NULL,1),(98600,'zadok van den bergh','',NULL,'NOU','NE_PER',NULL,1),(98601,'hendrik karel berghuys','',NULL,'NOU','NE_PER',NULL,1),(98602,'j. bergman','',NULL,'NOU','NE_PER',NULL,1),(98603,'adolph johann heinrich bergmann','',NULL,'NOU','NE_PER',NULL,1),(98604,'ennius','',NULL,'NOU','NE_PER',NULL,1),(98605,'ennius harmen bergsma','',NULL,'NOU','NE_PER',NULL,1),(98606,'j. c. bergsma','',NULL,'NOU','NE_PER',NULL,1),(98607,'justus hendrik lodewijk bergsma','',NULL,'NOU','NE_PER',NULL,1),(98608,'samuel johan bergsma','',NULL,'NOU','NE_PER',NULL,1),(98609,'samuel berkhof','',NULL,'NOU','NE_PER',NULL,1),(98610,'herman hendrik marie berkhoff','',NULL,'NOU','NE_PER',NULL,1),(98611,'jan antoni berkhoff','',NULL,'NOU','NE_PER',NULL,1),(98612,'hieronimus nicolaas teding van berkhout','',NULL,'NOU','NE_PER',NULL,1),(98613,'jan cornelis teding van berkhout','',NULL,'NOU','NE_PER',NULL,1),(98614,'pieter jacob teding van berkhout','',NULL,'NOU','NE_PER',NULL,1),(98615,'pieter jacob teding van berkhout jr.','',NULL,'NOU','NE_PER',NULL,1),(98616,'willem carel berkhout jr.','',NULL,'NOU','NE_PER',NULL,1),(98617,'anton van berkum','','PND_101452004','NOU','NE_PER',NULL,1),(98618,'hendrik petrus berlage jr.','',NULL,'NOU','NE_PER',NULL,1),(98619,'hendrik petrus berlage thz.','',NULL,'NOU','NE_PER',NULL,1),(98620,'nicolaas willem berlage','',NULL,'NOU','NE_PER',NULL,1),(98621,'thomas nicolaas berlage','',NULL,'NOU','NE_PER',NULL,1),(98622,'berlauwt','',NULL,'NOU','NE_PER',NULL,1),(98623,'j. g. bischoff berlauwt','',NULL,'NOU','NE_PER',NULL,1),(98624,'lucas gerard johan berman','',NULL,'NOU','NE_PER',NULL,1),(98625,'a. bernhard','','PND_12987969X','NOU','NE_PER',NULL,1),(98626,'egbert johan jozua berns','',NULL,'NOU','NE_PER',NULL,1),(98627,'peter berns','','PND_12604497X','NOU','NE_PER',NULL,1),(98628,'david jakob berntrop','',NULL,'NOU','NE_PER',NULL,1),(98629,'bersma','','PND_12456903X','NOU','NE_PER',NULL,1),(98630,'bauke nicolaas bersma','',NULL,'NOU','NE_PER',NULL,1),(98631,'johann heinrich anton berssenbrügge','',NULL,'NOU','NE_PER',NULL,1),(98632,'richard antonius herman bertels','',NULL,'NOU','NE_PER',NULL,1),(98633,'theodorus johannes armand bertels','',NULL,'NOU','NE_PER',NULL,1),(98634,'tjepko','',NULL,'NOU','NE_PER',NULL,1),(98635,'cornelis tjepko bertling','',NULL,'NOU','NE_PER',NULL,1),(98636,'bertrams','','PND_134036948','NOU','NE_PER',NULL,1),(98637,'matthieu hubert henri bertrams','',NULL,'NOU','NE_PER',NULL,1),(98638,'b. bertrand','',NULL,'NOU','NE_PER',NULL,1),(98639,'hubertus bervoets','',NULL,'NOU','NE_PER',NULL,1),(98640,'evert besse','',NULL,'NOU','NE_PER',NULL,1),(98641,'bessinkpas','',NULL,'NOU','NE_PER',NULL,1),(98642,'lubertus hermanus bessinkpas','',NULL,'NOU','NE_PER',NULL,1),(98643,'johannes van best','',NULL,'NOU','NE_PER',NULL,1),(98644,'hendrik beth hzn.','',NULL,'NOU','NE_PER',NULL,1),(98645,'hermanus johannes eliza beth','',NULL,'NOU','NE_PER',NULL,1),(98646,'peter jan barend in de betou','',NULL,'NOU','NE_PER',NULL,1),(98647,'johannes hendrik betting','',NULL,'NOU','NE_PER',NULL,1),(98648,'willem adolf betz','',NULL,'NOU','NE_PER',NULL,1),(98649,'frans beudeker azn.','',NULL,'NOU','NE_PER',NULL,1),(98650,'jan beudeker jr.','',NULL,'NOU','NE_PER',NULL,1),(98651,'j. h. beudeker','',NULL,'NOU','NE_PER',NULL,1),(98652,'beukenhorst','',NULL,'NOU','NE_PER',NULL,1),(98653,'dirk gerrit willem beukenhorst','',NULL,'NOU','NE_PER',NULL,1),(98654,'a. m. beuker','',NULL,'NOU','NE_PER',NULL,1),(98655,'adrianus carolus maria beukers','',NULL,'NOU','NE_PER',NULL,1),(98656,'albert m. beukers','',NULL,'NOU','NE_PER',NULL,1),(98657,'cornelius antonius maria beukers','',NULL,'NOU','NE_PER',NULL,1),(98658,'cornelis maria beukers','',NULL,'NOU','NE_PER',NULL,1),(98659,'evert johan beukers','',NULL,'NOU','NE_PER',NULL,1),(98660,'gerardus maria arnold beukers','',NULL,'NOU','NE_PER',NULL,1),(98661,'karel gerard beukers','',NULL,'NOU','NE_PER',NULL,1),(98662,'beukhof','','PND_111964377','NOU','NE_PER',NULL,1),(98663,'willem albertus beukhof','',NULL,'NOU','NE_PER',NULL,1),(98664,'beukma','',NULL,'NOU','NE_PER',NULL,1),(98665,'frans beukma','',NULL,'NOU','NE_PER',NULL,1),(98666,'h. c. beukman','',NULL,'NOU','NE_PER',NULL,1),(98667,'jan willem beumer','',NULL,'NOU','NE_PER',NULL,1),(98668,'beunders','','PND_113123973','NOU','NE_PER',NULL,1),(98669,'adriaan beunders','',NULL,'NOU','NE_PER',NULL,1),(98670,'alex','',NULL,'NOU','NE_PER',NULL,1),(98671,'beuningh','',NULL,'NOU','NE_PER',NULL,1),(98672,'engelbert maurits alex gerard beuningh','',NULL,'NOU','NE_PER',NULL,1),(98673,'beurden','','PND_127051880','NOU','NE_PER',NULL,1),(98674,'alois johannes van beurden','',NULL,'NOU','NE_PER',NULL,1),(98675,'carel gijsbert de beus','',NULL,'NOU','NE_PER',NULL,1),(98676,'arnoldus hermanus van beusekom','',NULL,'NOU','NE_PER',NULL,1),(98677,'henri albert van beusekom','',NULL,'NOU','NE_PER',NULL,1),(98678,'pieter hendrik van beuzekom','',NULL,'NOU','NE_PER',NULL,1),(98679,'maximiliaan gustave jeanne bevers','',NULL,'NOU','NE_PER',NULL,1),(98680,'johannes wilhelmus beversen','',NULL,'NOU','NE_PER',NULL,1),(98681,'bevin','','PND_118658700','NOU','NE_PER',NULL,1),(98682,'jacques ferdinand bevin','',NULL,'NOU','NE_PER',NULL,1),(98683,'jean adolphe beyer','',NULL,'NOU','NE_PER',NULL,1),(98684,'pieter hendrik beyer','',NULL,'NOU','NE_PER',NULL,1),(98685,'w. f. k. beyer','',NULL,'NOU','NE_PER',NULL,1),(98686,'diederik hendrik beyerman','',NULL,'NOU','NE_PER',NULL,1),(98687,'theodorus beyerman','',NULL,'NOU','NE_PER',NULL,1),(98688,'willem beyerman','',NULL,'NOU','NE_PER',NULL,1),(98689,'jan beyers','',NULL,'NOU','NE_PER',NULL,1),(98690,'johanna catharina beyers','',NULL,'NOU','NE_PER',NULL,1),(98691,'p. beyers','',NULL,'NOU','NE_PER',NULL,1),(98692,'p. m. beyers','',NULL,'NOU','NE_PER',NULL,1),(98693,'jacobus antonius maria beynes','',NULL,'NOU','NE_PER',NULL,1),(98694,'h. p. beyst','',NULL,'NOU','NE_PER',NULL,1),(98695,'hendrik philip beyst jr.','',NULL,'NOU','NE_PER',NULL,1),(98696,'samuel bezeth','',NULL,'NOU','NE_PER',NULL,1),(98697,'nicolaas philippus bianchi','',NULL,'NOU','NE_PER',NULL,1),(98698,'izaäk gerard bieben','',NULL,'NOU','NE_PER',NULL,1),(98699,'salomon biegel','',NULL,'NOU','NE_PER',NULL,1),(98700,'biemond','','PND_132105136','NOU','NE_PER',NULL,1),(98701,'biemont','',NULL,'NOU','NE_PER',NULL,1),(98702,'biemondt','',NULL,'NOU','NE_PER',NULL,1),(98703,'dirk anthonie biemond','',NULL,'NOU','NE_PER',NULL,1),(98704,'pieter everhard hendrik bodel bienfait','',NULL,'NOU','NE_PER',NULL,1),(98705,'bierhaalder','',NULL,'NOU','NE_PER',NULL,1),(98706,'dirk bierhaalder','',NULL,'NOU','NE_PER',NULL,1),(98707,'alphonse henri joseph van den biesen','',NULL,'NOU','NE_PER',NULL,1),(98708,'henri jakob jozef van den biesen','',NULL,'NOU','NE_PER',NULL,1),(98709,'jan jacobus willem van de biesen','',NULL,'NOU','NE_PER',NULL,1),(98710,'jakob willem van den biesen','',NULL,'NOU','NE_PER',NULL,1),(98711,'pieter anton van der biesen','',NULL,'NOU','NE_PER',NULL,1),(98712,'petrus jozeph jan van den biesen','',NULL,'NOU','NE_PER',NULL,1),(98713,'j. bijker','',NULL,'NOU','NE_PER',NULL,1),(98714,'arie elisa bijl','',NULL,'NOU','NE_PER',NULL,1),(98715,'adriaan jan bijl','',NULL,'NOU','NE_PER',NULL,1),(98716,'emma wilhelmina bijl','',NULL,'NOU','NE_PER',NULL,1),(98717,'formerus','',NULL,'NOU','NE_PER',NULL,1),(98718,'formerus annes bijl','',NULL,'NOU','NE_PER',NULL,1),(98719,'hendrik coenraad bijl','',NULL,'NOU','NE_PER',NULL,1),(98720,'jan adriaan pieter bijl','',NULL,'NOU','NE_PER',NULL,1),(98721,'koenraad jacob bijl','',NULL,'NOU','NE_PER',NULL,1),(98722,'pieter bijl','',NULL,'NOU','NE_PER',NULL,1),(98723,'pieter cornelis bijl','',NULL,'NOU','NE_PER',NULL,1),(98724,'albertus van bijlert','',NULL,'NOU','NE_PER',NULL,1),(98725,'wilhelmus antonius van bijlert','',NULL,'NOU','NE_PER',NULL,1),(98726,'hendrik bijleveld','',NULL,'NOU','NE_PER',NULL,1),(98727,'j. bijleveld','',NULL,'NOU','NE_PER',NULL,1),(98728,'johan caspar bijleveld jr.','',NULL,'NOU','NE_PER',NULL,1),(98729,'jan willem bijleveld','',NULL,'NOU','NE_PER',NULL,1),(98730,'tjepke bijleveld','',NULL,'NOU','NE_PER',NULL,1),(98731,'henri carel van den bijllaardt','',NULL,'NOU','NE_PER',NULL,1),(98732,'bijlmer','',NULL,'NOU','NE_PER',NULL,1),(98733,'hendrikus johannes tobias bijlmer','',NULL,'NOU','NE_PER',NULL,1),(98734,'jelle bijlsma','',NULL,'NOU','NE_PER',NULL,1),(98735,'ulbe gerrit bijlsma','',NULL,'NOU','NE_PER',NULL,1),(98736,'jan willem bijlsmit','','PND_102455724','NOU','NE_PER',NULL,1),(98737,'wilhelmus joachim martinus van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(98738,'bijvoet','','PND_130913006','NOU','NE_PER',NULL,1),(98739,'franciscus antonius bijvoet','',NULL,'NOU','NE_PER',NULL,1),(98740,'hendricus adrianus hubertus bijvoet jr.','',NULL,'NOU','NE_PER',NULL,1),(98741,'johannes martin bijvoet','','PND_124780679','NOU','NE_PER',NULL,1),(98742,'medard johannes maria bijvoet','',NULL,'NOU','NE_PER',NULL,1),(98743,'willem frederik bijvoet','',NULL,'NOU','NE_PER',NULL,1),(98744,'maurits willem lodewijk simon bilderdijk','',NULL,'NOU','NE_PER',NULL,1),(98745,'bimmerman','',NULL,'NOU','NE_PER',NULL,1),(98746,'h. e. bimmerman','',NULL,'NOU','NE_PER',NULL,1),(98747,'frans binckes','',NULL,'NOU','NE_PER',NULL,1),(98748,'g. binckhorst','',NULL,'NOU','NE_PER',NULL,1),(98749,'arnold meyer bing','',NULL,'NOU','NE_PER',NULL,1),(98750,'guillaume bingen','',NULL,'NOU','NE_PER',NULL,1),(98751,'martin hubert bingen','',NULL,'NOU','NE_PER',NULL,1),(98752,'david binger','',NULL,'NOU','NE_PER',NULL,1),(98753,'heiman binger','',NULL,'NOU','NE_PER',NULL,1),(98754,'juliëtte','',NULL,'NOU','NE_PER',NULL,1),(98755,'juliette','',NULL,'NOU','NE_PER',NULL,1),(98756,'juliëtte aleida binger','',NULL,'NOU','NE_PER',NULL,1),(98757,'mordechaï','',NULL,'NOU','NE_PER',NULL,1),(98758,'mordechay','',NULL,'NOU','NE_PER',NULL,1),(98759,'mordechaï binger wzn.','',NULL,'NOU','NE_PER',NULL,1),(98760,'willem binger','',NULL,'NOU','NE_PER',NULL,1),(98761,'johannes antonius emanuel bink','',NULL,'NOU','NE_PER',NULL,1),(98762,'joseph johannes jacobus dominicus bink','',NULL,'NOU','NE_PER',NULL,1),(98763,'w. h. binnendijk','',NULL,'NOU','NE_PER',NULL,1),(98764,'szn.','',NULL,'NOU','NE_PER',NULL,1),(98765,'arjen binnerts szn.','',NULL,'NOU','NE_PER',NULL,1),(98766,'arjen binnerts','','PND_137112475','NOU','NE_PER',NULL,1),(98767,'sjoerd gerben binnerts azn.','',NULL,'NOU','NE_PER',NULL,1),(98768,'tjardus','',NULL,'NOU','NE_PER',NULL,1),(98769,'tjardus binnerts','',NULL,'NOU','NE_PER',NULL,1),(98770,'willem albert alexander van binsbergen','',NULL,'NOU','NE_PER',NULL,1),(98771,'jacobus wolter birza','',NULL,'NOU','NE_PER',NULL,1),(98772,'wolter birza','',NULL,'NOU','NE_PER',NULL,1),(98773,'carel jan jacob wijckerheld bisdom','',NULL,'NOU','NE_PER',NULL,1),(98774,'rudolph friedrich julius wijckerheld bisdom','',NULL,'NOU','NE_PER',NULL,1),(98775,'pieter bisschop','',NULL,'NOU','NE_PER',NULL,1),(98776,'hendrik bitter','',NULL,'NOU','NE_PER',NULL,1),(98777,'hendrik bitter jr.','',NULL,'NOU','NE_PER',NULL,1),(98778,'blaakhert','',NULL,'NOU','NE_PER',NULL,1),(98779,'w. blaakhert','',NULL,'NOU','NE_PER',NULL,1),(98780,'blaauboer','','PND_116198443','NOU','NE_PER',NULL,1),(98781,'jacob blaauboer jzn.','',NULL,'NOU','NE_PER',NULL,1),(98782,'adriaan blaauw hzn.','',NULL,'NOU','NE_PER',NULL,1),(98783,'c. p. blaauw','',NULL,'NOU','NE_PER',NULL,1),(98784,'edmond eduard blaauw','',NULL,'NOU','NE_PER',NULL,1),(98785,'gerard cornelis blaauw','',NULL,'NOU','NE_PER',NULL,1),(98786,'regnerus christophorus lydius blaauw','',NULL,'NOU','NE_PER',NULL,1),(98787,'alphonse jacobus boudewijn blaisse','',NULL,'NOU','NE_PER',NULL,1),(98788,'ignat.','',NULL,'NOU','NE_PER',NULL,1),(98789,'joseph gerard ignat. blaisse','',NULL,'NOU','NE_PER',NULL,1),(98790,'g. c. van balen blanken jr.','',NULL,'NOU','NE_PER',NULL,1),(98791,'gerard cornelis van balen blanken','',NULL,'NOU','NE_PER',NULL,1),(98792,'harm blanken johzn.','',NULL,'NOU','NE_PER',NULL,1),(98793,'jacob blanken','',NULL,'NOU','NE_PER',NULL,1),(98794,'blanksma','','PND_117606286','NOU','NE_PER',NULL,1),(98795,'jan johannes blanksma','','PND_117606286','NOU','NE_PER',NULL,1),(98796,'johannes ernst bernard blase','',NULL,'NOU','NE_PER',NULL,1),(98797,'marie gerard blauw','',NULL,'NOU','NE_PER',NULL,1),(98798,'floris blauwkuip','',NULL,'NOU','NE_PER',NULL,1),(98799,'hendrik jan johannes blauwkuip','',NULL,'NOU','NE_PER',NULL,1),(98800,'joan willem herman bleckman','',NULL,'NOU','NE_PER',NULL,1),(98801,'andries bleeker','',NULL,'NOU','NE_PER',NULL,1),(98802,'jentje bleeker','',NULL,'NOU','NE_PER',NULL,1),(98803,'johannes lambert bleeker','',NULL,'NOU','NE_PER',NULL,1),(98804,'maurits m. bleekrode','',NULL,'NOU','NE_PER',NULL,1),(98805,'bleesing','',NULL,'NOU','NE_PER',NULL,1),(98806,'emile bleesing','',NULL,'NOU','NE_PER',NULL,1),(98807,'j. j. blekkingh','',NULL,'NOU','NE_PER',NULL,1),(98808,'charles bles','',NULL,'NOU','NE_PER',NULL,1),(98809,'jeanne amalia bles','',NULL,'NOU','NE_PER',NULL,1),(98810,'c. bley','',NULL,'NOU','NE_PER',NULL,1),(98811,'pieter bley','',NULL,'NOU','NE_PER',NULL,1),(98812,'willem benjamin blijdenstein','',NULL,'NOU','NE_PER',NULL,1),(98813,'blijdestijn','',NULL,'NOU','NE_PER',NULL,1),(98814,'h. n. blijdestijn','',NULL,'NOU','NE_PER',NULL,1),(98815,'gerard albertus blits','',NULL,'NOU','NE_PER',NULL,1),(98816,'bloch','','PND_137216475','NOU','NE_PER',NULL,1),(98817,'j. bloch jr.','',NULL,'NOU','NE_PER',NULL,1),(98818,'remi lodewijk de block','',NULL,'NOU','NE_PER',NULL,1),(98819,'willem henricus bloem','',NULL,'NOU','NE_PER',NULL,1),(98820,'pieter johannes louis de bloeme','',NULL,'NOU','NE_PER',NULL,1),(98821,'hendrik jan bloemen','',NULL,'NOU','NE_PER',NULL,1),(98822,'henri karel hubert bloemen','',NULL,'NOU','NE_PER',NULL,1),(98823,'johannes dirk bloemen','',NULL,'NOU','NE_PER',NULL,1),(98824,'jacobus joseph bloemen','',NULL,'NOU','NE_PER',NULL,1),(98825,'henri otto charles bloemink','',NULL,'NOU','NE_PER',NULL,1),(98826,'bloemroden','',NULL,'NOU','NE_PER',NULL,1),(98827,'p. w. h. bloemroden','',NULL,'NOU','NE_PER',NULL,1),(98828,'dirk blok','',NULL,'NOU','NE_PER',NULL,1),(98829,'jan adriaan blok','',NULL,'NOU','NE_PER',NULL,1),(98830,'m. blok hzn.','',NULL,'NOU','NE_PER',NULL,1),(98831,'johan karel frederik blokhuis','',NULL,'NOU','NE_PER',NULL,1),(98832,'nicolaas blokker','',NULL,'NOU','NE_PER',NULL,1),(98833,'antonius adrianus maria blom','',NULL,'NOU','NE_PER',NULL,1),(98834,'m. g. blom','',NULL,'NOU','NE_PER',NULL,1),(98835,'pieter hubertus maria blom','',NULL,'NOU','NE_PER',NULL,1),(98836,'willem meiert blom','',NULL,'NOU','NE_PER',NULL,1),(98837,'cornelis blomberg','','PND_113570392','NOU','NE_PER',NULL,1),(98838,'johannes blomberg jr.','',NULL,'NOU','NE_PER',NULL,1),(98839,'j. t. blomhoff','',NULL,'NOU','NE_PER',NULL,1),(98840,'bastiaan krijn blommendaal','',NULL,'NOU','NE_PER',NULL,1),(98841,'blommenstein','',NULL,'NOU','NE_PER',NULL,1),(98842,'aegidius van blommenstein','',NULL,'NOU','NE_PER',NULL,1),(98843,'john henry van blommestein','',NULL,'NOU','NE_PER',NULL,1),(98844,'cornelis frans jacobus blooker jr.','',NULL,'NOU','NE_PER',NULL,1),(98845,'johan wilhelm blooker','',NULL,'NOU','NE_PER',NULL,1),(98846,'hendrik catharinus valkema blouw','',NULL,'NOU','NE_PER',NULL,1),(98847,'david samuel boas','',NULL,'NOU','NE_PER',NULL,1),(98848,'eduard boas','','PND_11760870X','NOU','NE_PER',NULL,1),(98849,'eduard abraham louis boas','',NULL,'NOU','NE_PER',NULL,1),(98850,'henri herman boas','',NULL,'NOU','NE_PER',NULL,1),(98851,'julius boas','',NULL,'NOU','NE_PER',NULL,1),(98852,'julius carel boas','',NULL,'NOU','NE_PER',NULL,1),(98853,'lodewijk simon boas','',NULL,'NOU','NE_PER',NULL,1),(98854,'marcus boas','','PND_102122997','NOU','NE_PER',NULL,1),(98855,'marcus israël boas','',NULL,'NOU','NE_PER',NULL,1),(98856,'tobie carel boas','',NULL,'NOU','NE_PER',NULL,1),(98857,'berend boasson','',NULL,'NOU','NE_PER',NULL,1),(98858,'salomon boasson','',NULL,'NOU','NE_PER',NULL,1),(98859,'bobbert','','PND_131470019','NOU','NE_PER',NULL,1),(98860,'adolph christiaan bobbert','',NULL,'NOU','NE_PER',NULL,1),(98861,'louis bochardt','','PND_116211997','NOU','NE_PER',NULL,1),(98862,'jeanne bock','',NULL,'NOU','NE_PER',NULL,1),(98863,'l. bockhardt','',NULL,'NOU','NE_PER',NULL,1),(98864,'harm boddé','',NULL,'NOU','NE_PER',NULL,1),(98865,'c. h. bödeker','',NULL,'NOU','NE_PER',NULL,1),(98866,'j. h. bödeker','',NULL,'NOU','NE_PER',NULL,1),(98867,'jacob bodisco','',NULL,'NOU','NE_PER',NULL,1),(98868,'johannes franciscus arnoldus eugenius maria van boeckel','',NULL,'NOU','NE_PER',NULL,1),(98869,'hendrik enno boeke','','PND_116223278','NOU','NE_PER',NULL,1),(98870,'izaak herman boeke','',NULL,'NOU','NE_PER',NULL,1),(98871,'julius herman boeke','',NULL,'NOU','NE_PER',NULL,1),(98872,'christaan','',NULL,'NOU','NE_PER',NULL,1),(98873,'christaan gerard boekelman','',NULL,'NOU','NE_PER',NULL,1),(98874,'l. f. boekelman','',NULL,'NOU','NE_PER',NULL,1),(98875,'hendrik jan boeken','',NULL,'NOU','NE_PER',NULL,1),(98876,'boekenoogen','','PND_130332429','NOU','NE_PER',NULL,1),(98877,'elbertus boekenoogen','',NULL,'NOU','NE_PER',NULL,1),(98878,'gerrit jacob boekenoogen','','PND_130332429','NOU','NE_PER',NULL,1),(98879,'jan gerrit boekenoogen','',NULL,'NOU','NE_PER',NULL,1),(98880,'c. j. te boekhorst','',NULL,'NOU','NE_PER',NULL,1),(98881,'f. boekhorst','',NULL,'NOU','NE_PER',NULL,1),(98882,'adriaan willem boele','',NULL,'NOU','NE_PER',NULL,1),(98883,'e. h. boele','',NULL,'NOU','NE_PER',NULL,1),(98884,'jan frederik engbert boele','',NULL,'NOU','NE_PER',NULL,1),(98885,'david boelen','',NULL,'NOU','NE_PER',NULL,1),(98886,'hendrik johan boelen','',NULL,'NOU','NE_PER',NULL,1),(98887,'wigger','',NULL,'NOU','NE_PER',NULL,1),(98888,'harm wigger boelens','',NULL,'NOU','NE_PER',NULL,1),(98889,'hernsem','',NULL,'NOU','NE_PER',NULL,1),(98890,'hernsem johannes boelman','',NULL,'NOU','NE_PER',NULL,1),(98891,'klaas boelman','',NULL,'NOU','NE_PER',NULL,1),(98892,'laurens olivier boelstra','',NULL,'NOU','NE_PER',NULL,1),(98893,'mas boenjamin','',NULL,'NOU','NE_PER',NULL,1),(98894,'albert herman de boer','',NULL,'NOU','NE_PER',NULL,1),(98895,'cornelis de boer','','PND_101482922','NOU','NE_PER',NULL,1),(98896,'cornelis nicolaas de boer','',NULL,'NOU','NE_PER',NULL,1),(98897,'franz de boer','',NULL,'NOU','NE_PER',NULL,1),(98898,'frans de boer','','PND_110682238','NOU','NE_PER',NULL,1),(98899,'g. boer','',NULL,'NOU','NE_PER',NULL,1),(98900,'gijsbertus jacobus de boer','',NULL,'NOU','NE_PER',NULL,1),(98901,'hermanus de boer','',NULL,'NOU','NE_PER',NULL,1),(98902,'h. de boer jr.','',NULL,'NOU','NE_PER',NULL,1),(98903,'herman cohen de boer','','PND_102130558','NOU','NE_PER',NULL,1),(98904,'jacques de boer','','PND_110150651','NOU','NE_PER',NULL,1),(98905,'johan george carl de boer','',NULL,'NOU','NE_PER',NULL,1),(98906,'p. de boer','','PND_127590609','NOU','NE_PER',NULL,1),(98907,'reint de boer','','PND_129310816','NOU','NE_PER',NULL,1),(98908,'rosalie henriëtte cohen de boer','',NULL,'NOU','NE_PER',NULL,1),(98909,'siebe de boer','',NULL,'NOU','NE_PER',NULL,1),(98910,'gerrit daniël boerlage','',NULL,'NOU','NE_PER',NULL,1),(98911,'jacoba johanna boerlage','',NULL,'NOU','NE_PER',NULL,1),(98912,'jan roelof boerlage','',NULL,'NOU','NE_PER',NULL,1),(98913,'theodoor frans boerlage','',NULL,'NOU','NE_PER',NULL,1),(98914,'boerlijst','',NULL,'NOU','NE_PER',NULL,1),(98915,'hendrik lodewijk boerlijst','',NULL,'NOU','NE_PER',NULL,1),(98916,'d. g. boerma','',NULL,'NOU','NE_PER',NULL,1),(98917,'elbertus abraham boerman','',NULL,'NOU','NE_PER',NULL,1),(98918,'anna dora helena boerrigter','',NULL,'NOU','NE_PER',NULL,1),(98919,'benjamin jan hendrik boers','',NULL,'NOU','NE_PER',NULL,1),(98920,'jan frederik boersema','',NULL,'NOU','NE_PER',NULL,1),(98921,'pieter boersma','',NULL,'NOU','NE_PER',NULL,1),(98922,'rein','',NULL,'NOU','NE_PER',NULL,1),(98923,'rein douwes boersma','',NULL,'NOU','NE_PER',NULL,1),(98924,'hendrik arie boeser','',NULL,'NOU','NE_PER',NULL,1),(98925,'herman boetje','',NULL,'NOU','NE_PER',NULL,1),(98926,'jochem boetje','',NULL,'NOU','NE_PER',NULL,1),(98927,'gerrit jan boeve','',NULL,'NOU','NE_PER',NULL,1),(98928,'anna cornelia boeye','',NULL,'NOU','NE_PER',NULL,1),(98929,'eduard albert anton van den bogaerd','',NULL,'NOU','NE_PER',NULL,1),(98930,'adriaan bogaers','',NULL,'NOU','NE_PER',NULL,1),(98931,'eduard piet frans anton van den bogaert','',NULL,'NOU','NE_PER',NULL,1),(98932,'bögeholtz','',NULL,'NOU','NE_PER',NULL,1),(98933,'jakob hendrik bögeholtz','',NULL,'NOU','NE_PER',NULL,1),(98934,'a. l. bögeman','',NULL,'NOU','NE_PER',NULL,1),(98935,'ludovic','',NULL,'NOU','NE_PER',NULL,1),(98936,'adrianus ludovic bogers','',NULL,'NOU','NE_PER',NULL,1),(98937,'bogstra','',NULL,'NOU','NE_PER',NULL,1),(98938,'lucas hendrik bogstra','',NULL,'NOU','NE_PER',NULL,1),(98939,'joachim rafaël dante bohl','',NULL,'NOU','NE_PER',NULL,1),(98940,'johan andreas böhringer','',NULL,'NOU','NE_PER',NULL,1),(98941,'dirk de bois jr.','',NULL,'NOU','NE_PER',NULL,1),(98942,'jan andries du bois','',NULL,'NOU','NE_PER',NULL,1),(98943,'p. a. du bois','',NULL,'NOU','NE_PER',NULL,1),(98944,'anna maria boissevain','',NULL,'NOU','NE_PER',NULL,1),(98945,'charles hercules boissevain','',NULL,'NOU','NE_PER',NULL,1),(98946,'jan wilhelm boissevain','',NULL,'NOU','NE_PER',NULL,1),(98947,'maria boissevain','',NULL,'NOU','NE_PER',NULL,1),(98948,'matthijs gideon jan boissevain','',NULL,'NOU','NE_PER',NULL,1),(98949,'rutger jan gideon boissevain','',NULL,'NOU','NE_PER',NULL,1),(98950,'ursul','',NULL,'NOU','NE_PER',NULL,1),(98951,'ursule','',NULL,'NOU','NE_PER',NULL,1),(98952,'ursul philip boissevain','','PND_101711719','NOU','NE_PER',NULL,1),(98953,'d. de bok','',NULL,'NOU','NE_PER',NULL,1),(98954,'eduard johannes bok','',NULL,'NOU','NE_PER',NULL,1),(98955,'egbert jan bok','',NULL,'NOU','NE_PER',NULL,1),(98956,'feye bok','',NULL,'NOU','NE_PER',NULL,1),(98957,'joannes wilhelmus bok','',NULL,'NOU','NE_PER',NULL,1),(98958,'siegfried thomas bok','','PND_102810214','NOU','NE_PER',NULL,1),(98959,'willem bok','','PND_102130396','NOU','NE_PER',NULL,1),(98960,'willem pieter joannes bok','',NULL,'NOU','NE_PER',NULL,1),(98961,'s. e. bokelmans','',NULL,'NOU','NE_PER',NULL,1),(98962,'sijbrand cornelis bokhorst','',NULL,'NOU','NE_PER',NULL,1),(98963,'lodewijk johan willem ten bokkel','',NULL,'NOU','NE_PER',NULL,1),(98964,'boks','','PND_110698193','NOU','NE_PER',NULL,1),(98965,'bocks','','PND_127424172','NOU','NE_PER',NULL,1),(98966,'albert johan boks','',NULL,'NOU','NE_PER',NULL,1),(98967,'aartje','',NULL,'NOU','NE_PER',NULL,1),(98968,'cornelia aartje henriëtte boks','',NULL,'NOU','NE_PER',NULL,1),(98969,'daniël bernard bol','',NULL,'NOU','NE_PER',NULL,1),(98970,'gerrit willem boland','',NULL,'NOU','NE_PER',NULL,1),(98971,'d. j. boldingh','',NULL,'NOU','NE_PER',NULL,1),(98972,'gerrit hondius boldingh jr.','',NULL,'NOU','NE_PER',NULL,1),(98973,'j. j. boldoot','',NULL,'NOU','NE_PER',NULL,1),(98974,'taeke cornelis arend bölger','',NULL,'NOU','NE_PER',NULL,1),(98975,'lodewijk bolk','',NULL,'NOU','NE_PER',NULL,1),(98976,'engelbertus bolkestein jr.','',NULL,'NOU','NE_PER',NULL,1),(98977,'henricus bolkestein','',NULL,'NOU','NE_PER',NULL,1),(98978,'lubertus gerardus bolkestein','',NULL,'NOU','NE_PER',NULL,1),(98979,'hartog bolle','',NULL,'NOU','NE_PER',NULL,1),(98980,'janna','',NULL,'NOU','NE_PER',NULL,1),(98981,'jana','',NULL,'NOU','NE_PER',NULL,1),(98982,'janna bolle','',NULL,'NOU','NE_PER',NULL,1),(98983,'frans jozef bolsius','',NULL,'NOU','NE_PER',NULL,1),(98984,'hendrik herman van waning bolt','',NULL,'NOU','NE_PER',NULL,1),(98985,'j. van waning bolt','',NULL,'NOU','NE_PER',NULL,1),(98986,'h. j. j. bolte','',NULL,'NOU','NE_PER',NULL,1),(98987,'carel hendrik august bom','',NULL,'NOU','NE_PER',NULL,1),(98988,'jacobus cornelis bom','',NULL,'NOU','NE_PER',NULL,1),(98989,'f. w. bombled','',NULL,'NOU','NE_PER',NULL,1),(98990,'frans willem theodoor bombled','',NULL,'NOU','NE_PER',NULL,1),(98991,'cornelis van bommel','',NULL,'NOU','NE_PER',NULL,1),(98992,'bommezijn','',NULL,'NOU','NE_PER',NULL,1),(98993,'h. m. bommezijn','',NULL,'NOU','NE_PER',NULL,1),(98994,'cornelis bon czn.','',NULL,'NOU','NE_PER',NULL,1),(98995,'evert jan frederik bon','',NULL,'NOU','NE_PER',NULL,1),(98996,'nan','',NULL,'NOU','NE_PER',NULL,1),(98997,'nan albertus bon','',NULL,'NOU','NE_PER',NULL,1),(98998,'piet bon','',NULL,'NOU','NE_PER',NULL,1),(98999,'p. h. bon','',NULL,'NOU','NE_PER',NULL,1),(99000,'cornelis johan den tex bondt','',NULL,'NOU','NE_PER',NULL,1),(99001,'j. den tex bondt','',NULL,'NOU','NE_PER',NULL,1),(99002,'hermanus bernardus bone jr.','',NULL,'NOU','NE_PER',NULL,1),(99003,'adriaan bonebakker','',NULL,'NOU','NE_PER',NULL,1),(99004,'ernst bonebakker','',NULL,'NOU','NE_PER',NULL,1),(99005,'andreas jan bonekamp','',NULL,'NOU','NE_PER',NULL,1),(99006,'johannes andreas bonekamp','',NULL,'NOU','NE_PER',NULL,1),(99007,'salsman','','PND_121271617','NOU','NE_PER',NULL,1),(99008,'g. i. salsman bonga','',NULL,'NOU','NE_PER',NULL,1),(99009,'pieter van bonga','',NULL,'NOU','NE_PER',NULL,1),(99010,'simon bonga','',NULL,'NOU','NE_PER',NULL,1),(99011,'bonger','','PND_126106096','NOU','NE_PER',NULL,1),(99012,'bogner','','PND_137257597','NOU','NE_PER',NULL,1),(99013,'willem adriaan bonger','','PND_102364036','NOU','NE_PER',NULL,1),(99014,'bonhomme','','PND_137056745','NOU','NE_PER',NULL,1),(99015,'gustave marie joseph bonhomme','',NULL,'NOU','NE_PER',NULL,1),(99016,'j. j. bonier','',NULL,'NOU','NE_PER',NULL,1),(99017,'johannes bonk','','PND_10553109X','NOU','NE_PER',NULL,1),(99018,'pieter bonk','',NULL,'NOU','NE_PER',NULL,1),(99019,'bonke','','PND_136467652','NOU','NE_PER',NULL,1),(99020,'felix ignatius marie bonke','',NULL,'NOU','NE_PER',NULL,1),(99021,'andreas conradus bonn','','PND_100050042','NOU','NE_PER',NULL,1),(99022,'a. v. bonn','',NULL,'NOU','NE_PER',NULL,1),(99023,'j. h. cramer bonn','',NULL,'NOU','NE_PER',NULL,1),(99024,'cornelis bonne','',NULL,'NOU','NE_PER',NULL,1),(99025,'eeltje bonnema','',NULL,'NOU','NE_PER',NULL,1),(99026,'alphonsus victor maria bonnike','',NULL,'NOU','NE_PER',NULL,1),(99027,'p. j. bont','',NULL,'NOU','NE_PER',NULL,1),(99028,'j. h. costerman boodt','',NULL,'NOU','NE_PER',NULL,1),(99029,'johannes willem boogaard','',NULL,'NOU','NE_PER',NULL,1),(99030,'j. t. boogaart','',NULL,'NOU','NE_PER',NULL,1),(99031,'wijbrand boogaerdt','',NULL,'NOU','NE_PER',NULL,1),(99032,'leendert willem boogerman','',NULL,'NOU','NE_PER',NULL,1),(99033,'martinus boolen jr.','',NULL,'NOU','NE_PER',NULL,1),(99034,'adolph julius philip boom','',NULL,'NOU','NE_PER',NULL,1),(99035,'a. m. boom','',NULL,'NOU','NE_PER',NULL,1),(99036,'boudewijn karel boom','','PND_107809605','NOU','NE_PER',NULL,1),(99037,'gerrit boom','',NULL,'NOU','NE_PER',NULL,1),(99038,'boomer','',NULL,'NOU','NE_PER',NULL,1),(99039,'boemer','','PND_124773575','NOU','NE_PER',NULL,1),(99040,'gerard cornelis boomer','',NULL,'NOU','NE_PER',NULL,1),(99041,'jacobus boomer','',NULL,'NOU','NE_PER',NULL,1),(99042,'k. a. boomer','',NULL,'NOU','NE_PER',NULL,1),(99043,'w. t. boomhouwer','',NULL,'NOU','NE_PER',NULL,1),(99044,'j. j. boomkamp','',NULL,'NOU','NE_PER',NULL,1),(99045,'a. boomsma','',NULL,'NOU','NE_PER',NULL,1),(99046,'pieter jacob boomsma','',NULL,'NOU','NE_PER',NULL,1),(99047,'boomstra','',NULL,'NOU','NE_PER',NULL,1),(99048,'willem boomstra','',NULL,'NOU','NE_PER',NULL,1),(99049,'abram boon','',NULL,'NOU','NE_PER',NULL,1),(99050,'c. van der boon','',NULL,'NOU','NE_PER',NULL,1),(99051,'cornelis boon','','PND_102859442','NOU','NE_PER',NULL,1),(99052,'gerard adolf boon','',NULL,'NOU','NE_PER',NULL,1),(99053,'henricus albertus boon','',NULL,'NOU','NE_PER',NULL,1),(99054,'jacob boon','','PND_115747133','NOU','NE_PER',NULL,1),(99055,'jan boon','','PND_120709694','NOU','NE_PER',NULL,1),(99056,'l. boon','',NULL,'NOU','NE_PER',NULL,1),(99057,'matthaeus antonius van den boon','',NULL,'NOU','NE_PER',NULL,1),(99058,'p. boon','',NULL,'NOU','NE_PER',NULL,1),(99059,'pieter boon','','PND_108740234','NOU','NE_PER',NULL,1),(99060,'pieter jacob boon','',NULL,'NOU','NE_PER',NULL,1),(99061,'willem boonacker','',NULL,'NOU','NE_PER',NULL,1),(99062,'a. p. m. boonekamp','',NULL,'NOU','NE_PER',NULL,1),(99063,'boonkamp','','PND_128004223','NOU','NE_PER',NULL,1),(99064,'willem hendrik boonkamp','',NULL,'NOU','NE_PER',NULL,1),(99065,'joannes boos','',NULL,'NOU','NE_PER',NULL,1),(99066,'jacob boosman','',NULL,'NOU','NE_PER',NULL,1),(99067,'a. boot','',NULL,'NOU','NE_PER',NULL,1),(99068,'a. h. boot','',NULL,'NOU','NE_PER',NULL,1),(99069,'cornelis hendrik boudewijn boot','',NULL,'NOU','NE_PER',NULL,1),(99070,'pieter boot','','PND_131279718','NOU','NE_PER',NULL,1),(99071,'willem boot','',NULL,'NOU','NE_PER',NULL,1),(99072,'martinus abraham van booven','',NULL,'NOU','NE_PER',NULL,1),(99073,'jan willem lucas de booy','',NULL,'NOU','NE_PER',NULL,1),(99074,'w. de booy','',NULL,'NOU','NE_PER',NULL,1),(99075,'gerrit adriaan la borde','',NULL,'NOU','NE_PER',NULL,1),(99076,'constantijn de bordes','',NULL,'NOU','NE_PER',NULL,1),(99077,'philip de bordes','',NULL,'NOU','NE_PER',NULL,1),(99078,'philippus johannes de bordes','',NULL,'NOU','NE_PER',NULL,1),(99079,'willem boreel','','PND_116248599','NOU','NE_PER',NULL,1),(99080,'s. c. h. borel','',NULL,'NOU','NE_PER',NULL,1),(99081,'jan ter borg','',NULL,'NOU','NE_PER',NULL,1),(99082,'jacques benjamin van den borg','',NULL,'NOU','NE_PER',NULL,1),(99083,'pieter ter borg','',NULL,'NOU','NE_PER',NULL,1),(99084,'antonie börger van vlierden','',NULL,'NOU','NE_PER',NULL,1),(99085,'w. van der borgh','',NULL,'NOU','NE_PER',NULL,1),(99086,'schieveen','',NULL,'NOU','NE_PER',NULL,1),(99087,'schiveen','',NULL,'NOU','NE_PER',NULL,1),(99088,'piet jacob schieveen borgman','',NULL,'NOU','NE_PER',NULL,1),(99089,'julia van bork','',NULL,'NOU','NE_PER',NULL,1),(99090,'paul van bork','',NULL,'NOU','NE_PER',NULL,1),(99091,'feico','',NULL,'NOU','NE_PER',NULL,1),(99092,'feiko','',NULL,'NOU','NE_PER',NULL,1),(99093,'fijko','',NULL,'NOU','NE_PER',NULL,1),(99094,'feico born','',NULL,'NOU','NE_PER',NULL,1),(99095,'kreutzwendedich','',NULL,'NOU','NE_PER',NULL,1),(99096,'dem','',NULL,'NOU','NE_PER',NULL,1),(99097,'ernst wilhelm a. kreutzwendedich von dem borne','',NULL,'NOU','NE_PER',NULL,1),(99098,'johan theodoor bornwater','',NULL,'NOU','NE_PER',NULL,1),(99099,'g. f. borremans','',NULL,'NOU','NE_PER',NULL,1),(99100,'theodorus henricus maria hubertus borret','',NULL,'NOU','NE_PER',NULL,1),(99101,'willem borski','',NULL,'NOU','NE_PER',NULL,1),(99102,'johannes borst','','PND_100541496','NOU','NE_PER',NULL,1),(99103,'pieter de borst','',NULL,'NOU','NE_PER',NULL,1),(99104,'paul catharinus borst','',NULL,'NOU','NE_PER',NULL,1),(99105,'floris hendrik bos','',NULL,'NOU','NE_PER',NULL,1),(99106,'jan engbert bos','',NULL,'NOU','NE_PER',NULL,1),(99107,'johannes jacobus bos','',NULL,'NOU','NE_PER',NULL,1),(99108,'lijnst','',NULL,'NOU','NE_PER',NULL,1),(99109,'marius lijnst rittner bos','',NULL,'NOU','NE_PER',NULL,1),(99110,'pieter cornelis marie bos','',NULL,'NOU','NE_PER',NULL,1),(99111,'pieter eliza bos','',NULL,'NOU','NE_PER',NULL,1),(99112,'wilhelmus henricus gerardus van bos','',NULL,'NOU','NE_PER',NULL,1),(99113,'abraham ten bosch abz.','',NULL,'NOU','NE_PER',NULL,1),(99114,'anna isabella maria elisabeth ten bosch','',NULL,'NOU','NE_PER',NULL,1),(99115,'c. ten bosch','',NULL,'NOU','NE_PER',NULL,1),(99116,'cornelis fokke bosch','',NULL,'NOU','NE_PER',NULL,1),(99117,'henricus gerardus martinus bosch','',NULL,'NOU','NE_PER',NULL,1),(99118,'hendrik roelof bosch','',NULL,'NOU','NE_PER',NULL,1),(99119,'hendrik willem bosch','',NULL,'NOU','NE_PER',NULL,1),(99120,'jan bosch hzn.','',NULL,'NOU','NE_PER',NULL,1),(99121,'j. a. k. van den bosch','',NULL,'NOU','NE_PER',NULL,1),(99122,'johan diederik bosch','',NULL,'NOU','NE_PER',NULL,1),(99123,'johan eberhard bosch','',NULL,'NOU','NE_PER',NULL,1),(99124,'jacobus hermanus ten bosch','',NULL,'NOU','NE_PER',NULL,1),(99125,'karel august ten bosch','',NULL,'NOU','NE_PER',NULL,1),(99126,'marie ten bosch','',NULL,'NOU','NE_PER',NULL,1),(99127,'susette','',NULL,'NOU','NE_PER',NULL,1),(99128,'suzette','',NULL,'NOU','NE_PER',NULL,1),(99129,'susette elise charlotte bosch','',NULL,'NOU','NE_PER',NULL,1),(99130,'boshouwers','',NULL,'NOU','NE_PER',NULL,1),(99131,'hubert josef marie boshouwers','',NULL,'NOU','NE_PER',NULL,1),(99132,'victorina','',NULL,'NOU','NE_PER',NULL,1),(99133,'victorina cornelia maria boshouwers','',NULL,'NOU','NE_PER',NULL,1),(99134,'abraham alexander bosman','',NULL,'NOU','NE_PER',NULL,1),(99135,'albertus cornelis george bosman','',NULL,'NOU','NE_PER',NULL,1),(99136,'coenraad bosman','',NULL,'NOU','NE_PER',NULL,1),(99137,'rebecca bosman','',NULL,'NOU','NE_PER',NULL,1),(99138,'jacob theodoor bosmans','',NULL,'NOU','NE_PER',NULL,1),(99139,'walterus emile johannes bosmans','',NULL,'NOU','NE_PER',NULL,1),(99140,'b. bosscha','',NULL,'NOU','NE_PER',NULL,1),(99141,'g. j. bosscha','',NULL,'NOU','NE_PER',NULL,1),(99142,'hendrik bosscha','','PND_100429041','NOU','NE_PER',NULL,1),(99143,'p. bosscha','',NULL,'NOU','NE_PER',NULL,1),(99144,'bernard dirk bosscher','',NULL,'NOU','NE_PER',NULL,1),(99145,'jan van bosse','',NULL,'NOU','NE_PER',NULL,1),(99146,'jan dirk van bosse','',NULL,'NOU','NE_PER',NULL,1),(99147,'pieter philip van bosse','','PND_12256345X','NOU','NE_PER',NULL,1),(99148,'a. j. a. de bosson','',NULL,'NOU','NE_PER',NULL,1),(99149,'hendrik jan boswijk','',NULL,'NOU','NE_PER',NULL,1),(99150,'johann ernst bosz','',NULL,'NOU','NE_PER',NULL,1),(99151,'j. j. bot','',NULL,'NOU','NE_PER',NULL,1),(99152,'abraham both','',NULL,'NOU','NE_PER',NULL,1),(99153,'willem august both','',NULL,'NOU','NE_PER',NULL,1),(99154,'zeno willem paul jacob vonk de both','',NULL,'NOU','NE_PER',NULL,1),(99155,'botha','','PND_136979807','NOU','NE_PER',NULL,1),(99156,'christiaan laurens botha','',NULL,'NOU','NE_PER',NULL,1),(99157,'pieter botke','',NULL,'NOU','NE_PER',NULL,1),(99158,'henricus albertus gerardus bots','',NULL,'NOU','NE_PER',NULL,1),(99159,'jacobus johannes bots','',NULL,'NOU','NE_PER',NULL,1),(99160,'bottema','','PND_13162296X','NOU','NE_PER',NULL,1),(99161,'mink siepkes bottema','',NULL,'NOU','NE_PER',NULL,1),(99162,'bottenheim','','PND_127221786','NOU','NE_PER',NULL,1),(99163,'henriëtte rosalie bottenheim','',NULL,'NOU','NE_PER',NULL,1),(99164,'salomon bottenheim','',NULL,'NOU','NE_PER',NULL,1),(99165,'böttger','','PND_136982883','NOU','NE_PER',NULL,1),(99166,'bötger','','PND_128889055','NOU','NE_PER',NULL,1),(99167,'bottger','','PND_135605733','NOU','NE_PER',NULL,1),(99168,'bernhard heinrich böttger','',NULL,'NOU','NE_PER',NULL,1),(99169,'andries bouma','',NULL,'NOU','NE_PER',NULL,1),(99170,'marten bouma lzn.','',NULL,'NOU','NE_PER',NULL,1),(99171,'adrianus bouman','',NULL,'NOU','NE_PER',NULL,1),(99172,'anna gabriëlle bouman','',NULL,'NOU','NE_PER',NULL,1),(99173,'hermanus lambertus bouman','',NULL,'NOU','NE_PER',NULL,1),(99174,'heyke','',NULL,'NOU','NE_PER',NULL,1),(99175,'heike','',NULL,'NOU','NE_PER',NULL,1),(99176,'heykes','',NULL,'NOU','NE_PER',NULL,1),(99177,'ijkes','',NULL,'NOU','NE_PER',NULL,1),(99178,'heyke uden heykes bouman','',NULL,'NOU','NE_PER',NULL,1),(99179,'jan bouman','','PND_118816756','NOU','NE_PER',NULL,1),(99180,'klaas herman bouman','',NULL,'NOU','NE_PER',NULL,1),(99181,'leendert bouman azn.','',NULL,'NOU','NE_PER',NULL,1),(99182,'libertus bouman hzn.','',NULL,'NOU','NE_PER',NULL,1),(99183,'nicolaas willem bouman','',NULL,'NOU','NE_PER',NULL,1),(99184,'pieter bastiaan bouman','',NULL,'NOU','NE_PER',NULL,1),(99185,'willem gerrit bouman','',NULL,'NOU','NE_PER',NULL,1),(99186,'zweitze','',NULL,'NOU','NE_PER',NULL,1),(99187,'zweitze pieter bouman','',NULL,'NOU','NE_PER',NULL,1),(99188,'boumans','','PND_136457738','NOU','NE_PER',NULL,1),(99189,'g. j. boumans','',NULL,'NOU','NE_PER',NULL,1),(99190,'alice','',NULL,'NOU','NE_PER',NULL,1),(99191,'alice bourquin','',NULL,'NOU','NE_PER',NULL,1),(99192,'abraham bousquet','',NULL,'NOU','NE_PER',NULL,1),(99193,'louis bousquet','','PND_116298855,PND_133686256,PND_133686256,PND_133686256,PND_133686256','NOU','NE_PER',NULL,1),(99194,'pierre henry bousquet','',NULL,'NOU','NE_PER',NULL,1),(99195,'nicolaas cornelis van den bout','',NULL,'NOU','NE_PER',NULL,1),(99196,'p. bout','',NULL,'NOU','NE_PER',NULL,1),(99197,'bouvé','',NULL,'NOU','NE_PER',NULL,1),(99198,'antonie arnold de bouvé','',NULL,'NOU','NE_PER',NULL,1),(99199,'antonie arnold de boevé','',NULL,'NOU','NE_PER',NULL,1),(99200,'anna geertruida maria des bouvrie','',NULL,'NOU','NE_PER',NULL,1),(99201,'antonius cornelius nicolaas bouvy','',NULL,'NOU','NE_PER',NULL,1),(99202,'louis alphonse bouvy','',NULL,'NOU','NE_PER',NULL,1),(99203,'harm bouwman','',NULL,'NOU','NE_PER',NULL,1),(99204,'lena bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(99205,'willem laurents bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(99206,'jacob willem cornelis bovenkerk','',NULL,'NOU','NE_PER',NULL,1),(99207,'j. van boxel','',NULL,'NOU','NE_PER',NULL,1),(99208,'j. h. f. bozon','',NULL,'NOU','NE_PER',NULL,1),(99209,'fredrik wilhelm wouter braak','',NULL,'NOU','NE_PER',NULL,1),(99210,'gerhard pieter ter braak','',NULL,'NOU','NE_PER',NULL,1),(99211,'hendrik érnst gerrit ter braak','',NULL,'NOU','NE_PER',NULL,1),(99212,'hendrik petrus ter braak','',NULL,'NOU','NE_PER',NULL,1),(99213,'jan gerrit ter braak','',NULL,'NOU','NE_PER',NULL,1),(99214,'gerrit diederik benjamin ter braake','',NULL,'NOU','NE_PER',NULL,1),(99215,'lambert ter braake bzn.','',NULL,'NOU','NE_PER',NULL,1),(99216,'frederik braakman','',NULL,'NOU','NE_PER',NULL,1),(99217,'rebecca braat','',NULL,'NOU','NE_PER',NULL,1),(99218,'brabers','',NULL,'NOU','NE_PER',NULL,1),(99219,'barbers','','PND_123066611','NOU','NE_PER',NULL,1),(99220,'antonie johan brabers','',NULL,'NOU','NE_PER',NULL,1),(99221,'gerrit van brakel','',NULL,'NOU','NE_PER',NULL,1),(99222,'gerard jakob van brakel','',NULL,'NOU','NE_PER',NULL,1),(99223,'johan engelbert van brakel','',NULL,'NOU','NE_PER',NULL,1),(99224,'simon van brakel','','PND_13571835X','NOU','NE_PER',NULL,1),(99225,'leonardus elize de brakke','',NULL,'NOU','NE_PER',NULL,1),(99226,'arnoldus brand','',NULL,'NOU','NE_PER',NULL,1),(99227,'abraham hendrik brand','',NULL,'NOU','NE_PER',NULL,1),(99228,'george david brand','',NULL,'NOU','NE_PER',NULL,1),(99229,'george hendrik brand','',NULL,'NOU','NE_PER',NULL,1),(99230,'gerard johan brand','',NULL,'NOU','NE_PER',NULL,1),(99231,'johannes brand','','PND_13269851X','NOU','NE_PER',NULL,1),(99232,'johannes van den brand','',NULL,'NOU','NE_PER',NULL,1),(99233,'j. d. brand','',NULL,'NOU','NE_PER',NULL,1),(99234,'jan eduard van someren brand','','PND_102796904','NOU','NE_PER',NULL,1),(99235,'johannes paulus brand','',NULL,'NOU','NE_PER',NULL,1),(99236,'lodewijk peter anthony van den brandeler','',NULL,'NOU','NE_PER',NULL,1),(99237,'johannes hendrik brandes','',NULL,'NOU','NE_PER',NULL,1),(99238,'jan hendrik brandes jr.','',NULL,'NOU','NE_PER',NULL,1),(99239,'jan laurens andreas brandes','',NULL,'NOU','NE_PER',NULL,1),(99240,'gerhardus brender à brandis jr.','',NULL,'NOU','NE_PER',NULL,1),(99241,'joseph brandon','',NULL,'NOU','NE_PER',NULL,1),(99242,'louis jacques brandon','',NULL,'NOU','NE_PER',NULL,1),(99243,'ernest charles henri brands','',NULL,'NOU','NE_PER',NULL,1),(99244,'eugenius wilhelmus alphonsus brands','',NULL,'NOU','NE_PER',NULL,1),(99245,'piet brandsen','',NULL,'NOU','NE_PER',NULL,1),(99246,'d. g. brandsma','',NULL,'NOU','NE_PER',NULL,1),(99247,'hegeland','',NULL,'NOU','NE_PER',NULL,1),(99248,'andreas hegeland brandt','',NULL,'NOU','NE_PER',NULL,1),(99249,'august johann heinrich wilhelm brandt','','PND_126229252','NOU','NE_PER',NULL,1),(99250,'c. brandt','','PND_135738539','NOU','NE_PER',NULL,1),(99251,'cornelis brandt','',NULL,'NOU','NE_PER',NULL,1),(99252,'j. brandt','','PND_106497103','NOU','NE_PER',NULL,1),(99253,'e. brandts','',NULL,'NOU','NE_PER',NULL,1),(99254,'j. g. brandts','',NULL,'NOU','NE_PER',NULL,1),(99255,'martinus jacobus brandts','',NULL,'NOU','NE_PER',NULL,1),(99256,'daniël pieters brans','',NULL,'NOU','NE_PER',NULL,1),(99257,'henricus josephus anthonius brantjes','',NULL,'NOU','NE_PER',NULL,1),(99258,'antonie brants','',NULL,'NOU','NE_PER',NULL,1),(99259,'j. h. brants','',NULL,'NOU','NE_PER',NULL,1),(99260,'jan isaac brants','',NULL,'NOU','NE_PER',NULL,1),(99261,'jacob pieter johan theodore brantsen','',NULL,'NOU','NE_PER',NULL,1),(99262,'t. brantsen','',NULL,'NOU','NE_PER',NULL,1),(99263,'brascamp','',NULL,'NOU','NE_PER',NULL,1),(99264,'engelbert wolter brascamp','',NULL,'NOU','NE_PER',NULL,1),(99265,'hendrik dirk brascamp','',NULL,'NOU','NE_PER',NULL,1),(99266,'alidus','',NULL,'NOU','NE_PER',NULL,1),(99267,'henricus alidus brass','',NULL,'NOU','NE_PER',NULL,1),(99268,'johannes wilhelm brass','',NULL,'NOU','NE_PER',NULL,1),(99269,'gerard brat','',NULL,'NOU','NE_PER',NULL,1),(99270,'jan brave','',NULL,'NOU','NE_PER',NULL,1),(99271,'jan brave jr.','',NULL,'NOU','NE_PER',NULL,1),(99272,'bravo','','PND_137240767','NOU','NE_PER',NULL,1),(99273,'johannes george brandon bravo','',NULL,'NOU','NE_PER',NULL,1),(99274,'a. h. bredie','',NULL,'NOU','NE_PER',NULL,1),(99275,'lodewijk gerardus bredie','',NULL,'NOU','NE_PER',NULL,1),(99276,'abraham cornelius bredius','',NULL,'NOU','NE_PER',NULL,1),(99277,'henri marie willem antonie bredius','',NULL,'NOU','NE_PER',NULL,1),(99278,'jan wijnand arent klinkhamer bredius','',NULL,'NOU','NE_PER',NULL,1),(99279,'pieter jacob bredius','',NULL,'NOU','NE_PER',NULL,1),(99280,'g. de bree','',NULL,'NOU','NE_PER',NULL,1),(99281,'dirk marie johan pieter breebaart','',NULL,'NOU','NE_PER',NULL,1),(99282,'neeltje breebaart','',NULL,'NOU','NE_PER',NULL,1),(99283,'pieter breebaart','',NULL,'NOU','NE_PER',NULL,1),(99284,'jan frans leonard van breemen','',NULL,'NOU','NE_PER',NULL,1),(99285,'nicolaas jacob van breemen','',NULL,'NOU','NE_PER',NULL,1),(99286,'frederik breen','',NULL,'NOU','NE_PER',NULL,1),(99287,'jacob breen','',NULL,'NOU','NE_PER',NULL,1),(99288,'karel frans august van der breggen','',NULL,'NOU','NE_PER',NULL,1),(99289,'willem marinus van der breggen','',NULL,'NOU','NE_PER',NULL,1),(99290,'josef jacobus van den brekel','',NULL,'NOU','NE_PER',NULL,1),(99291,'hendrikus albertus elias bremer','',NULL,'NOU','NE_PER',NULL,1),(99292,'brenkman','','PND_116485108','NOU','NE_PER',NULL,1),(99293,'cornelis johannes brenkman','',NULL,'NOU','NE_PER',NULL,1),(99294,'d. brenner','',NULL,'NOU','NE_PER',NULL,1),(99295,'raden','','PND_126759561','NOU','NE_PER',NULL,1),(99296,'brenthel','','PND_129227269','NOU','NE_PER',NULL,1),(99297,'raden brenthel','',NULL,'NOU','NE_PER',NULL,1),(99298,'pieter cornelis johannes van brero','',NULL,'NOU','NE_PER',NULL,1),(99299,'jacob brester','',NULL,'NOU','NE_PER',NULL,1),(99300,'hendrik breukink','',NULL,'NOU','NE_PER',NULL,1),(99301,'ernst friedrich doedes breuning','',NULL,'NOU','NE_PER',NULL,1),(99302,'pieter lodewijk de muynk brevet','',NULL,'NOU','NE_PER',NULL,1),(99303,'hermann gottfried breyer','',NULL,'NOU','NE_PER',NULL,1),(99304,'willem frederik breyer','',NULL,'NOU','NE_PER',NULL,1),(99305,'h. p. th. breyinck','',NULL,'NOU','NE_PER',NULL,1),(99306,'w. breyl','',NULL,'NOU','NE_PER',NULL,1),(99307,'albert pieter van den briel','','PND_118862006','NOU','NE_PER',NULL,1),(99308,'a. w. van brienen','',NULL,'NOU','NE_PER',NULL,1),(99309,'jacob lodewijk dirk van brienen','',NULL,'NOU','NE_PER',NULL,1),(99310,'johannes paulus briët','',NULL,'NOU','NE_PER',NULL,1),(99311,'brijan','',NULL,'NOU','NE_PER',NULL,1),(99312,'bieren','','PND_121840409','NOU','NE_PER',NULL,1),(99313,'frederik carel antonius brijan','',NULL,'NOU','NE_PER',NULL,1),(99314,'joseph dingeman brijan','',NULL,'NOU','NE_PER',NULL,1),(99315,'w. h. j. van brijll','',NULL,'NOU','NE_PER',NULL,1),(99316,'c. h. brink','',NULL,'NOU','NE_PER',NULL,1),(99317,'c. j. bakhuizen van den brink','',NULL,'NOU','NE_PER',NULL,1),(99318,'gerrit brink bzn.','',NULL,'NOU','NE_PER',NULL,1),(99319,'gerard bernard franciscus ten brink','',NULL,'NOU','NE_PER',NULL,1),(99320,'hendrik a. ten brink jzn.','',NULL,'NOU','NE_PER',NULL,1),(99321,'johannes antonius ten brink','',NULL,'NOU','NE_PER',NULL,1),(99322,'margarithus','',NULL,'NOU','NE_PER',NULL,1),(99323,'johannes margarithus geert van den brink','',NULL,'NOU','NE_PER',NULL,1),(99324,'ludolf willem bakhuizen van den brink','',NULL,'NOU','NE_PER',NULL,1),(99325,'m. n. h. ten brink','',NULL,'NOU','NE_PER',NULL,1),(99326,'thomas ten brink','',NULL,'NOU','NE_PER',NULL,1),(99327,'willem jacob brink','',NULL,'NOU','NE_PER',NULL,1),(99328,'wilhelmus lambertus dionisius van den brink','',NULL,'NOU','NE_PER',NULL,1),(99329,'g. j. brinkert','',NULL,'NOU','NE_PER',NULL,1),(99330,'dirk herman brinkhorst','',NULL,'NOU','NE_PER',NULL,1),(99331,'carel hendricus brinkman','',NULL,'NOU','NE_PER',NULL,1),(99332,'dirk brinkman','',NULL,'NOU','NE_PER',NULL,1),(99333,'gerard johannes brinkman','',NULL,'NOU','NE_PER',NULL,1),(99334,'hendrik brinkman','',NULL,'NOU','NE_PER',NULL,1),(99335,'brinkow','',NULL,'NOU','NE_PER',NULL,1),(99336,'brinkom','',NULL,'NOU','NE_PER',NULL,1),(99337,'t. brinkow','',NULL,'NOU','NE_PER',NULL,1),(99338,'briska','',NULL,'NOU','NE_PER',NULL,1),(99339,'abel briska','',NULL,'NOU','NE_PER',NULL,1),(99340,'britzel','',NULL,'NOU','NE_PER',NULL,1),(99341,'hendrik britzel','',NULL,'NOU','NE_PER',NULL,1),(99342,'lucas franciscus britzel','',NULL,'NOU','NE_PER',NULL,1),(99343,'carel brix','',NULL,'NOU','NE_PER',NULL,1),(99344,'carel ferdinand brix','',NULL,'NOU','NE_PER',NULL,1),(99345,'gerrit brix','',NULL,'NOU','NE_PER',NULL,1),(99346,'broekmans','','PND_137253508','NOU','NE_PER',NULL,1),(99347,'hermanus gerardus brockmann','',NULL,'NOU','NE_PER',NULL,1),(99348,'brodie','','PND_136726658','NOU','NE_PER',NULL,1),(99349,'d. brodie jr.','',NULL,'NOU','NE_PER',NULL,1),(99350,'johannes abraham van den broecke','',NULL,'NOU','NE_PER',NULL,1),(99351,'j. h. l. broedelet','',NULL,'NOU','NE_PER',NULL,1),(99352,'johan willem van oldenburg den broeder','',NULL,'NOU','NE_PER',NULL,1),(99353,'gerard broeders','',NULL,'NOU','NE_PER',NULL,1),(99354,'anthonius johannes van den broek','',NULL,'NOU','NE_PER',NULL,1),(99355,'arnoldus johannes petrus van den broek','','PND_116561017','NOU','NE_PER',NULL,1),(99356,'christiaan leonard van den broek','',NULL,'NOU','NE_PER',NULL,1),(99357,'joannes franciscus van den broek','',NULL,'NOU','NE_PER',NULL,1),(99358,'johan joseph hubert van den broek','',NULL,'NOU','NE_PER',NULL,1),(99359,'wiliebrordus','',NULL,'NOU','NE_PER',NULL,1),(99360,'willebordus','',NULL,'NOU','NE_PER',NULL,1),(99361,'willibrordus','',NULL,'NOU','NE_PER',NULL,1),(99362,'wilbrordus','',NULL,'NOU','NE_PER',NULL,1),(99363,'petrus willebrordus van den broek','',NULL,'NOU','NE_PER',NULL,1),(99364,'willem van den broek','',NULL,'NOU','NE_PER',NULL,1),(99365,'guiliam van den broeke','','PND_103134964','NOU','NE_PER',NULL,1),(99366,'johannes cornelis broekema','','PND_137240333','NOU','NE_PER',NULL,1),(99367,'jan arie broekers','',NULL,'NOU','NE_PER',NULL,1),(99368,'carel theodorus broekhoff','',NULL,'NOU','NE_PER',NULL,1),(99369,'johannes broekhoff','',NULL,'NOU','NE_PER',NULL,1),(99370,'petrus broekhoff','',NULL,'NOU','NE_PER',NULL,1),(99371,'willem pieter broekhuisen','',NULL,'NOU','NE_PER',NULL,1),(99372,'christiaan broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(99373,'lucas broekman','',NULL,'NOU','NE_PER',NULL,1),(99374,'andries hendrik broens','',NULL,'NOU','NE_PER',NULL,1),(99375,'eduard broens','',NULL,'NOU','NE_PER',NULL,1),(99376,'nicolaas johannes broere','',NULL,'NOU','NE_PER',NULL,1),(99377,'wilhelmina johanna broere','',NULL,'NOU','NE_PER',NULL,1),(99378,'j. broers','',NULL,'NOU','NE_PER',NULL,1),(99379,'g. brom','','PND_120553864','NOU','NE_PER',NULL,1),(99380,'h. j. brom','',NULL,'NOU','NE_PER',NULL,1),(99381,'bromberg','','PND_137100108','NOU','NE_PER',NULL,1),(99382,'richard bromberg','',NULL,'NOU','NE_PER',NULL,1),(99383,'sally bromberg','',NULL,'NOU','NE_PER',NULL,1),(99384,'carl adolph broms','',NULL,'NOU','NE_PER',NULL,1),(99385,'jan brongers jr.','',NULL,'NOU','NE_PER',NULL,1),(99386,'anna geertruida brongersma','',NULL,'NOU','NE_PER',NULL,1),(99387,'gerard wijbrand brongersma','',NULL,'NOU','NE_PER',NULL,1),(99388,'rinzo','',NULL,'NOU','NE_PER',NULL,1),(99389,'hiddo rinzo gerard johan brongersma','',NULL,'NOU','NE_PER',NULL,1),(99390,'sjuk hotze brongersma','',NULL,'NOU','NE_PER',NULL,1),(99391,'abraham broos','',NULL,'NOU','NE_PER',NULL,1),(99392,'antonia alida broos','',NULL,'NOU','NE_PER',NULL,1),(99393,'barent brouman','',NULL,'NOU','NE_PER',NULL,1),(99394,'andries brouwer','',NULL,'NOU','NE_PER',NULL,1),(99395,'abraham hendrik van limburg brouwer','',NULL,'NOU','NE_PER',NULL,1),(99396,'bernard brouwer','',NULL,'NOU','NE_PER',NULL,1),(99397,'gellius meindert brouwer','',NULL,'NOU','NE_PER',NULL,1),(99398,'gerard pieter brouwer','',NULL,'NOU','NE_PER',NULL,1),(99399,'gerke brouwer','',NULL,'NOU','NE_PER',NULL,1),(99400,'isaac alexander brouwer','',NULL,'NOU','NE_PER',NULL,1),(99401,'isaac joannes van limburg brouwer','',NULL,'NOU','NE_PER',NULL,1),(99402,'jan adrianus brouwer','',NULL,'NOU','NE_PER',NULL,1),(99403,'jacob hendrik brouwer','',NULL,'NOU','NE_PER',NULL,1),(99404,'johannes jacobus brouwer','',NULL,'NOU','NE_PER',NULL,1),(99405,'luitzen egbertus jan brouwer','','PND_118988131','NOU','NE_PER',NULL,1),(99406,'jtzn.','',NULL,'NOU','NE_PER',NULL,1),(99407,'pieter brouwer jtzn.','',NULL,'NOU','NE_PER',NULL,1),(99408,'r. brouwer','',NULL,'NOU','NE_PER',NULL,1),(99409,'rutger brouwer','',NULL,'NOU','NE_PER',NULL,1),(99410,'w. j. brouwer','',NULL,'NOU','NE_PER',NULL,1),(99411,'arie bruch','',NULL,'NOU','NE_PER',NULL,1),(99412,'steffen','','PND_137176392','NOU','NE_PER',NULL,1),(99413,'steffen lambert brug','',NULL,'NOU','NE_PER',NULL,1),(99414,'taede van der brug','',NULL,'NOU','NE_PER',NULL,1),(99415,'dirk albertus brugge','',NULL,'NOU','NE_PER',NULL,1),(99416,'wilhelmina maria van der brugge','',NULL,'NOU','NE_PER',NULL,1),(99417,'adolf cornelis van bruggen','',NULL,'NOU','NE_PER',NULL,1),(99418,'bernardus ten bruggencate','',NULL,'NOU','NE_PER',NULL,1),(99419,'jan ten bruggencate','',NULL,'NOU','NE_PER',NULL,1),(99420,'pieter brugman','','PND_102207763','NOU','NE_PER',NULL,1),(99421,'antony brugmans','',NULL,'NOU','NE_PER',NULL,1),(99422,'carel brugmans','',NULL,'NOU','NE_PER',NULL,1),(99423,'c. j. brugmans','',NULL,'NOU','NE_PER',NULL,1),(99424,'f. brugmans','',NULL,'NOU','NE_PER',NULL,1),(99425,'johannes justinus brugmans','','PND_122433386','NOU','NE_PER',NULL,1),(99426,'pibo antonius brugmans','','PND_102211159','NOU','NE_PER',NULL,1),(99427,'sebaldus justinus brugmans','','PND_11763798X','NOU','NE_PER',NULL,1),(99428,'bruheim','','PND_129779334','NOU','NE_PER',NULL,1),(99429,'august eduard bruheim','',NULL,'NOU','NE_PER',NULL,1),(99430,'karl philip brühl','',NULL,'NOU','NE_PER',NULL,1),(99431,'jacob de bruin','',NULL,'NOU','NE_PER',NULL,1),(99432,'jan bruin','','PND_115265759','NOU','NE_PER',NULL,1),(99433,'jonas de bruin jr.','',NULL,'NOU','NE_PER',NULL,1),(99434,'willem bruin','',NULL,'NOU','NE_PER',NULL,1),(99435,'adrianus de bruine','',NULL,'NOU','NE_PER',NULL,1),(99436,'adriaan hendrik de bruine','','PND_10210557X','NOU','NE_PER',NULL,1),(99437,'pieter johannes de bruïne','',NULL,'NOU','NE_PER',NULL,1),(99438,'janne','',NULL,'NOU','NE_PER',NULL,1),(99439,'jane','',NULL,'NOU','NE_PER',NULL,1),(99440,'pierre janne henri de bruïne','',NULL,'NOU','NE_PER',NULL,1),(99441,'guilliam jan hendrik bruinier','',NULL,'NOU','NE_PER',NULL,1),(99442,'jan hendrik zeno bruinier','',NULL,'NOU','NE_PER',NULL,1),(99443,'albert bruining','',NULL,'NOU','NE_PER',NULL,1),(99444,'egbertha','',NULL,'NOU','NE_PER',NULL,1),(99445,'egberta bruining','',NULL,'NOU','NE_PER',NULL,1),(99446,'jeike','',NULL,'NOU','NE_PER',NULL,1),(99447,'jeike catharina bruining','',NULL,'NOU','NE_PER',NULL,1),(99448,'nicolette','',NULL,'NOU','NE_PER',NULL,1),(99449,'nicolette adriana bruining','',NULL,'NOU','NE_PER',NULL,1),(99450,'wernard','',NULL,'NOU','NE_PER',NULL,1),(99451,'wernhard','',NULL,'NOU','NE_PER',NULL,1),(99452,'wernard jacobus cornelis bruining','',NULL,'NOU','NE_PER',NULL,1),(99453,'albert bruins','',NULL,'NOU','NE_PER',NULL,1),(99454,'berend bruins','',NULL,'NOU','NE_PER',NULL,1),(99455,'dirk bruins','',NULL,'NOU','NE_PER',NULL,1),(99456,'geerhard bruins','',NULL,'NOU','NE_PER',NULL,1),(99457,'jan jacob bruins','',NULL,'NOU','NE_PER',NULL,1),(99458,'reinder','',NULL,'NOU','NE_PER',NULL,1),(99459,'rynder','',NULL,'NOU','NE_PER',NULL,1),(99460,'reinder w. bruins','',NULL,'NOU','NE_PER',NULL,1),(99461,'bote gosse bruinsma','',NULL,'NOU','NE_PER',NULL,1),(99462,'willem lubertus bruist','',NULL,'NOU','NE_PER',NULL,1),(99463,'simon aart gerardus brumsen','',NULL,'NOU','NE_PER',NULL,1),(99464,'hendrik anton george brumund','',NULL,'NOU','NE_PER',NULL,1),(99465,'gerhard bruna','',NULL,'NOU','NE_PER',NULL,1),(99466,'g. evers brunjes','',NULL,'NOU','NE_PER',NULL,1),(99467,'johann bernard brunne','',NULL,'NOU','NE_PER',NULL,1),(99468,'brunnekreeft','',NULL,'NOU','NE_PER',NULL,1),(99469,'willem hendrik brunnekreeft','',NULL,'NOU','NE_PER',NULL,1),(99470,'l. brunott','',NULL,'NOU','NE_PER',NULL,1),(99471,'nic. petrus brunt','',NULL,'NOU','NE_PER',NULL,1),(99472,'bruske','','PND_133001725','NOU','NE_PER',NULL,1),(99473,'simon l. bruske','',NULL,'NOU','NE_PER',NULL,1),(99474,'klaas maarten brussaard','',NULL,'NOU','NE_PER',NULL,1),(99475,'hendrik willem brusse','',NULL,'NOU','NE_PER',NULL,1),(99476,'johannes brusse','',NULL,'NOU','NE_PER',NULL,1),(99477,'frans christiaan van brussel','',NULL,'NOU','NE_PER',NULL,1),(99478,'j. f. brust','',NULL,'NOU','NE_PER',NULL,1),(99479,'favauge','',NULL,'NOU','NE_PER',NULL,1),(99480,'breuil','','PND_136730671','NOU','NE_PER',NULL,1),(99481,'aleida josina de favauge bruyel','',NULL,'NOU','NE_PER',NULL,1),(99482,'willem bruyel','',NULL,'NOU','NE_PER',NULL,1),(99483,'antonie franc henric lobry van troostenburg de bruyn','',NULL,'NOU','NE_PER',NULL,1),(99484,'abraham gijsbert de bruyn','',NULL,'NOU','NE_PER',NULL,1),(99485,'anna henrica de bruyn','',NULL,'NOU','NE_PER',NULL,1),(99486,'cornelis adriaan lobry van troostenburg de bruyn','',NULL,'NOU','NE_PER',NULL,1),(99487,'gerardus antonius aloysius maria de bruyn','',NULL,'NOU','NE_PER',NULL,1),(99488,'george theodoor bruyn','',NULL,'NOU','NE_PER',NULL,1),(99489,'heribert cornelis pieter de bruyn','',NULL,'NOU','NE_PER',NULL,1),(99490,'hermanus johannes de bruyn','',NULL,'NOU','NE_PER',NULL,1),(99491,'hendrik marinus de bruyn','',NULL,'NOU','NE_PER',NULL,1),(99492,'jan van troostenburg de bruyn','',NULL,'NOU','NE_PER',NULL,1),(99493,'johannes de bruyn','','PND_132522438','NOU','NE_PER',NULL,1),(99494,'josua bruyn','','PND_13225218X','NOU','NE_PER',NULL,1),(99495,'johan cornelis bruyn','',NULL,'NOU','NE_PER',NULL,1),(99496,'j. g. bruyn','',NULL,'NOU','NE_PER',NULL,1),(99497,'pieter bruyn','',NULL,'NOU','NE_PER',NULL,1),(99498,'pieter adolph van oosterwijk bruyn','',NULL,'NOU','NE_PER',NULL,1),(99499,'gerritje','',NULL,'NOU','NE_PER',NULL,1),(99500,'gerritjen','',NULL,'NOU','NE_PER',NULL,1),(99501,'gerrittje','',NULL,'NOU','NE_PER',NULL,1),(99502,'gerretje','',NULL,'NOU','NE_PER',NULL,1),(99503,'gerretjen','',NULL,'NOU','NE_PER',NULL,1),(99504,'gerritje adriaan de bruyne','',NULL,'NOU','NE_PER',NULL,1),(99505,'isak de bruyne','',NULL,'NOU','NE_PER',NULL,1),(99506,'jan willem de bruyne','',NULL,'NOU','NE_PER',NULL,1),(99507,'françois otto bruyning','',NULL,'NOU','NE_PER',NULL,1),(99508,'hendrik bruyns','',NULL,'NOU','NE_PER',NULL,1),(99509,'bruynsteen','','PND_104214252','NOU','NE_PER',NULL,1),(99510,'egbert bruynsteen','',NULL,'NOU','NE_PER',NULL,1),(99511,'daniël david büchler','',NULL,'NOU','NE_PER',NULL,1),(99512,'luder büchler','',NULL,'NOU','NE_PER',NULL,1),(99513,'ernst hendrik büchner','','PND_127681124','NOU','NE_PER',NULL,1),(99514,'victor frederik büchner','',NULL,'NOU','NE_PER',NULL,1),(99515,'pieter de buck','',NULL,'NOU','NE_PER',NULL,1),(99516,'bückmann','','PND_135333989','NOU','NE_PER',NULL,1),(99517,'buckmann','','PND_127656316','NOU','NE_PER',NULL,1),(99518,'hendrik willem catharinus elisa bückmann','',NULL,'NOU','NE_PER',NULL,1),(99519,'peter jan bückmann','',NULL,'NOU','NE_PER',NULL,1),(99520,'d. buddingh','',NULL,'NOU','NE_PER',NULL,1),(99521,'budke','','PND_128843020','NOU','NE_PER',NULL,1),(99522,'pieter budke','',NULL,'NOU','NE_PER',NULL,1),(99523,'annie','',NULL,'NOU','NE_PER',NULL,1),(99524,'annie margaretha buekers','',NULL,'NOU','NE_PER',NULL,1),(99525,'a. m. bueninck','',NULL,'NOU','NE_PER',NULL,1),(99526,'jan buenk','',NULL,'NOU','NE_PER',NULL,1),(99527,'curiël','',NULL,'NOU','NE_PER',NULL,1),(99528,'abraham curiël bueno','',NULL,'NOU','NE_PER',NULL,1),(99529,'hermannus cornelis lammerts van bueren','',NULL,'NOU','NE_PER',NULL,1),(99530,'buhlman','','PND_123133610','NOU','NE_PER',NULL,1),(99531,'c. g. m. buhlman','',NULL,'NOU','NE_PER',NULL,1),(99532,'franciscus christian buhrmann','',NULL,'NOU','NE_PER',NULL,1),(99533,'buillab','',NULL,'NOU','NE_PER',NULL,1),(99534,'gustaaf lucien buillab','',NULL,'NOU','NE_PER',NULL,1),(99535,'gerrit buis jr.','',NULL,'NOU','NE_PER',NULL,1),(99536,'jan arend van daalen buissant des amorie','',NULL,'NOU','NE_PER',NULL,1),(99537,'j. d. a. buissink','',NULL,'NOU','NE_PER',NULL,1),(99538,'a. m. bükers','',NULL,'NOU','NE_PER',NULL,1),(99539,'august nicolaas bukers','',NULL,'NOU','NE_PER',NULL,1),(99540,'bukman','','PND_111920043','NOU','NE_PER',NULL,1),(99541,'leendert bukman','',NULL,'NOU','NE_PER',NULL,1),(99542,'laurens johannes büller','',NULL,'NOU','NE_PER',NULL,1),(99543,'h. f. bultman','',NULL,'NOU','NE_PER',NULL,1),(99544,'frederik wilhelm buma','',NULL,'NOU','NE_PER',NULL,1),(99545,'bundels','',NULL,'NOU','NE_PER',NULL,1),(99546,'arie bundels','',NULL,'NOU','NE_PER',NULL,1),(99547,'gesina sophia bunjes','',NULL,'NOU','NE_PER',NULL,1),(99548,'wijnand bunk','',NULL,'NOU','NE_PER',NULL,1),(99549,'ignatius alfonsus maria bünker','',NULL,'NOU','NE_PER',NULL,1),(99550,'albert ikman van burck','',NULL,'NOU','NE_PER',NULL,1),(99551,'burcky','',NULL,'NOU','NE_PER',NULL,1),(99552,'f. burcky','',NULL,'NOU','NE_PER',NULL,1),(99553,'charles alexandre chais van buren','','PND_132955598','NOU','NE_PER',NULL,1),(99554,'a. m. burg','',NULL,'NOU','NE_PER',NULL,1),(99555,'eduard willem engelbert burger','',NULL,'NOU','NE_PER',NULL,1),(99556,'johan frederik burger','',NULL,'NOU','NE_PER',NULL,1),(99557,'burgering','',NULL,'NOU','NE_PER',NULL,1),(99558,'burgerink','',NULL,'NOU','NE_PER',NULL,1),(99559,'bruggeling','',NULL,'NOU','NE_PER',NULL,1),(99560,'henricus jacobus marinus burgering','',NULL,'NOU','NE_PER',NULL,1),(99561,'adolphus henricus josephus burgers','',NULL,'NOU','NE_PER',NULL,1),(99562,'everhard wijnand van der burgh','',NULL,'NOU','NE_PER',NULL,1),(99563,'w. van der burgh','',NULL,'NOU','NE_PER',NULL,1),(99564,'burghoff','','PND_134340531','NOU','NE_PER',NULL,1),(99565,'antoine burghoff','',NULL,'NOU','NE_PER',NULL,1),(99566,'patrick','',NULL,'NOU','NE_PER',NULL,1),(99567,'cecil patrick george carel balfour van burleigh','',NULL,'NOU','NE_PER',NULL,1),(99568,'christiaan frederik de burlett','',NULL,'NOU','NE_PER',NULL,1),(99569,'marius gerard de burlett','',NULL,'NOU','NE_PER',NULL,1),(99570,'ijbele','',NULL,'NOU','NE_PER',NULL,1),(99571,'ybele','',NULL,'NOU','NE_PER',NULL,1),(99572,'buruma','','PND_12368174X','NOU','NE_PER',NULL,1),(99573,'ijbele sijtze buruma','',NULL,'NOU','NE_PER',NULL,1),(99574,'hendrik jacobus busé','',NULL,'NOU','NE_PER',NULL,1),(99575,'johanna bernarda buskes','',NULL,'NOU','NE_PER',NULL,1),(99576,'h. k. j. dominicus van den bussche','',NULL,'NOU','NE_PER',NULL,1),(99577,'lodewijk hendrik dominicus van den bussche','',NULL,'NOU','NE_PER',NULL,1),(99578,'gerardus johannes bussé','',NULL,'NOU','NE_PER',NULL,1),(99579,'hendrik bussemaker','',NULL,'NOU','NE_PER',NULL,1),(99580,'isaäc jan le cosquino de bussy','',NULL,'NOU','NE_PER',NULL,1),(99581,'remmert','','PND_136908101','NOU','NE_PER',NULL,1),(99582,'jan remmert le cosquino de bussy','',NULL,'NOU','NE_PER',NULL,1),(99583,'louis philibert le cosquino de bussy','',NULL,'NOU','NE_PER',NULL,1),(99584,'a. butner','',NULL,'NOU','NE_PER',NULL,1),(99585,'t. butot','',NULL,'NOU','NE_PER',NULL,1),(99586,'pieter butter','',NULL,'NOU','NE_PER',NULL,1),(99587,'carel de vries van buuren','',NULL,'NOU','NE_PER',NULL,1),(99588,'justus van buuren','',NULL,'NOU','NE_PER',NULL,1),(99589,'margaret mary jane van buuren','',NULL,'NOU','NE_PER',NULL,1),(99590,'nella','',NULL,'NOU','NE_PER',NULL,1),(99591,'anny','',NULL,'NOU','NE_PER',NULL,1),(99592,'nella anny van buuren','',NULL,'NOU','NE_PER',NULL,1),(99593,'jacominus','',NULL,'NOU','NE_PER',NULL,1),(99594,'thomas jacominus van buuren','',NULL,'NOU','NE_PER',NULL,1),(99595,'buurichter','',NULL,'NOU','NE_PER',NULL,1),(99596,'c. j. w. buurichter','',NULL,'NOU','NE_PER',NULL,1),(99597,'jacob marinus buwalda','',NULL,'NOU','NE_PER',NULL,1),(99598,'sible','',NULL,'NOU','NE_PER',NULL,1),(99599,'sibble','',NULL,'NOU','NE_PER',NULL,1),(99600,'sible buwalda sr.','',NULL,'NOU','NE_PER',NULL,1),(99601,'jean bernard du buy','',NULL,'NOU','NE_PER',NULL,1),(99602,'louis antoine pierre françois buyn','',NULL,'NOU','NE_PER',NULL,1),(99603,'françois buys','',NULL,'NOU','NE_PER',NULL,1),(99604,'gerard buys','',NULL,'NOU','NE_PER',NULL,1),(99605,'jelle buys','',NULL,'NOU','NE_PER',NULL,1),(99606,'johannes theodoor buys','',NULL,'NOU','NE_PER',NULL,1),(99607,'gijsbertus johannes franciscus buysrogge','',NULL,'NOU','NE_PER',NULL,1),(99608,'frederik jacob johan buytendijk','','PND_118845195','NOU','NE_PER',NULL,1),(99609,'daniël buyze','',NULL,'NOU','NE_PER',NULL,1),(99610,'roelf büzeman','',NULL,'NOU','NE_PER',NULL,1),(99611,'victor caan','',NULL,'NOU','NE_PER',NULL,1),(99612,'a. cahen','',NULL,'NOU','NE_PER',NULL,1),(99613,'pieter caland','',NULL,'NOU','NE_PER',NULL,1),(99614,'hendrik van calcar','',NULL,'NOU','NE_PER',NULL,1),(99615,'jan daniël van calcar','',NULL,'NOU','NE_PER',NULL,1),(99616,'reinder pieters van calcar','',NULL,'NOU','NE_PER',NULL,1),(99617,'nicolaas arnold calisch','',NULL,'NOU','NE_PER',NULL,1),(99618,'antonie casper hendrik calkoen','',NULL,'NOU','NE_PER',NULL,1),(99619,'a. j. calkoen','',NULL,'NOU','NE_PER',NULL,1),(99620,'hendrik joan calkoen azn.','',NULL,'NOU','NE_PER',NULL,1),(99621,'joan calkoen','','PND_10148917X','NOU','NE_PER',NULL,1),(99622,'jan willem calkoen','',NULL,'NOU','NE_PER',NULL,1),(99623,'martinus joannes calkoen','',NULL,'NOU','NE_PER',NULL,1),(99624,'nicolaas jan calkoen','',NULL,'NOU','NE_PER',NULL,1),(99625,'cornelis carel callenbach','','PND_11895072X','NOU','NE_PER',NULL,1),(99626,'p. a. callenbach','',NULL,'NOU','NE_PER',NULL,1),(99627,'anne elisabeth cornelia marie callenfels','',NULL,'NOU','NE_PER',NULL,1),(99628,'gerardus theodorus cornelis callenfels jr.','',NULL,'NOU','NE_PER',NULL,1),(99629,'philip jacob callenfels','',NULL,'NOU','NE_PER',NULL,1),(99630,'eugène auguste calon','',NULL,'NOU','NE_PER',NULL,1),(99631,'willem hubert cals','',NULL,'NOU','NE_PER',NULL,1),(99632,'charles a. cambier','',NULL,'NOU','NE_PER',NULL,1),(99633,'leonard johannes camerling','',NULL,'NOU','NE_PER',NULL,1),(99634,'camillus august cammaert','',NULL,'NOU','NE_PER',NULL,1),(99635,'frederik willem camman','',NULL,'NOU','NE_PER',NULL,1),(99636,'herman carel anton campagne jr.','',NULL,'NOU','NE_PER',NULL,1),(99637,'remco','',NULL,'NOU','NE_PER',NULL,1),(99638,'petrus remco campert','',NULL,'NOU','NE_PER',NULL,1),(99639,'sijtse camphuis','',NULL,'NOU','NE_PER',NULL,1),(99640,'duco camstra','',NULL,'NOU','NE_PER',NULL,1),(99641,'gaim','',NULL,'NOU','NE_PER',NULL,1),(99642,'samuel gaim canes','',NULL,'NOU','NE_PER',NULL,1),(99643,'a. cannegieter','',NULL,'NOU','NE_PER',NULL,1),(99644,'marcus leonard cannegieter','',NULL,'NOU','NE_PER',NULL,1),(99645,'o. faber cannegieter','',NULL,'NOU','NE_PER',NULL,1),(99646,'t. cannegieter','',NULL,'NOU','NE_PER',NULL,1),(99647,'willem bernard clemens hubert canoy','',NULL,'NOU','NE_PER',NULL,1),(99648,'arent gerard van capelle','',NULL,'NOU','NE_PER',NULL,1),(99649,'johannes petrus van capelle','','PND_100440541','NOU','NE_PER',NULL,1),(99650,'salomon cappel jr.','',NULL,'NOU','NE_PER',NULL,1),(99651,'frans van cappelle','',NULL,'NOU','NE_PER',NULL,1),(99652,'herman van cappelle','','PND_132861909','NOU','NE_PER',NULL,1),(99653,'dirk van cappellen','',NULL,'NOU','NE_PER',NULL,1),(99654,'jannis','',NULL,'NOU','NE_PER',NULL,1),(99655,'cappon','','PND_130604232','NOU','NE_PER',NULL,1),(99656,'capoen','',NULL,'NOU','NE_PER',NULL,1),(99657,'izaäk jannis cappon','',NULL,'NOU','NE_PER',NULL,1),(99658,'carbin','','PND_134292758','NOU','NE_PER',NULL,1),(99659,'carbyn','',NULL,'NOU','NE_PER',NULL,1),(99660,'charlotte henriette theodora carbin','',NULL,'NOU','NE_PER',NULL,1),(99661,'cornelis cardinaal','',NULL,'NOU','NE_PER',NULL,1),(99662,'willem lambertus leonhard carol','',NULL,'NOU','NE_PER',NULL,1),(99663,'j. carp','',NULL,'NOU','NE_PER',NULL,1),(99664,'jan hendrik carp','',NULL,'NOU','NE_PER',NULL,1),(99665,'j. carpentier','',NULL,'NOU','NE_PER',NULL,1),(99666,'starnauta','',NULL,'NOU','NE_PER',NULL,1),(99667,'cornelis starnauta carsten','',NULL,'NOU','NE_PER',NULL,1),(99668,'hester anthonia johanna carsten','',NULL,'NOU','NE_PER',NULL,1),(99669,'p. j. castelijns','',NULL,'NOU','NE_PER',NULL,1),(99670,'theodorus arnoldus castelijns','',NULL,'NOU','NE_PER',NULL,1),(99671,'e. h. de castro','',NULL,'NOU','NE_PER',NULL,1),(99672,'emanuel sarphati orobio de castro jr.','',NULL,'NOU','NE_PER',NULL,1),(99673,'j. h. de castro','',NULL,'NOU','NE_PER',NULL,1),(99674,'samuel orobio de castro','',NULL,'NOU','NE_PER',NULL,1),(99675,'arnold ten cate hzn.','',NULL,'NOU','NE_PER',NULL,1),(99676,'berend ten cate bzn.','',NULL,'NOU','NE_PER',NULL,1),(99677,'egbertus marius ten cate','',NULL,'NOU','NE_PER',NULL,1),(99678,'frederik ten cate','',NULL,'NOU','NE_PER',NULL,1),(99679,'gerard ten cate','',NULL,'NOU','NE_PER',NULL,1),(99680,'gerrit ten cate','',NULL,'NOU','NE_PER',NULL,1),(99681,'herman ten cate hzn.','',NULL,'NOU','NE_PER',NULL,1),(99682,'h. h. ten cate','',NULL,'NOU','NE_PER',NULL,1),(99683,'herman j. ten cate','',NULL,'NOU','NE_PER',NULL,1),(99684,'j. c. ten cate','',NULL,'NOU','NE_PER',NULL,1),(99685,'matheus gerrit ten cate','',NULL,'NOU','NE_PER',NULL,1),(99686,'martinus johannes ten cate','',NULL,'NOU','NE_PER',NULL,1),(99687,'taco ten cate','',NULL,'NOU','NE_PER',NULL,1),(99688,'thomas ten cate','',NULL,'NOU','NE_PER',NULL,1),(99689,'nicolaas pieter catenius','',NULL,'NOU','NE_PER',NULL,1),(99690,'gerard pieter cath','',NULL,'NOU','NE_PER',NULL,1),(99691,'henricus cats','',NULL,'NOU','NE_PER',NULL,1),(99692,'benoit felix catz','',NULL,'NOU','NE_PER',NULL,1),(99693,'willem daniël caudri','',NULL,'NOU','NE_PER',NULL,1),(99694,'cauveren','',NULL,'NOU','NE_PER',NULL,1),(99695,'jonas cauveren','',NULL,'NOU','NE_PER',NULL,1),(99696,'alexander herman werner emanuel cavadino','',NULL,'NOU','NE_PER',NULL,1),(99697,'frederic antoine marie cavadino','',NULL,'NOU','NE_PER',NULL,1),(99698,'daniël jacques griot la cave','',NULL,'NOU','NE_PER',NULL,1),(99699,'j. f. la cave','',NULL,'NOU','NE_PER',NULL,1),(99700,'morillon','','PND_131281070,PND_131494384','NOU','NE_PER',NULL,1),(99701,'j. j. f. morillon la cave','',NULL,'NOU','NE_PER',NULL,1),(99702,'rudolf theodorus andreas le cavelier','',NULL,'NOU','NE_PER',NULL,1),(99703,'louis henri frédéric chaillet','',NULL,'NOU','NE_PER',NULL,1),(99704,'chambille','','PND_102247854','NOU','NE_PER',NULL,1),(99705,'joseph felix gertrudis hubertus chambille','',NULL,'NOU','NE_PER',NULL,1),(99706,'l. chambille','',NULL,'NOU','NE_PER',NULL,1),(99707,'charles auguste denis chambry','',NULL,'NOU','NE_PER',NULL,1),(99708,'johannes karel joseph chambry','',NULL,'NOU','NE_PER',NULL,1),(99709,'chapman','','PND_13718297X','NOU','NE_PER',NULL,1),(99710,'henri hippoliet richard chapman','',NULL,'NOU','NE_PER',NULL,1),(99711,'nikolaas antonie mensing van charante jr.','',NULL,'NOU','NE_PER',NULL,1),(99712,'charlouis','',NULL,'NOU','NE_PER',NULL,1),(99713,'m. charlouis','',NULL,'NOU','NE_PER',NULL,1),(99714,'george jean jacques de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(99715,'jacob george de dompierre de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(99716,'césar gustave chavannes','',NULL,'NOU','NE_PER',NULL,1),(99717,'jan adolf chemet','',NULL,'NOU','NE_PER',NULL,1),(99718,'cheriex','',NULL,'NOU','NE_PER',NULL,1),(99719,'cherix','','PND_133786706','NOU','NE_PER',NULL,1),(99720,'adrianus david cheriex','',NULL,'NOU','NE_PER',NULL,1),(99721,'cato cheriex','',NULL,'NOU','NE_PER',NULL,1),(99722,'p. chevalier','',NULL,'NOU','NE_PER',NULL,1),(99723,'p. f. a. chevalier','',NULL,'NOU','NE_PER',NULL,1),(99724,'robert alberthoma chevalier','',NULL,'NOU','NE_PER',NULL,1),(99725,'louis susan pedro van der chijs','',NULL,'NOU','NE_PER',NULL,1),(99726,'pieter otto van der chijs','','PND_100441874','NOU','NE_PER',NULL,1),(99727,'simon andreas van der chijs','',NULL,'NOU','NE_PER',NULL,1),(99728,'c. p. christiaans','',NULL,'NOU','NE_PER',NULL,1),(99729,'lucien johannes christiaans','',NULL,'NOU','NE_PER',NULL,1),(99730,'j. c. p. b. christian','',NULL,'NOU','NE_PER',NULL,1),(99731,'christmann','','PND_135936527','NOU','NE_PER',NULL,1),(99732,'hendrik gerard frans christmann','',NULL,'NOU','NE_PER',NULL,1),(99733,'andreas frans christoffels','',NULL,'NOU','NE_PER',NULL,1),(99734,'jan hendrik christoffels','',NULL,'NOU','NE_PER',NULL,1),(99735,'aaron cijfer','',NULL,'NOU','NE_PER',NULL,1),(99736,'cillershoek','',NULL,'NOU','NE_PER',NULL,1),(99737,'j. p. du quesne cillershoek','',NULL,'NOU','NE_PER',NULL,1),(99738,'citroen','','PND_137260512','NOU','NE_PER',NULL,1),(99739,'roelof citroen','',NULL,'NOU','NE_PER',NULL,1),(99740,'salomon citroen','',NULL,'NOU','NE_PER',NULL,1),(99741,'hendrik frederik daniël claasen','',NULL,'NOU','NE_PER',NULL,1),(99742,'jan jacob claasen','',NULL,'NOU','NE_PER',NULL,1),(99743,'marius jacob claasen','',NULL,'NOU','NE_PER',NULL,1),(99744,'w. n. claasen','',NULL,'NOU','NE_PER',NULL,1),(99745,'e. claassen','',NULL,'NOU','NE_PER',NULL,1),(99746,'hendrik claassen','',NULL,'NOU','NE_PER',NULL,1),(99747,'arnoldus johannes cornelis claassens','',NULL,'NOU','NE_PER',NULL,1),(99748,'cladder','','PND_128327545','NOU','NE_PER',NULL,1),(99749,'jan cladder','',NULL,'NOU','NE_PER',NULL,1),(99750,'louis anton eugen claessen','',NULL,'NOU','NE_PER',NULL,1),(99751,'august hubertus claessens','',NULL,'NOU','NE_PER',NULL,1),(99752,'gerardus johannes cornelis hendricus claessens','',NULL,'NOU','NE_PER',NULL,1),(99753,'jhzn.','',NULL,'NOU','NE_PER',NULL,1),(99754,'cornelis clant jhzn.','',NULL,'NOU','NE_PER',NULL,1),(99755,'c. j. clant','',NULL,'NOU','NE_PER',NULL,1),(99756,'joannes gerhardus clant','',NULL,'NOU','NE_PER',NULL,1),(99757,'jan pieter clant','',NULL,'NOU','NE_PER',NULL,1),(99758,'hendrik claus','',NULL,'NOU','NE_PER',NULL,1),(99759,'henri dirk frederik claus','',NULL,'NOU','NE_PER',NULL,1),(99760,'jan claus','',NULL,'NOU','NE_PER',NULL,1),(99761,'elisa theodoor clausing','',NULL,'NOU','NE_PER',NULL,1),(99762,'pierre elize clausing','',NULL,'NOU','NE_PER',NULL,1),(99763,'anthony doyer van cleeff','',NULL,'NOU','NE_PER',NULL,1),(99764,'hendrik van cleeff','',NULL,'NOU','NE_PER',NULL,1),(99765,'hendrik arnold van cleeff','',NULL,'NOU','NE_PER',NULL,1),(99766,'laurens van cleeff','',NULL,'NOU','NE_PER',NULL,1),(99767,'laurens van cleeff jr.','',NULL,'NOU','NE_PER',NULL,1),(99768,'cleintuar','',NULL,'NOU','NE_PER',NULL,1),(99769,'petrus johannes leonardus cleintuar','',NULL,'NOU','NE_PER',NULL,1),(99770,'t. b. clement','',NULL,'NOU','NE_PER',NULL,1),(99771,'gijsbert de clercq','',NULL,'NOU','NE_PER',NULL,1),(99772,'gustaaf de clercq','',NULL,'NOU','NE_PER',NULL,1),(99773,'pieter isidoor jacob clercx','',NULL,'NOU','NE_PER',NULL,1),(99774,'johannes hendrik clerx','',NULL,'NOU','NE_PER',NULL,1),(99775,'cleuver','','PND_130915394','NOU','NE_PER',NULL,1),(99776,'kleuver','','PND_12033089X','NOU','NE_PER',NULL,1),(99777,'johan joseph cleuver','',NULL,'NOU','NE_PER',NULL,1),(99778,'cleyndert','','PND_135275865','NOU','NE_PER',NULL,1),(99779,'fokke cleyndert','',NULL,'NOU','NE_PER',NULL,1),(99780,'hendrik cleyndert azn.','',NULL,'NOU','NE_PER',NULL,1),(99781,'pieter cornelis cleyndert','',NULL,'NOU','NE_PER',NULL,1),(99782,'anton hendrik clifford','',NULL,'NOU','NE_PER',NULL,1),(99783,'herman willem johannes anton oetgens van waveren pancras clifford','',NULL,'NOU','NE_PER',NULL,1),(99784,'pieter hendrik clignett','',NULL,'NOU','NE_PER',NULL,1),(99785,'theodorus nicolaus cloosterhuis','',NULL,'NOU','NE_PER',NULL,1),(99786,'jean daniel cocheret','',NULL,'NOU','NE_PER',NULL,1),(99787,'jan kornelis de cock','',NULL,'NOU','NE_PER',NULL,1),(99788,'cockuyt','',NULL,'NOU','NE_PER',NULL,1),(99789,'cockuijt','',NULL,'NOU','NE_PER',NULL,1),(99790,'cornzn.','',NULL,'NOU','NE_PER',NULL,1),(99791,'dirk cockuyt cornzn.','',NULL,'NOU','NE_PER',NULL,1),(99792,'jan cockuyt cornzn.','',NULL,'NOU','NE_PER',NULL,1),(99793,'l. c. w. cocx','',NULL,'NOU','NE_PER',NULL,1),(99794,'maria magdalena anna cocx','',NULL,'NOU','NE_PER',NULL,1),(99795,'theodorus lambertus constant cocx','',NULL,'NOU','NE_PER',NULL,1),(99796,'derk coelingh','',NULL,'NOU','NE_PER',NULL,1),(99797,'coenaes','',NULL,'NOU','NE_PER',NULL,1),(99798,'jules victor coenaes','',NULL,'NOU','NE_PER',NULL,1),(99799,'g. coenders','',NULL,'NOU','NE_PER',NULL,1),(99800,'jan baptist josef marinus coenders','',NULL,'NOU','NE_PER',NULL,1),(99801,'p. l. coenders','',NULL,'NOU','NE_PER',NULL,1),(99802,'josef albert coenegracht','',NULL,'NOU','NE_PER',NULL,1),(99803,'james christiaan hubert coenegracht','',NULL,'NOU','NE_PER',NULL,1),(99804,'peter jozephus hubertus coenegracht','',NULL,'NOU','NE_PER',NULL,1),(99805,'frans coenen jr.','',NULL,'NOU','NE_PER',NULL,1),(99806,'gustaaf louis coenen','',NULL,'NOU','NE_PER',NULL,1),(99807,'jacob antoon laurens coenen','',NULL,'NOU','NE_PER',NULL,1),(99808,'johan frederik coenen','',NULL,'NOU','NE_PER',NULL,1),(99809,'johanna frederika coenen','',NULL,'NOU','NE_PER',NULL,1),(99810,'louis coenen','',NULL,'NOU','NE_PER',NULL,1),(99811,'wilhelmina louise catharina coenen','',NULL,'NOU','NE_PER',NULL,1),(99812,'willem nicolaas godfried coenen','',NULL,'NOU','NE_PER',NULL,1),(99813,'thomas herman coenraads','',NULL,'NOU','NE_PER',NULL,1),(99814,'g. van coesant','',NULL,'NOU','NE_PER',NULL,1),(99815,'anna frederika van coevorden','',NULL,'NOU','NE_PER',NULL,1),(99816,'abraham cohen','','PND_120449935','NOU','NE_PER',NULL,1),(99817,'albert emanuel cohen','',NULL,'NOU','NE_PER',NULL,1),(99818,'abraham reindert cohen','',NULL,'NOU','NE_PER',NULL,1),(99819,'bernard martin cohen','',NULL,'NOU','NE_PER',NULL,1),(99820,'david ezechiël cohen','',NULL,'NOU','NE_PER',NULL,1),(99821,'ernest julius cohen','','PND_116628251','NOU','NE_PER',NULL,1),(99822,'frederik martinus cohen','',NULL,'NOU','NE_PER',NULL,1),(99823,'frederik maurits cohen','',NULL,'NOU','NE_PER',NULL,1),(99824,'isaäc samuel cohen','',NULL,'NOU','NE_PER',NULL,1),(99825,'johan henri gustaaf cohen','',NULL,'NOU','NE_PER',NULL,1),(99826,'julius alfred cohen','',NULL,'NOU','NE_PER',NULL,1),(99827,'mozes herman cohen','',NULL,'NOU','NE_PER',NULL,1),(99828,'maurits reindert cohen','',NULL,'NOU','NE_PER',NULL,1),(99829,'marius simon cohen','',NULL,'NOU','NE_PER',NULL,1),(99830,'nardus','',NULL,'NOU','NE_PER',NULL,1),(99831,'nardus henri cohen','',NULL,'NOU','NE_PER',NULL,1),(99832,'otto cohen','','PND_125242913','NOU','NE_PER',NULL,1),(99833,'coincy','','PND_118716557','NOU','NE_PER',NULL,1),(99834,'barend coïni','',NULL,'NOU','NE_PER',NULL,1),(99835,'gijsbert jan colder','',NULL,'NOU','NE_PER',NULL,1),(99836,'dirk frederik van berck colenbrander','',NULL,'NOU','NE_PER',NULL,1),(99837,'henri johan benjamin hanegraaff van der colff','',NULL,'NOU','NE_PER',NULL,1),(99838,'henri collard','',NULL,'NOU','NE_PER',NULL,1),(99839,'wolter louis albert collard','',NULL,'NOU','NE_PER',NULL,1),(99840,'willink van collen','',NULL,'NOU','NE_PER',NULL,1),(99841,'a. h. coltof','',NULL,'NOU','NE_PER',NULL,1),(99842,'l. c. coltof','',NULL,'NOU','NE_PER',NULL,1),(99843,'combétes','',NULL,'NOU','NE_PER',NULL,1),(99844,'j. f. combétes','',NULL,'NOU','NE_PER',NULL,1),(99845,'frederik carel hendrik comerell','',NULL,'NOU','NE_PER',NULL,1),(99846,'casparus commelin','','PND_124418600','NOU','NE_PER',NULL,1),(99847,'johannes commelin','','PND_124291821','NOU','NE_PER',NULL,1),(99848,'frederika con','',NULL,'NOU','NE_PER',NULL,1),(99849,'everard marie johannes conijn','',NULL,'NOU','NE_PER',NULL,1),(99850,'jacobus johannes conijn','',NULL,'NOU','NE_PER',NULL,1),(99851,'petrus adrianus conijn','',NULL,'NOU','NE_PER',NULL,1),(99852,'b. m. jongkindt coninck','',NULL,'NOU','NE_PER',NULL,1),(99853,'frederik gerard albert jongkindt coninck','',NULL,'NOU','NE_PER',NULL,1),(99854,'jan cornelis matthias schotborgh conradi','',NULL,'NOU','NE_PER',NULL,1),(99855,'frans cool','',NULL,'NOU','NE_PER',NULL,1),(99856,'coomans de ruiter','',NULL,'NOU','NE_PER',NULL,1),(99857,'hendrik lodewijk coopman','',NULL,'NOU','NE_PER',NULL,1),(99858,'gerritje coops','',NULL,'NOU','NE_PER',NULL,1),(99859,'machtelinus','',NULL,'NOU','NE_PER',NULL,1),(99860,'johannes machtelinus coops','',NULL,'NOU','NE_PER',NULL,1),(99861,'coorengel','',NULL,'NOU','NE_PER',NULL,1),(99862,'ernst george frans coorengel','',NULL,'NOU','NE_PER',NULL,1),(99863,'henri louis coors','',NULL,'NOU','NE_PER',NULL,1),(99864,'carel jozef van cooth','',NULL,'NOU','NE_PER',NULL,1),(99865,'jacob van cooth','',NULL,'NOU','NE_PER',NULL,1),(99866,'r. j. van cooth','',NULL,'NOU','NE_PER',NULL,1),(99867,'coovels','',NULL,'NOU','NE_PER',NULL,1),(99868,'gerardus josephus johannes marie coovels','',NULL,'NOU','NE_PER',NULL,1),(99869,'johannes ludwig kappeyne van de coppello','',NULL,'NOU','NE_PER',NULL,1),(99870,'marius pieter gerard kappeyne van de coppello jr.','',NULL,'NOU','NE_PER',NULL,1),(99871,'g. w. d. fock van coppenaal','',NULL,'NOU','NE_PER',NULL,1),(99872,'coppenhagen','','PND_123393361','NOU','NE_PER',NULL,1),(99873,'kottenhagen','',NULL,'NOU','NE_PER',NULL,1),(99874,'philip coppenhagen','',NULL,'NOU','NE_PER',NULL,1),(99875,'floris adriaan cordes','',NULL,'NOU','NE_PER',NULL,1),(99876,'hendrik cordes','','PND_122706080','NOU','NE_PER',NULL,1),(99877,'jan herman cordes','',NULL,'NOU','NE_PER',NULL,1),(99878,'d. f. m. cordesius','',NULL,'NOU','NE_PER',NULL,1),(99879,'laubert','',NULL,'NOU','NE_PER',NULL,1),(99880,'cordewener','','PND_123890799','NOU','NE_PER',NULL,1),(99881,'laubert hubert joseph egidius louis eugène cordewener','',NULL,'NOU','NE_PER',NULL,1),(99882,'johan frans cornelis','',NULL,'NOU','NE_PER',NULL,1),(99883,'abraham petrus marie cornelisse','',NULL,'NOU','NE_PER',NULL,1),(99884,'theodorus abraham johannes marie cornelisse','',NULL,'NOU','NE_PER',NULL,1),(99885,'arnold cornelissen jr.','',NULL,'NOU','NE_PER',NULL,1),(99886,'herman anton cornelissen','',NULL,'NOU','NE_PER',NULL,1),(99887,'n. cornelissen','','PND_123082595','NOU','NE_PER',NULL,1),(99888,'herman arnold cornelius','',NULL,'NOU','NE_PER',NULL,1),(99889,'b. van david coronel','',NULL,'NOU','NE_PER',NULL,1),(99890,'david coronel','',NULL,'NOU','NE_PER',NULL,1),(99891,'julius coronel','',NULL,'NOU','NE_PER',NULL,1),(99892,'j. van david coronel','',NULL,'NOU','NE_PER',NULL,1),(99893,'samuel van mozes senior coronel','',NULL,'NOU','NE_PER',NULL,1),(99894,'jan frederik corstius','',NULL,'NOU','NE_PER',NULL,1),(99895,'melchior corstius lzn.','',NULL,'NOU','NE_PER',NULL,1),(99896,'cornelis corver','',NULL,'NOU','NE_PER',NULL,1),(99897,'arnold carel cosman','','PND_102132224','NOU','NE_PER',NULL,1),(99898,'carel arnold cosman','',NULL,'NOU','NE_PER',NULL,1),(99899,'eduard abraham cosman','',NULL,'NOU','NE_PER',NULL,1),(99900,'f. cosman','',NULL,'NOU','NE_PER',NULL,1),(99901,'herman cosman','',NULL,'NOU','NE_PER',NULL,1),(99902,'sara sophie cosman','',NULL,'NOU','NE_PER',NULL,1),(99903,'abraham da costa','',NULL,'NOU','NE_PER',NULL,1),(99904,'izaäk da costa','',NULL,'NOU','NE_PER',NULL,1),(99905,'isaäk da costa','',NULL,'NOU','NE_PER',NULL,1),(99906,'jacob van abraham mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(99907,'maurits benjamin mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(99908,'r. mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(99909,'samuel mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(99910,'costenbader','',NULL,'NOU','NE_PER',NULL,1),(99911,'h. costenbader','',NULL,'NOU','NE_PER',NULL,1),(99912,'david jakob coster','',NULL,'NOU','NE_PER',NULL,1),(99913,'gerrit herman van velden coster','',NULL,'NOU','NE_PER',NULL,1),(99914,'jan hendrik coster','',NULL,'NOU','NE_PER',NULL,1),(99915,'jan herman coster','',NULL,'NOU','NE_PER',NULL,1),(99916,'lambertus ten cate coster','',NULL,'NOU','NE_PER',NULL,1),(99917,'meinard pieter antonie coster','',NULL,'NOU','NE_PER',NULL,1),(99918,'philip egbert coster','',NULL,'NOU','NE_PER',NULL,1),(99919,'w. coster hzn.','',NULL,'NOU','NE_PER',NULL,1),(99920,'william pieter costerus','',NULL,'NOU','NE_PER',NULL,1),(99921,'jan rijk couperus','',NULL,'NOU','NE_PER',NULL,1),(99922,'coupijn','',NULL,'NOU','NE_PER',NULL,1),(99923,'m. m. coupijn','',NULL,'NOU','NE_PER',NULL,1),(99924,'courbois','','PND_134937856','NOU','NE_PER',NULL,1),(99925,'gerard lodewijk courbois','',NULL,'NOU','NE_PER',NULL,1),(99926,'arnold joseph maria ghislenus de la court','',NULL,'NOU','NE_PER',NULL,1),(99927,'coutin','','PND_135812798','NOU','NE_PER',NULL,1),(99928,'hermannus etienne coutin','',NULL,'NOU','NE_PER',NULL,1),(99929,'jan jacob couvée','',NULL,'NOU','NE_PER',NULL,1),(99930,'couzijn','','PND_118677179','NOU','NE_PER',NULL,1),(99931,'maurits couzijn','',NULL,'NOU','NE_PER',NULL,1),(99932,'kozijn','','PND_112883869','NOU','NE_PER',NULL,1),(99933,'koezyn','',NULL,'NOU','NE_PER',NULL,1),(99934,'koezijn','',NULL,'NOU','NE_PER',NULL,1),(99935,'maurits kozijn','',NULL,'NOU','NE_PER',NULL,1),(99936,'frederik martinus cowan','',NULL,'NOU','NE_PER',NULL,1),(99937,'jan dirk van de craats','',NULL,'NOU','NE_PER',NULL,1),(99938,'christina diderika van der crab','',NULL,'NOU','NE_PER',NULL,1),(99939,'johannes diederik van der crab','',NULL,'NOU','NE_PER',NULL,1),(99940,'petrus van der crab jr.','',NULL,'NOU','NE_PER',NULL,1),(99941,'meinhardt','','PND_13663737X','NOU','NE_PER',NULL,1),(99942,'allard meinhardt cramer szn.','',NULL,'NOU','NE_PER',NULL,1),(99943,'augustinus willem maria cramer','',NULL,'NOU','NE_PER',NULL,1),(99944,'hendrik willem cramer','',NULL,'NOU','NE_PER',NULL,1),(99945,'jan carel cramer','',NULL,'NOU','NE_PER',NULL,1),(99946,'j. henri m. cramer','',NULL,'NOU','NE_PER',NULL,1),(99947,'joannes willem cramer','',NULL,'NOU','NE_PER',NULL,1),(99948,'patricius josephus johannes hubertus maria cramer','',NULL,'NOU','NE_PER',NULL,1),(99949,'pieter johannes samuel cramer','',NULL,'NOU','NE_PER',NULL,1),(99950,'pieter nanning cramer','',NULL,'NOU','NE_PER',NULL,1),(99951,'samuel cramer','','PND_133517861','NOU','NE_PER',NULL,1),(99952,'samuel arnoldus cramer','',NULL,'NOU','NE_PER',NULL,1),(99953,'willem daniël cramer','',NULL,'NOU','NE_PER',NULL,1),(99954,'leonardus petrus alphonsus maria van cranenburgh','',NULL,'NOU','NE_PER',NULL,1),(99955,'w. k. crans','',NULL,'NOU','NE_PER',NULL,1),(99956,'crasborn','','PND_120530155','NOU','NE_PER',NULL,1),(99957,'hendrik hubert joseph crasborn','',NULL,'NOU','NE_PER',NULL,1),(99958,'ernestus philippus gerhardus cremer','',NULL,'NOU','NE_PER',NULL,1),(99959,'herman cremer','',NULL,'NOU','NE_PER',NULL,1),(99960,'jan hendrik cremer','',NULL,'NOU','NE_PER',NULL,1),(99961,'jean theodoor cremers','',NULL,'NOU','NE_PER',NULL,1),(99962,'p. j. cremers','',NULL,'NOU','NE_PER',NULL,1),(99963,'crèvecoeur','','PND_132267179','NOU','NE_PER',NULL,1),(99964,'crevecoeur','','PND_119137321','NOU','NE_PER',NULL,1),(99965,'alexander crèvecoeur','',NULL,'NOU','NE_PER',NULL,1),(99966,'abraham van creveld','',NULL,'NOU','NE_PER',NULL,1),(99967,'jacob crietee','',NULL,'NOU','NE_PER',NULL,1),(99968,'j. d. crietee','',NULL,'NOU','NE_PER',NULL,1),(99969,'leonardus crijns','',NULL,'NOU','NE_PER',NULL,1),(99970,'lodewijk jan hendrik hubert crobach','',NULL,'NOU','NE_PER',NULL,1),(99971,'p. j. h. crobach','',NULL,'NOU','NE_PER',NULL,1),(99972,'arend du crocq','',NULL,'NOU','NE_PER',NULL,1),(99973,'felix franciscus henricus theodorus croes','',NULL,'NOU','NE_PER',NULL,1),(99974,'herman croese','',NULL,'NOU','NE_PER',NULL,1),(99975,'p. a. croese','',NULL,'NOU','NE_PER',NULL,1),(99976,'henri la croix','',NULL,'NOU','NE_PER',NULL,1),(99977,'hendrik albert crol','',NULL,'NOU','NE_PER',NULL,1),(99978,'hannah croll','',NULL,'NOU','NE_PER',NULL,1),(99979,'claude auguste crommelin','',NULL,'NOU','NE_PER',NULL,1),(99980,'j. crommelin jr.','',NULL,'NOU','NE_PER',NULL,1),(99981,'meinard alexander du croo','',NULL,'NOU','NE_PER',NULL,1),(99982,'adriaan eliza croockewit','',NULL,'NOU','NE_PER',NULL,1),(99983,'hendrik croockewit','',NULL,'NOU','NE_PER',NULL,1),(99984,'c. croonendaal','',NULL,'NOU','NE_PER',NULL,1),(99985,'lubertus jacobus crooy','',NULL,'NOU','NE_PER',NULL,1),(99986,'louis jean samuel crousaz','',NULL,'NOU','NE_PER',NULL,1),(99987,'cruwier','',NULL,'NOU','NE_PER',NULL,1),(99988,'s. a. cruwier','',NULL,'NOU','NE_PER',NULL,1),(99989,'c. cruys','',NULL,'NOU','NE_PER',NULL,1),(99990,'evert hendrik jan cunaeus','',NULL,'NOU','NE_PER',NULL,1),(99991,'bartholomeus cuperus','',NULL,'NOU','NE_PER',NULL,1),(99992,'klaas cuperus','',NULL,'NOU','NE_PER',NULL,1),(99993,'dirk donker curtius','',NULL,'NOU','NE_PER',NULL,1),(99994,'izaäk van daal','',NULL,'NOU','NE_PER',NULL,1),(99995,'teunis van daal','',NULL,'NOU','NE_PER',NULL,1),(99996,'hendrik van daalen','',NULL,'NOU','NE_PER',NULL,1),(99997,'lucas van daalen','',NULL,'NOU','NE_PER',NULL,1),(99998,'g. daams','',NULL,'NOU','NE_PER',NULL,1),(99999,'jan louis joseph daelmans','',NULL,'NOU','NE_PER',NULL,1),(100000,'a. d. daendels','',NULL,'NOU','NE_PER',NULL,1),(100001,'b. j. daendels','',NULL,'NOU','NE_PER',NULL,1),(100002,'daniël cornelis daey','',NULL,'NOU','NE_PER',NULL,1),(100003,'dahlberg','','PND_135147417','NOU','NE_PER',NULL,1),(100004,'johan victor dahlberg','',NULL,'NOU','NE_PER',NULL,1),(100005,'george rené willem eugène dahmen','',NULL,'NOU','NE_PER',NULL,1),(100006,'walter jacobus leonard dake','',NULL,'NOU','NE_PER',NULL,1),(100007,'johan hendrik abraham van dale','',NULL,'NOU','NE_PER',NULL,1),(100008,'p. van dalen','',NULL,'NOU','NE_PER',NULL,1),(100009,'berend martinus van dalfsen','',NULL,'NOU','NE_PER',NULL,1),(100010,'jochem berend martinus van dalfsen','',NULL,'NOU','NE_PER',NULL,1),(100011,'jan willem van dalfsen','',NULL,'NOU','NE_PER',NULL,1),(100012,'wouter anton van dalfsen','',NULL,'NOU','NE_PER',NULL,1),(100013,'johannes gerard hubert ten dall','',NULL,'NOU','NE_PER',NULL,1),(100014,'dalmeyer','','PND_121826694','NOU','NE_PER',NULL,1),(100015,'dalmyer','',NULL,'NOU','NE_PER',NULL,1),(100016,'jacobus johannes dalmeyer','',NULL,'NOU','NE_PER',NULL,1),(100017,'emanuel samuel van dam','',NULL,'NOU','NE_PER',NULL,1),(100018,'h. van dam','','PND_110436199','NOU','NE_PER',NULL,1),(100019,'jannes van dam','',NULL,'NOU','NE_PER',NULL,1),(100020,'josephus van dam','',NULL,'NOU','NE_PER',NULL,1),(100021,'julius van dam','',NULL,'NOU','NE_PER',NULL,1),(100022,'johan michaël van dam','',NULL,'NOU','NE_PER',NULL,1),(100023,'l. van dam','',NULL,'NOU','NE_PER',NULL,1),(100024,'mattheus jan van dam jr.','',NULL,'NOU','NE_PER',NULL,1),(100025,'samuel dam','',NULL,'NOU','NE_PER',NULL,1),(100026,'hermanus johannes damen','',NULL,'NOU','NE_PER',NULL,1),(100027,'frédéric charles nicolas dammers','',NULL,'NOU','NE_PER',NULL,1),(100028,'jeanne catharina dammers','',NULL,'NOU','NE_PER',NULL,1),(100029,'jacob damsté ezn.','',NULL,'NOU','NE_PER',NULL,1),(100030,'jacob jan danckerts','',NULL,'NOU','NE_PER',NULL,1),(100031,'daners','','PND_136103871','NOU','NE_PER',NULL,1),(100032,'anna maria hubertina daners','',NULL,'NOU','NE_PER',NULL,1),(100033,'ferdinand daniëls jr.','',NULL,'NOU','NE_PER',NULL,1),(100034,'mattheus franciscus daniëls','',NULL,'NOU','NE_PER',NULL,1),(100035,'mattheus petrus maria daniëls','',NULL,'NOU','NE_PER',NULL,1),(100036,'isaac dankertz','',NULL,'NOU','NE_PER',NULL,1),(100037,'dantzich','',NULL,'NOU','NE_PER',NULL,1),(100038,'dantzig','','PND_127926208','NOU','NE_PER',NULL,1),(100039,'salomon van dantzich','',NULL,'NOU','NE_PER',NULL,1),(100040,'jeannette elizabeth van dantzig','',NULL,'NOU','NE_PER',NULL,1),(100041,'amedée','',NULL,'NOU','NE_PER',NULL,1),(100042,'daran','','PND_134957555','NOU','NE_PER',NULL,1),(100043,'amedée daran','',NULL,'NOU','NE_PER',NULL,1),(100044,'darssen','',NULL,'NOU','NE_PER',NULL,1),(100045,'dars','',NULL,'NOU','NE_PER',NULL,1),(100046,'s. c. van darssen','',NULL,'NOU','NE_PER',NULL,1),(100047,'dasberg','','PND_126179239','NOU','NE_PER',NULL,1),(100048,'samuel dasberg','','PND_120681943','NOU','NE_PER',NULL,1),(100049,'bartholomaeus daum','',NULL,'NOU','NE_PER',NULL,1),(100050,'petrus josephus willebrordus dautzenberg','',NULL,'NOU','NE_PER',NULL,1),(100051,'eugenius davids','','PND_100458645','NOU','NE_PER',NULL,1),(100052,'louis davids','',NULL,'NOU','NE_PER',NULL,1),(100053,'th. davids','',NULL,'NOU','NE_PER',NULL,1),(100054,'willem davids','',NULL,'NOU','NE_PER',NULL,1),(100055,'cornelis dedel','',NULL,'NOU','NE_PER',NULL,1),(100056,'pieter hendrik octavius deeleman','',NULL,'NOU','NE_PER',NULL,1),(100057,'tewes','','PND_136862160','NOU','NE_PER',NULL,1),(100058,'teewesen','',NULL,'NOU','NE_PER',NULL,1),(100059,'tewis','','PND_126406049','NOU','NE_PER',NULL,1),(100060,'teewisse','',NULL,'NOU','NE_PER',NULL,1),(100061,'thewisse','',NULL,'NOU','NE_PER',NULL,1),(100062,'herman tewes deelman','','PND_102751056','NOU','NE_PER',NULL,1),(100063,'hendrik deen','',NULL,'NOU','NE_PER',NULL,1),(100064,'rudolph deen','',NULL,'NOU','NE_PER',NULL,1),(100065,'agathus','',NULL,'NOU','NE_PER',NULL,1),(100066,'agatus','',NULL,'NOU','NE_PER',NULL,1),(100067,'mzn.','',NULL,'NOU','NE_PER',NULL,1),(100068,'albertus agathus deenik mzn.','',NULL,'NOU','NE_PER',NULL,1),(100069,'jan deenik','',NULL,'NOU','NE_PER',NULL,1),(100070,'mark leonard deenik','',NULL,'NOU','NE_PER',NULL,1),(100071,'deetman','',NULL,'NOU','NE_PER',NULL,1),(100072,'dorothea elizabeth charlotte deetman','',NULL,'NOU','NE_PER',NULL,1),(100073,'gerbrand deetman','',NULL,'NOU','NE_PER',NULL,1),(100074,'johan bernard deetman','',NULL,'NOU','NE_PER',NULL,1),(100075,'degenaar','','PND_126597790','NOU','NE_PER',NULL,1),(100076,'jacobus degenaar','',NULL,'NOU','NE_PER',NULL,1),(100077,'deggeller','','PND_126279764','NOU','NE_PER',NULL,1),(100078,'otto deggeller','','PND_125091079','NOU','NE_PER',NULL,1),(100079,'deierkauf','',NULL,'NOU','NE_PER',NULL,1),(100080,'franciscus jacobus deierkauf','',NULL,'NOU','NE_PER',NULL,1),(100081,'albert coenraad deiman','',NULL,'NOU','NE_PER',NULL,1),(100082,'christiaan willem frederik dekema','',NULL,'NOU','NE_PER',NULL,1),(100083,'anton dekker','',NULL,'NOU','NE_PER',NULL,1),(100084,'adolph hendrik van der mijll dekker','',NULL,'NOU','NE_PER',NULL,1),(100085,'cornelis dekker','','PND_12146170X','NOU','NE_PER',NULL,1),(100086,'maria alida dekker','',NULL,'NOU','NE_PER',NULL,1),(100087,'p. dekker jr.','',NULL,'NOU','NE_PER',NULL,1),(100088,'pieter dekker','',NULL,'NOU','NE_PER',NULL,1),(100089,'piet dekker','',NULL,'NOU','NE_PER',NULL,1),(100090,'pieter douwes dekker','',NULL,'NOU','NE_PER',NULL,1),(100091,'samuel johannes dekker','',NULL,'NOU','NE_PER',NULL,1),(100092,'dekkeret','',NULL,'NOU','NE_PER',NULL,1),(100093,'derkert','','PND_131157086','NOU','NE_PER',NULL,1),(100094,'johan andreas dekkeret','',NULL,'NOU','NE_PER',NULL,1),(100095,'henricus adrianus dekkers','',NULL,'NOU','NE_PER',NULL,1),(100096,'christiaan deknatel','',NULL,'NOU','NE_PER',NULL,1),(100097,'jan willem deknatel','',NULL,'NOU','NE_PER',NULL,1),(100098,'alfred van delden','',NULL,'NOU','NE_PER',NULL,1),(100099,'benjamin van delden','',NULL,'NOU','NE_PER',NULL,1),(100100,'charles françois van delden','',NULL,'NOU','NE_PER',NULL,1),(100101,'frederik theodoor van delden','',NULL,'NOU','NE_PER',NULL,1),(100102,'h. r. van delden','',NULL,'NOU','NE_PER',NULL,1),(100103,'hendrik reinier van delden','',NULL,'NOU','NE_PER',NULL,1),(100104,'jan van delden bzn.','',NULL,'NOU','NE_PER',NULL,1),(100105,'j. b. van delden','',NULL,'NOU','NE_PER',NULL,1),(100106,'jan hendrik van delden','',NULL,'NOU','NE_PER',NULL,1),(100107,'mattheus van delden','','PND_136191819','NOU','NE_PER',NULL,1),(100108,'paulus adrianus van delden','',NULL,'NOU','NE_PER',NULL,1),(100109,'theodoor hendrik van delden','',NULL,'NOU','NE_PER',NULL,1),(100110,'delha','',NULL,'NOU','NE_PER',NULL,1),(100111,'j. b. delha','',NULL,'NOU','NE_PER',NULL,1),(100112,'delhez','','PND_132568942','NOU','NE_PER',NULL,1),(100113,'josephus anthonius delhez','',NULL,'NOU','NE_PER',NULL,1),(100114,'alexander paul delhougne','',NULL,'NOU','NE_PER',NULL,1),(100115,'guna','','PND_10985036X','NOU','NE_PER',NULL,1),(100116,'b. van della guna','',NULL,'NOU','NE_PER',NULL,1),(100117,'roelof van dellen','',NULL,'NOU','NE_PER',NULL,1),(100118,'constant charles delprat','',NULL,'NOU','NE_PER',NULL,1),(100119,'constant henri delprat','',NULL,'NOU','NE_PER',NULL,1),(100120,'daniël appolonius delprat','',NULL,'NOU','NE_PER',NULL,1),(100121,'hendricus christoffel delsman','',NULL,'NOU','NE_PER',NULL,1),(100122,'victor anton marie demelinni','',NULL,'NOU','NE_PER',NULL,1),(100123,'clemens van demmeltraadt','',NULL,'NOU','NE_PER',NULL,1),(100124,'demmers','',NULL,'NOU','NE_PER',NULL,1),(100125,'diemers','','PND_123365139','NOU','NE_PER',NULL,1),(100126,'lambert adolf demmers','',NULL,'NOU','NE_PER',NULL,1),(100127,'denekamp','','PND_102629927','NOU','NE_PER',NULL,1),(100128,'leonard philip denekamp','',NULL,'NOU','NE_PER',NULL,1),(100129,'klaas deneys','',NULL,'NOU','NE_PER',NULL,1),(100130,'pieter denijs','',NULL,'NOU','NE_PER',NULL,1),(100131,'hendrik dentz','',NULL,'NOU','NE_PER',NULL,1),(100132,'theodore dentz','',NULL,'NOU','NE_PER',NULL,1),(100133,'desain','',NULL,'NOU','NE_PER',NULL,1),(100134,'frans anton willem marie desain','',NULL,'NOU','NE_PER',NULL,1),(100135,'carel johan frederik desch','',NULL,'NOU','NE_PER',NULL,1),(100136,'det','','PND_102205868','NOU','NE_PER',NULL,1),(100137,'dat','','PND_123545935','NOU','NE_PER',NULL,1),(100138,'deth','','PND_130910813','NOU','NE_PER',NULL,1),(100139,'albertus van det','',NULL,'NOU','NE_PER',NULL,1),(100140,'ludov.','',NULL,'NOU','NE_PER',NULL,1),(100141,'deterding','','PND_136282075','NOU','NE_PER',NULL,1),(100142,'fred. ludov. deterding','',NULL,'NOU','NE_PER',NULL,1),(100143,'gerrit van deth','',NULL,'NOU','NE_PER',NULL,1),(100144,'johannes gijsbertus detmers','',NULL,'NOU','NE_PER',NULL,1),(100145,'deur','','PND_132310899','NOU','NE_PER',NULL,1),(100146,'j. g. deur','',NULL,'NOU','NE_PER',NULL,1),(100147,'machiel gerrit van deursen','',NULL,'NOU','NE_PER',NULL,1),(100148,'reinier aarnout van deursen','',NULL,'NOU','NE_PER',NULL,1),(100149,'willem deutekom','',NULL,'NOU','NE_PER',NULL,1),(100150,'deutmann','','PND_136829384','NOU','NE_PER',NULL,1),(100151,'augustinus adrianus franciscus maria deutmann','',NULL,'NOU','NE_PER',NULL,1),(100152,'elisabeth sophia henriëtte maria deutmann','',NULL,'NOU','NE_PER',NULL,1),(100153,'jacob maarten deutz van assendelft','',NULL,'NOU','NE_PER',NULL,1),(100154,'charles marius van deventer','',NULL,'NOU','NE_PER',NULL,1),(100155,'jacobus van deventer','','PND_123305187','NOU','NE_PER',NULL,1),(100156,'deyer','','PND_127534792','NOU','NE_PER',NULL,1),(100157,'deijer','',NULL,'NOU','NE_PER',NULL,1),(100158,'l. a. j. deyer','',NULL,'NOU','NE_PER',NULL,1),(100159,'carel laurens deyll','',NULL,'NOU','NE_PER',NULL,1),(100160,'willem simon christiaan deyll','',NULL,'NOU','NE_PER',NULL,1),(100161,'bernard arnold christiaan dezentje','',NULL,'NOU','NE_PER',NULL,1),(100162,'salomon diamant','',NULL,'NOU','NE_PER',NULL,1),(100163,'willem dicke','',NULL,'NOU','NE_PER',NULL,1),(100164,'johan carl diehl','',NULL,'NOU','NE_PER',NULL,1),(100165,'petrus dieleman','',NULL,'NOU','NE_PER',NULL,1),(100166,'jan rudolf diemont','',NULL,'NOU','NE_PER',NULL,1),(100167,'zacharias frederik christiaan diemont','',NULL,'NOU','NE_PER',NULL,1),(100168,'hubert adriaan diepen','','PND_125174055','NOU','NE_PER',NULL,1),(100169,'karel jozef hubert diepen','',NULL,'NOU','NE_PER',NULL,1),(100170,'alphonsus joannes maria diepenbrock','',NULL,'NOU','NE_PER',NULL,1),(100171,'a. dieperink','',NULL,'NOU','NE_PER',NULL,1),(100172,'antonius herman marinus dieperink','',NULL,'NOU','NE_PER',NULL,1),(100173,'abraham johannes vis dieperink','',NULL,'NOU','NE_PER',NULL,1),(100174,'a. m. a. van dieren','',NULL,'NOU','NE_PER',NULL,1),(100175,'cornelis gerard van dieren','',NULL,'NOU','NE_PER',NULL,1),(100176,'e. van dieren','','PND_136688578','NOU','NE_PER',NULL,1),(100177,'c. j. van diermen','',NULL,'NOU','NE_PER',NULL,1),(100178,'marie bernard gerard van diggelen','',NULL,'NOU','NE_PER',NULL,1),(100179,'eugène alphonse van dijck','',NULL,'NOU','NE_PER',NULL,1),(100180,'emile bernard van dijck','',NULL,'NOU','NE_PER',NULL,1),(100181,'louis theodore van dijck','',NULL,'NOU','NE_PER',NULL,1),(100182,'herman dijckmeester','',NULL,'NOU','NE_PER',NULL,1),(100183,'dirk jacob van dijk jzn.','',NULL,'NOU','NE_PER',NULL,1),(100184,'françois van dijk jzn.','',NULL,'NOU','NE_PER',NULL,1),(100185,'gerrit van dijk','','PND_115337040','NOU','NE_PER',NULL,1),(100186,'hendrik alexander van dijk','','PND_101429258','NOU','NE_PER',NULL,1),(100187,'jacques bernard marie van dijk','',NULL,'NOU','NE_PER',NULL,1),(100188,'jan cornelis van dijk jzn.','',NULL,'NOU','NE_PER',NULL,1),(100189,'jan theodoor dijk','',NULL,'NOU','NE_PER',NULL,1),(100190,'johannes wilhelmus maria van dijk','',NULL,'NOU','NE_PER',NULL,1),(100191,'nicolaas hendrik dijk','',NULL,'NOU','NE_PER',NULL,1),(100192,'oscar','',NULL,'NOU','NE_PER',NULL,1),(100193,'oscar fritz van dijk','',NULL,'NOU','NE_PER',NULL,1),(100194,'otto philip jozef maria van dijk','',NULL,'NOU','NE_PER',NULL,1),(100195,'p. van dijk','','PND_124254594','NOU','NE_PER',NULL,1),(100196,'t. e. van dijk','',NULL,'NOU','NE_PER',NULL,1),(100197,'maarten jacobus van dijke','',NULL,'NOU','NE_PER',NULL,1),(100198,'fokke dijkema','','PND_131809210','NOU','NE_PER',NULL,1),(100199,'bonno','',NULL,'NOU','NE_PER',NULL,1),(100200,'bonno van dijken','',NULL,'NOU','NE_PER',NULL,1),(100201,'willem frederik dijkers','',NULL,'NOU','NE_PER',NULL,1),(100202,'antoon august dijkhoff','',NULL,'NOU','NE_PER',NULL,1),(100203,'j. dijkhoff','',NULL,'NOU','NE_PER',NULL,1),(100204,'ariesse','',NULL,'NOU','NE_PER',NULL,1),(100205,'aries cornelis dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(100206,'jan hendrik leonard dijkman','',NULL,'NOU','NE_PER',NULL,1),(100207,'dijkmans','','PND_121892549','NOU','NE_PER',NULL,1),(100208,'dykmans','','PND_102233640','NOU','NE_PER',NULL,1),(100209,'jeanne henriette hubertina dijkmans','',NULL,'NOU','NE_PER',NULL,1),(100210,'anne dijkstra','',NULL,'NOU','NE_PER',NULL,1),(100211,'berend dijkstra','',NULL,'NOU','NE_PER',NULL,1),(100212,'hendrik dijkstra','',NULL,'NOU','NE_PER',NULL,1),(100213,'pieter johannes dijkstra','',NULL,'NOU','NE_PER',NULL,1),(100214,'johannes dijserinck','',NULL,'NOU','NE_PER',NULL,1),(100215,'hillebrand willem johan dik','',NULL,'NOU','NE_PER',NULL,1),(100216,'wilhelm theodoor albert dik','',NULL,'NOU','NE_PER',NULL,1),(100217,'dikkenberg','',NULL,'NOU','NE_PER',NULL,1),(100218,'pieter marinus dikkenberg','',NULL,'NOU','NE_PER',NULL,1),(100219,'dikkert','',NULL,'NOU','NE_PER',NULL,1),(100220,'j. h. dikkert','',NULL,'NOU','NE_PER',NULL,1),(100221,'karel frederik dil','',NULL,'NOU','NE_PER',NULL,1),(100222,'dilhof','',NULL,'NOU','NE_PER',NULL,1),(100223,'j. w. dilhof','',NULL,'NOU','NE_PER',NULL,1),(100224,'johannes gerard van dillen','','PND_127551786','NOU','NE_PER',NULL,1),(100225,'dillewijn','','PND_128324120','NOU','NE_PER',NULL,1),(100226,'christiaan cornelis van dillewijn','',NULL,'NOU','NE_PER',NULL,1),(100227,'piet van dillewijn','',NULL,'NOU','NE_PER',NULL,1),(100228,'d. j. dingemans','',NULL,'NOU','NE_PER',NULL,1),(100229,'f. dingemans','',NULL,'NOU','NE_PER',NULL,1),(100230,'herman johannes dingemans lzn.','',NULL,'NOU','NE_PER',NULL,1),(100231,'abraham nicolaas dinger','',NULL,'NOU','NE_PER',NULL,1),(100232,'johannes ernst dinger','',NULL,'NOU','NE_PER',NULL,1),(100233,'dingstée','',NULL,'NOU','NE_PER',NULL,1),(100234,'gerrit jan van dingstée','',NULL,'NOU','NE_PER',NULL,1),(100235,'dippel','','PND_136573606','NOU','NE_PER',NULL,1),(100236,'diepel','','PND_102066280','NOU','NE_PER',NULL,1),(100237,'johannes leonardus dippel','',NULL,'NOU','NE_PER',NULL,1),(100238,'dirken','','PND_127192573','NOU','NE_PER',NULL,1),(100239,'adrianus johannes henricus maria dirken','',NULL,'NOU','NE_PER',NULL,1),(100240,'jan dirken','',NULL,'NOU','NE_PER',NULL,1),(100241,'jan dirkmaat','',NULL,'NOU','NE_PER',NULL,1),(100242,'govert van dis','',NULL,'NOU','NE_PER',NULL,1),(100243,'hendrik van dissel','',NULL,'NOU','NE_PER',NULL,1),(100244,'jacob van dissel szn.','',NULL,'NOU','NE_PER',NULL,1),(100245,'sijbrand van dissel','',NULL,'NOU','NE_PER',NULL,1),(100246,'disseling','',NULL,'NOU','NE_PER',NULL,1),(100247,'h. van disseling','',NULL,'NOU','NE_PER',NULL,1),(100248,'dito','','PND_136007708','NOU','NE_PER',NULL,1),(100249,'johannes willebrordus dito','',NULL,'NOU','NE_PER',NULL,1),(100250,'jan dix','',NULL,'NOU','NE_PER',NULL,1),(100251,'johannes frederik van dobben','',NULL,'NOU','NE_PER',NULL,1),(100252,'dirk cornelis van dockum','',NULL,'NOU','NE_PER',NULL,1),(100253,'mr. frederik eduard doedes','',NULL,'NOU','NE_PER',NULL,1),(100254,'frans pieter jacobus doeleman','',NULL,'NOU','NE_PER',NULL,1),(100255,'alphonse louis théodore van der does','',NULL,'NOU','NE_PER',NULL,1),(100256,'lambertus van doesburgh','','PND_102749574','NOU','NE_PER',NULL,1),(100257,'g. j. ten doesschate','',NULL,'NOU','NE_PER',NULL,1),(100258,'p. j. a. ten doesschate','',NULL,'NOU','NE_PER',NULL,1),(100259,'jakob doets dzn.','',NULL,'NOU','NE_PER',NULL,1),(100260,'jan doets','',NULL,'NOU','NE_PER',NULL,1),(100261,'drognat','',NULL,'NOU','NE_PER',NULL,1),(100262,'doeve','','PND_107706938','NOU','NE_PER',NULL,1),(100263,'marie ferdinand drognat doeve','',NULL,'NOU','NE_PER',NULL,1),(100264,'c. van dokkum jr.','',NULL,'NOU','NE_PER',NULL,1),(100265,'cornelis roelof van dokkum','',NULL,'NOU','NE_PER',NULL,1),(100266,'j. j. van dokkum','',NULL,'NOU','NE_PER',NULL,1),(100267,'dolderen','',NULL,'NOU','NE_PER',NULL,1),(100268,'c. van dolderen','',NULL,'NOU','NE_PER',NULL,1),(100269,'abraham justus van s. domis','',NULL,'NOU','NE_PER',NULL,1),(100270,'dommer jr.','',NULL,'NOU','NE_PER',NULL,1),(100271,'donath','','PND_137123949','NOU','NE_PER',NULL,1),(100272,'j. w. f. donath','',NULL,'NOU','NE_PER',NULL,1),(100273,'johan willem frederik hendrik donath','',NULL,'NOU','NE_PER',NULL,1),(100274,'t. h. l. donckermann','',NULL,'NOU','NE_PER',NULL,1),(100275,'henri louis theodoor cornelis maria donders','',NULL,'NOU','NE_PER',NULL,1),(100276,'johannes adriaan van dongen','',NULL,'NOU','NE_PER',NULL,1),(100277,'johannes donk jr.','',NULL,'NOU','NE_PER',NULL,1),(100278,'august adrianus donker','',NULL,'NOU','NE_PER',NULL,1),(100279,'cornelis petrus donker','',NULL,'NOU','NE_PER',NULL,1),(100280,'alphonse jozef marie donkers','',NULL,'NOU','NE_PER',NULL,1),(100281,'johannes eligius alphonsus den doop','',NULL,'NOU','NE_PER',NULL,1),(100282,'dirk dooremans','',NULL,'NOU','NE_PER',NULL,1),(100283,'petrus cornelis gijsbertus van dooren','',NULL,'NOU','NE_PER',NULL,1),(100284,'willem van dooren','','PND_126316767','NOU','NE_PER',NULL,1),(100285,'jaap clinge doorenbos','',NULL,'NOU','NE_PER',NULL,1),(100286,'j. w. a. doorenbos','',NULL,'NOU','NE_PER',NULL,1),(100287,'doorenenburg','',NULL,'NOU','NE_PER',NULL,1),(100288,'alexander eduard carel canisius van der heyden doorenenburg','',NULL,'NOU','NE_PER',NULL,1),(100289,'adriaan doorman','',NULL,'NOU','NE_PER',NULL,1),(100290,'a. h. van doorn','',NULL,'NOU','NE_PER',NULL,1),(100291,'hendrik anthony van doorn','',NULL,'NOU','NE_PER',NULL,1),(100292,'aeiko','',NULL,'NOU','NE_PER',NULL,1),(100293,'aeiko doornbosch','',NULL,'NOU','NE_PER',NULL,1),(100294,'frans gerard doornbosch','',NULL,'NOU','NE_PER',NULL,1),(100295,'willem kornelis jacobus van doorne','',NULL,'NOU','NE_PER',NULL,1),(100296,'jan jacob frederik hendrik theodoor merkus doornik','',NULL,'NOU','NE_PER',NULL,1),(100297,'philip gerard hendrik dop','',NULL,'NOU','NE_PER',NULL,1),(100298,'thijs klaas dorama','',NULL,'NOU','NE_PER',NULL,1),(100299,'adrianus jacobus felix maria nicolaus dorbeck','',NULL,'NOU','NE_PER',NULL,1),(100300,'theodoor christiaan johannes van erven dorens','',NULL,'NOU','NE_PER',NULL,1),(100301,'j. p. s. dorlandt','',NULL,'NOU','NE_PER',NULL,1),(100302,'jacobus marius martinus dormaar','',NULL,'NOU','NE_PER',NULL,1),(100303,'gerard dornseiffen','',NULL,'NOU','NE_PER',NULL,1),(100304,'hoitse','',NULL,'NOU','NE_PER',NULL,1),(100305,'hoitse godert dornseiffen','',NULL,'NOU','NE_PER',NULL,1),(100306,'engelbert marinus dorper jr.','',NULL,'NOU','NE_PER',NULL,1),(100307,'jodocus dorper','',NULL,'NOU','NE_PER',NULL,1),(100308,'salomon dorper','',NULL,'NOU','NE_PER',NULL,1),(100309,'cornelis dorsman','',NULL,'NOU','NE_PER',NULL,1),(100310,'elisabeth dorsman','',NULL,'NOU','NE_PER',NULL,1),(100311,'willem dorsman','','PND_137001894','NOU','NE_PER',NULL,1),(100312,'j. m. h. van dorssen','',NULL,'NOU','NE_PER',NULL,1),(100313,'sijbren','',NULL,'NOU','NE_PER',NULL,1),(100314,'sybren','',NULL,'NOU','NE_PER',NULL,1),(100315,'sijbren van dorssen','',NULL,'NOU','NE_PER',NULL,1),(100316,'jacobus dorst','',NULL,'NOU','NE_PER',NULL,1),(100317,'jozef henri van dortmond','',NULL,'NOU','NE_PER',NULL,1),(100318,'reinoud henricus adrianus van dortmond','',NULL,'NOU','NE_PER',NULL,1),(100319,'eildert','',NULL,'NOU','NE_PER',NULL,1),(100320,'eildert van douwen','',NULL,'NOU','NE_PER',NULL,1),(100321,'wiebe','',NULL,'NOU','NE_PER',NULL,1),(100322,'wiebe jan van douwen','',NULL,'NOU','NE_PER',NULL,1),(100323,'jan douwes','',NULL,'NOU','NE_PER',NULL,1),(100324,'henri gérard doyen','',NULL,'NOU','NE_PER',NULL,1),(100325,'abraham doyer','',NULL,'NOU','NE_PER',NULL,1),(100326,'antony doyer fzn.','',NULL,'NOU','NE_PER',NULL,1),(100327,'assuerus doyer azn.','',NULL,'NOU','NE_PER',NULL,1),(100328,'diederik doyer','',NULL,'NOU','NE_PER',NULL,1),(100329,'dirk doyer','',NULL,'NOU','NE_PER',NULL,1),(100330,'dazn.','',NULL,'NOU','NE_PER',NULL,1),(100331,'jan doyer dazn.','',NULL,'NOU','NE_PER',NULL,1),(100332,'johan willem constans doyer','',NULL,'NOU','NE_PER',NULL,1),(100333,'jacob dozy','',NULL,'NOU','NE_PER',NULL,1),(100334,'marianne dozy','',NULL,'NOU','NE_PER',NULL,1),(100335,'egon herman johan gerard bosch van drakestein','',NULL,'NOU','NE_PER',NULL,1),(100336,'paulus joannes bosch van drakestein','',NULL,'NOU','NE_PER',NULL,1),(100337,'george frederik drejer','',NULL,'NOU','NE_PER',NULL,1),(100338,'cornelis hermanus wilhelmus drenth','',NULL,'NOU','NE_PER',NULL,1),(100339,'arnold dresden','',NULL,'NOU','NE_PER',NULL,1),(100340,'johannes eusebius nicolaas dresen','',NULL,'NOU','NE_PER',NULL,1),(100341,'dirk carel marinus dreux','',NULL,'NOU','NE_PER',NULL,1),(100342,'jan hendrik drewes','',NULL,'NOU','NE_PER',NULL,1),(100343,'bastiaan marinus van driel','',NULL,'NOU','NE_PER',NULL,1),(100344,'cornelia anna van driel','',NULL,'NOU','NE_PER',NULL,1),(100345,'j. j. van driel','',NULL,'NOU','NE_PER',NULL,1),(100346,'david adam drielsma','',NULL,'NOU','NE_PER',NULL,1),(100347,'adriaan frans felix maria van den dries','',NULL,'NOU','NE_PER',NULL,1),(100348,'felix carel gerard johan anton frans van den dries','',NULL,'NOU','NE_PER',NULL,1),(100349,'g. j. van den dries','',NULL,'NOU','NE_PER',NULL,1),(100350,'jan jacob van den dries','',NULL,'NOU','NE_PER',NULL,1),(100351,'hubert françois van driessche','',NULL,'NOU','NE_PER',NULL,1),(100352,'alfons johan driessen','',NULL,'NOU','NE_PER',NULL,1),(100353,'ernst joseph driessen','',NULL,'NOU','NE_PER',NULL,1),(100354,'hendrik eduard driessen','',NULL,'NOU','NE_PER',NULL,1),(100355,'henri eduard driessen','',NULL,'NOU','NE_PER',NULL,1),(100356,'henri willem frederic driessen','',NULL,'NOU','NE_PER',NULL,1),(100357,'j. g. driessen','',NULL,'NOU','NE_PER',NULL,1),(100358,'rudolf hugo driessen','',NULL,'NOU','NE_PER',NULL,1),(100359,'w. h. driessens','',NULL,'NOU','NE_PER',NULL,1),(100360,'paulus eliza van driest','',NULL,'NOU','NE_PER',NULL,1),(100361,'sander berend drijber','',NULL,'NOU','NE_PER',NULL,1),(100362,'albert willem drijver','',NULL,'NOU','NE_PER',NULL,1),(100363,'dirk drijver','',NULL,'NOU','NE_PER',NULL,1),(100364,'franciscus wilhelmus drijver','',NULL,'NOU','NE_PER',NULL,1),(100365,'herman anton johan dröge','',NULL,'NOU','NE_PER',NULL,1),(100366,'eduard alphonsus maria droog','',NULL,'NOU','NE_PER',NULL,1),(100367,'alexander hubertus van drooge','',NULL,'NOU','NE_PER',NULL,1),(100368,'arie dros','',NULL,'NOU','NE_PER',NULL,1),(100369,'arnoud drost','',NULL,'NOU','NE_PER',NULL,1),(100370,'arent drost','',NULL,'NOU','NE_PER',NULL,1),(100371,'gerard drost','',NULL,'NOU','NE_PER',NULL,1),(100372,'johannes willem drost','',NULL,'NOU','NE_PER',NULL,1),(100373,'reinhard gerard drost','',NULL,'NOU','NE_PER',NULL,1),(100374,'foske','',NULL,'NOU','NE_PER',NULL,1),(100375,'foske johanna droste','',NULL,'NOU','NE_PER',NULL,1),(100376,'johanna lucretia droste','',NULL,'NOU','NE_PER',NULL,1),(100377,'willem hendrik drucker','','PND_102326304','NOU','NE_PER',NULL,1),(100378,'drughorn','',NULL,'NOU','NE_PER',NULL,1),(100379,'jan frederik drughorn','',NULL,'NOU','NE_PER',NULL,1),(100380,'salomon benjamin druif','',NULL,'NOU','NE_PER',NULL,1),(100381,'dirk dubois','',NULL,'NOU','NE_PER',NULL,1),(100382,'eugène jean joseph hubert dubois','',NULL,'NOU','NE_PER',NULL,1),(100383,'françois guillaume joseph dubois','',NULL,'NOU','NE_PER',NULL,1),(100384,'frans reinier joseph dubois','',NULL,'NOU','NE_PER',NULL,1),(100385,'h. t. r. dubois','',NULL,'NOU','NE_PER',NULL,1),(100386,'joseph gérard charles hubert dubois','',NULL,'NOU','NE_PER',NULL,1),(100387,'marie eugène dubois','',NULL,'NOU','NE_PER',NULL,1),(100388,'marie eugène françois thomas dubois','',NULL,'NOU','NE_PER',NULL,1),(100389,'victor dubois','',NULL,'NOU','NE_PER',NULL,1),(100390,'marie chrétien th. emanuel m. duchateau','',NULL,'NOU','NE_PER',NULL,1),(100391,'gerardus petrus duffels','',NULL,'NOU','NE_PER',NULL,1),(100392,'johannes antonius duffels','',NULL,'NOU','NE_PER',NULL,1),(100393,'carel jacob lodewijk ruysch van dugteren','',NULL,'NOU','NE_PER',NULL,1),(100394,'george ruysch van dugteren','',NULL,'NOU','NE_PER',NULL,1),(100395,'ida maria van dugteren','',NULL,'NOU','NE_PER',NULL,1),(100396,'mechteliena','',NULL,'NOU','NE_PER',NULL,1),(100397,'mechtelina','',NULL,'NOU','NE_PER',NULL,1),(100398,'megthelina','',NULL,'NOU','NE_PER',NULL,1),(100399,'mechteliena elisabeth ruysch van dugteren','',NULL,'NOU','NE_PER',NULL,1),(100400,'leendert van duin','',NULL,'NOU','NE_PER',NULL,1),(100401,'auke p. duinker','',NULL,'NOU','NE_PER',NULL,1),(100402,'salomon duitz','',NULL,'NOU','NE_PER',NULL,1),(100403,'arnold johan van heemskerck düker','',NULL,'NOU','NE_PER',NULL,1),(100404,'cornelis agathus duker','',NULL,'NOU','NE_PER',NULL,1),(100405,'petrus gerardus jan duker','',NULL,'NOU','NE_PER',NULL,1),(100406,'willem frederik duker','',NULL,'NOU','NE_PER',NULL,1),(100407,'dulmont','','PND_116244453','NOU','NE_PER',NULL,1),(100408,'t. k. dulmont','',NULL,'NOU','NE_PER',NULL,1),(100409,'eugène françois lambert dumoulin','',NULL,'NOU','NE_PER',NULL,1),(100410,'r. dumoulin','',NULL,'NOU','NE_PER',NULL,1),(100411,'victor maria lambertus dumoulin','',NULL,'NOU','NE_PER',NULL,1),(100412,'gerardus jozephus van den dungen','',NULL,'NOU','NE_PER',NULL,1),(100413,'lazar','',NULL,'NOU','NE_PER',NULL,1),(100414,'lazare','',NULL,'NOU','NE_PER',NULL,1),(100415,'dünner','','PND_134667115','NOU','NE_PER',NULL,1),(100416,'lazar dünner','',NULL,'NOU','NE_PER',NULL,1),(100417,'dunnewold','','PND_114609985','NOU','NE_PER',NULL,1),(100418,'gerrit hendrik dunnewold','',NULL,'NOU','NE_PER',NULL,1),(100419,'dunselman','','PND_129355429','NOU','NE_PER',NULL,1),(100420,'m. dunselman','',NULL,'NOU','NE_PER',NULL,1),(100421,'abraham dupont','',NULL,'NOU','NE_PER',NULL,1),(100422,'pieter paul dupuy','',NULL,'NOU','NE_PER',NULL,1),(100423,'duquesne','','PND_134116828','NOU','NE_PER',NULL,1),(100424,'marie hubert leopold jozef duquesne','',NULL,'NOU','NE_PER',NULL,1),(100425,'justus lodewijk dusseau','','PND_102659796','NOU','NE_PER',NULL,1),(100426,'pieter jacobus frederik dusseau','',NULL,'NOU','NE_PER',NULL,1),(100427,'pieter johannes valentijn dusseau','','PND_101391595','NOU','NE_PER',NULL,1),(100428,'herman dutilh','',NULL,'NOU','NE_PER',NULL,1),(100429,'dutoit','','PND_134787536','NOU','NE_PER',NULL,1),(100430,'jacobus andries dutoit','',NULL,'NOU','NE_PER',NULL,1),(100431,'duurkens','',NULL,'NOU','NE_PER',NULL,1),(100432,'henricus duurkens','',NULL,'NOU','NE_PER',NULL,1),(100433,'louis jean françois duwaer','',NULL,'NOU','NE_PER',NULL,1),(100434,'torley','','PND_129967742','NOU','NE_PER',NULL,1),(100435,'duwel','','PND_12779896X','NOU','NE_PER',NULL,1),(100436,'cornelis lodewijk torley duwel','','PND_11947414X','NOU','NE_PER',NULL,1),(100437,'d. duyfkens jr.','',NULL,'NOU','NE_PER',NULL,1),(100438,'johannes duyker','',NULL,'NOU','NE_PER',NULL,1),(100439,'willem marie duyker','',NULL,'NOU','NE_PER',NULL,1),(100440,'gerrit van duyl','',NULL,'NOU','NE_PER',NULL,1),(100441,'willem jacobus anthonius jozef duynstee','',NULL,'NOU','NE_PER',NULL,1),(100442,'duyvendak','','PND_128109939','NOU','NE_PER',NULL,1),(100443,'jan julius lodewijk duyvendak','','PND_128109939','NOU','NE_PER',NULL,1),(100444,'margaretha anna duyvis','',NULL,'NOU','NE_PER',NULL,1),(100445,'gerard hendrik dwars','',NULL,'NOU','NE_PER',NULL,1),(100446,'hendrik dwars','',NULL,'NOU','NE_PER',NULL,1),(100447,'carel cornelis daniël ebell','',NULL,'NOU','NE_PER',NULL,1),(100448,'johannes hermanus eberson','',NULL,'NOU','NE_PER',NULL,1),(100449,'jan piet van eck','',NULL,'NOU','NE_PER',NULL,1),(100450,'maurits alexander van eck','',NULL,'NOU','NE_PER',NULL,1),(100451,'hendrik daniël eckelboom','',NULL,'NOU','NE_PER',NULL,1),(100452,'willem timmer eckelboom','',NULL,'NOU','NE_PER',NULL,1),(100453,'jakob johan eckhardt','',NULL,'NOU','NE_PER',NULL,1),(100454,'dirk michiel edauw','',NULL,'NOU','NE_PER',NULL,1),(100455,'klaas edel','',NULL,'NOU','NE_PER',NULL,1),(100456,'pieter hendrik van eden','',NULL,'NOU','NE_PER',NULL,1),(100457,'henri edersheim','',NULL,'NOU','NE_PER',NULL,1),(100458,'helene caroline edersheim','',NULL,'NOU','NE_PER',NULL,1),(100459,'karel jozef edersheim','',NULL,'NOU','NE_PER',NULL,1),(100460,'ederveen','','PND_135256828','NOU','NE_PER',NULL,1),(100461,'gerrit isaac ederveen','',NULL,'NOU','NE_PER',NULL,1),(100462,'isaac willem ederveen','',NULL,'NOU','NE_PER',NULL,1),(100463,'barend van ee','',NULL,'NOU','NE_PER',NULL,1),(100464,'adriaan eecen','',NULL,'NOU','NE_PER',NULL,1),(100465,'louis eeckhoff','',NULL,'NOU','NE_PER',NULL,1),(100466,'frederik willem van eeden jr.','',NULL,'NOU','NE_PER',NULL,1),(100467,'p. h. van eeden','',NULL,'NOU','NE_PER',NULL,1),(100468,'willem van eeden','',NULL,'NOU','NE_PER',NULL,1),(100469,'christiaan van eeghen','',NULL,'NOU','NE_PER',NULL,1),(100470,'christiaan pieter van eeghen jr.','',NULL,'NOU','NE_PER',NULL,1),(100471,'heloïse','',NULL,'NOU','NE_PER',NULL,1),(100472,'emilie heloïse van eeghen','',NULL,'NOU','NE_PER',NULL,1),(100473,'jan van eeghen pzn.','',NULL,'NOU','NE_PER',NULL,1),(100474,'pieter van eeghen','',NULL,'NOU','NE_PER',NULL,1),(100475,'johan willem van eek','',NULL,'NOU','NE_PER',NULL,1),(100476,'jan cornelis martinus wansbeek eekhout','',NULL,'NOU','NE_PER',NULL,1),(100477,'godefride','',NULL,'NOU','NE_PER',NULL,1),(100478,'henriëtte godefrida catharina van eelders','',NULL,'NOU','NE_PER',NULL,1),(100479,'anne teunis eelkema','',NULL,'NOU','NE_PER',NULL,1),(100480,'j. h. eenhuys','',NULL,'NOU','NE_PER',NULL,1),(100481,'wilhelmus maurits jacques marie van der eerden','',NULL,'NOU','NE_PER',NULL,1),(100482,'matthijs eerdmans','',NULL,'NOU','NE_PER',NULL,1),(100483,'eerenbeemt','','PND_132190222','NOU','NE_PER',NULL,1),(100484,'erenbemt','',NULL,'NOU','NE_PER',NULL,1),(100485,'herman august leo van den eerenbeemt','',NULL,'NOU','NE_PER',NULL,1),(100486,'c. g. a. van effen','',NULL,'NOU','NE_PER',NULL,1),(100487,'berend hendrik egberts jr.','',NULL,'NOU','NE_PER',NULL,1),(100488,'egelie','','PND_107318830','NOU','NE_PER',NULL,1),(100489,'antonius johannes egelie','',NULL,'NOU','NE_PER',NULL,1),(100490,'egerding','','PND_112299512','NOU','NE_PER',NULL,1),(100491,'eggerding','','PND_115289208','NOU','NE_PER',NULL,1),(100492,'johannes philip egerding','',NULL,'NOU','NE_PER',NULL,1),(100493,'frederik anton eggers','',NULL,'NOU','NE_PER',NULL,1),(100494,'frederik willem eggers','',NULL,'NOU','NE_PER',NULL,1),(100495,'george roelof eggers','',NULL,'NOU','NE_PER',NULL,1),(100496,'johannes hendrik eggers','','PND_102156050','NOU','NE_PER',NULL,1),(100497,'berend gerhardus eggink','',NULL,'NOU','NE_PER',NULL,1),(100498,'hendrica johanna van egmond','',NULL,'NOU','NE_PER',NULL,1),(100499,'p. ehrensperger','',NULL,'NOU','NE_PER',NULL,1),(100500,'josua van eik','',NULL,'NOU','NE_PER',NULL,1),(100501,'egbert eikendal','',NULL,'NOU','NE_PER',NULL,1),(100502,'eilsma','',NULL,'NOU','NE_PER',NULL,1),(100503,'a. eilsma','',NULL,'NOU','NE_PER',NULL,1),(100504,'eisendrath','','PND_119191008','NOU','NE_PER',NULL,1),(100505,'isentruth','',NULL,'NOU','NE_PER',NULL,1),(100506,'bernard eisendrath','',NULL,'NOU','NE_PER',NULL,1),(100507,'abraham mozes eitje','',NULL,'NOU','NE_PER',NULL,1),(100508,'j. h. van ek','',NULL,'NOU','NE_PER',NULL,1),(100509,'a. ekerman','',NULL,'NOU','NE_PER',NULL,1),(100510,'wilhelm august ekerman','',NULL,'NOU','NE_PER',NULL,1),(100511,'elant','',NULL,'NOU','NE_PER',NULL,1),(100512,'eland','','PND_114515263','NOU','NE_PER',NULL,1),(100513,'heland','',NULL,'NOU','NE_PER',NULL,1),(100514,'helant','',NULL,'NOU','NE_PER',NULL,1),(100515,'hélant','',NULL,'NOU','NE_PER',NULL,1),(100516,'j. g. elant','',NULL,'NOU','NE_PER',NULL,1),(100517,'elast','',NULL,'NOU','NE_PER',NULL,1),(100518,'hendrik jozeph marie elast','',NULL,'NOU','NE_PER',NULL,1),(100519,'felicianus','',NULL,'NOU','NE_PER',NULL,1),(100520,'petrus felicianus maria elast','',NULL,'NOU','NE_PER',NULL,1),(100521,'s. g. elderinch','',NULL,'NOU','NE_PER',NULL,1),(100522,'a. elders','',NULL,'NOU','NE_PER',NULL,1),(100523,'cornelis elders','',NULL,'NOU','NE_PER',NULL,1),(100524,'alexander leonard van eldik','',NULL,'NOU','NE_PER',NULL,1),(100525,'willem gerrit johannes van zelm van eldik','',NULL,'NOU','NE_PER',NULL,1),(100526,'elenbaas','','PND_135863171','NOU','NE_PER',NULL,1),(100527,'jacob cornelis elenbaas','',NULL,'NOU','NE_PER',NULL,1),(100528,'jacob willem elenbaas','',NULL,'NOU','NE_PER',NULL,1),(100529,'elfrink','','PND_130848417','NOU','NE_PER',NULL,1),(100530,'herman marius elfrink','',NULL,'NOU','NE_PER',NULL,1),(100531,'willem franciscus elfrink','',NULL,'NOU','NE_PER',NULL,1),(100532,'elhorst','','PND_13306123X','NOU','NE_PER',NULL,1),(100533,'hendrik jan elhorst','','PND_116447613','NOU','NE_PER',NULL,1),(100534,'carl adolf elias','',NULL,'NOU','NE_PER',NULL,1),(100535,'gerbrand faas elias','',NULL,'NOU','NE_PER',NULL,1),(100536,'g. h. elias','',NULL,'NOU','NE_PER',NULL,1),(100537,'h. elias','',NULL,'NOU','NE_PER',NULL,1),(100538,'hendrik alexander elias','',NULL,'NOU','NE_PER',NULL,1),(100539,'nicolaas witsen elias','',NULL,'NOU','NE_PER',NULL,1),(100540,'pieter elias pzn.','',NULL,'NOU','NE_PER',NULL,1),(100541,'pieter elias','',NULL,'NOU','NE_PER',NULL,1),(100542,'pieter elias gzn.','',NULL,'NOU','NE_PER',NULL,1),(100543,'thzn.','',NULL,'NOU','NE_PER',NULL,1),(100544,'pieter elias thzn.','',NULL,'NOU','NE_PER',NULL,1),(100545,'salomon elias','',NULL,'NOU','NE_PER',NULL,1),(100546,'wouter hendrik elias','',NULL,'NOU','NE_PER',NULL,1),(100547,'cornelis elix','',NULL,'NOU','NE_PER',NULL,1),(100548,'lodewijk elix','',NULL,'NOU','NE_PER',NULL,1),(100549,'bonifacius marinus de jonge van ellemeet','','PND_102222657','NOU','NE_PER',NULL,1),(100550,'j. w. c. de jonge van ellemeet','',NULL,'NOU','NE_PER',NULL,1),(100551,'ellerbeek','',NULL,'NOU','NE_PER',NULL,1),(100552,'franciscus petrus hubertus ellerbeek','',NULL,'NOU','NE_PER',NULL,1),(100553,'c. ellerman','',NULL,'NOU','NE_PER',NULL,1),(100554,'william charles de la try ellis','',NULL,'NOU','NE_PER',NULL,1),(100555,'arent jan elout','',NULL,'NOU','NE_PER',NULL,1),(100556,'jacob nicolaas jan elout','','PND_118132717','NOU','NE_PER',NULL,1),(100557,'herman van elst','','PND_108142892','NOU','NE_PER',NULL,1),(100558,'jacobus elst','',NULL,'NOU','NE_PER',NULL,1),(100559,'emanuel lodewijk elte','',NULL,'NOU','NE_PER',NULL,1),(100560,'t. elte','',NULL,'NOU','NE_PER',NULL,1),(100561,'willem salomon hijman elte','',NULL,'NOU','NE_PER',NULL,1),(100562,'hendrik elzer','',NULL,'NOU','NE_PER',NULL,1),(100563,'b. emanuel','',NULL,'NOU','NE_PER',NULL,1),(100564,'david van embden','',NULL,'NOU','NE_PER',NULL,1),(100565,'johannes benedictus van embden','',NULL,'NOU','NE_PER',NULL,1),(100566,'abraham julius van emden','','PND_102124760','NOU','NE_PER',NULL,1),(100567,'emmechoven','',NULL,'NOU','NE_PER',NULL,1),(100568,'m. zeylmans van emmechoven','',NULL,'NOU','NE_PER',NULL,1),(100569,'willem frederik emous','','PND_137240473','NOU','NE_PER',NULL,1),(100570,'henri van enck','',NULL,'NOU','NE_PER',NULL,1),(100571,'joan george henri enderlein','',NULL,'NOU','NE_PER',NULL,1),(100572,'dirk cornelis endt','',NULL,'NOU','NE_PER',NULL,1),(100573,'pieter christiaan endt','',NULL,'NOU','NE_PER',NULL,1),(100574,'willem pieter endt','',NULL,'NOU','NE_PER',NULL,1),(100575,'aloysius sigmundus bernardus engbers','',NULL,'NOU','NE_PER',NULL,1),(100576,'jacob adriaan engel','',NULL,'NOU','NE_PER',NULL,1),(100577,'theodoor dirk engel','',NULL,'NOU','NE_PER',NULL,1),(100578,'pieter nicolaas engelberts','',NULL,'NOU','NE_PER',NULL,1),(100579,'carel clemens e. d\'engelbronner','',NULL,'NOU','NE_PER',NULL,1),(100580,'elias carel d\'engelbronner','',NULL,'NOU','NE_PER',NULL,1),(100581,'jacob d\'engelbronner','',NULL,'NOU','NE_PER',NULL,1),(100582,'jan coenraad d\'engelbronner','',NULL,'NOU','NE_PER',NULL,1),(100583,'pieter engelen','',NULL,'NOU','NE_PER',NULL,1),(100584,'christiaan engelhardt','',NULL,'NOU','NE_PER',NULL,1),(100585,'engelken','','PND_13591096X','NOU','NE_PER',NULL,1),(100586,'o. engelken','',NULL,'NOU','NE_PER',NULL,1),(100587,'engelko','',NULL,'NOU','NE_PER',NULL,1),(100588,'engelko engelkes','',NULL,'NOU','NE_PER',NULL,1),(100589,'gerrit engels','',NULL,'NOU','NE_PER',NULL,1),(100590,'jan mari michiel stephan engels','',NULL,'NOU','NE_PER',NULL,1),(100591,'engenkoek','',NULL,'NOU','NE_PER',NULL,1),(100592,'christiaan maurits van engenkoek','',NULL,'NOU','NE_PER',NULL,1),(100593,'melchior alphonse joseph engering','',NULL,'NOU','NE_PER',NULL,1),(100594,'sjzn.','',NULL,'NOU','NE_PER',NULL,1),(100595,'stephanus johannes engering sjzn.','',NULL,'NOU','NE_PER',NULL,1),(100596,'salomon engers','',NULL,'NOU','NE_PER',NULL,1),(100597,'clemens merkelbach van enkhuizen','',NULL,'NOU','NE_PER',NULL,1),(100598,'j. p. enklaar','',NULL,'NOU','NE_PER',NULL,1),(100599,'jan pieter enklaar','',NULL,'NOU','NE_PER',NULL,1),(100600,'enneker','','PND_125229119','NOU','NE_PER',NULL,1),(100601,'sneeker','',NULL,'NOU','NE_PER',NULL,1),(100602,'jan antonie enneker','',NULL,'NOU','NE_PER',NULL,1),(100603,'enneking','','PND_125229135','NOU','NE_PER',NULL,1),(100604,'jules aloysius marie joseph enneking','',NULL,'NOU','NE_PER',NULL,1),(100605,'hendrik ens','',NULL,'NOU','NE_PER',NULL,1),(100606,'hendrik jacob dionysius durselen enschedé','',NULL,'NOU','NE_PER',NULL,1),(100607,'johannes enschedé','','PND_132995514','NOU','NE_PER',NULL,1),(100608,'henricus joannes ensink','',NULL,'NOU','NE_PER',NULL,1),(100609,'ajzn.','',NULL,'NOU','NE_PER',NULL,1),(100610,'jan ensink ajzn.','',NULL,'NOU','NE_PER',NULL,1),(100611,'enspijk','',NULL,'NOU','NE_PER',NULL,1),(100612,'christiaan nicolaas kleynhoff van den enspijk','',NULL,'NOU','NE_PER',NULL,1),(100613,'berend jan van enst wzn.','',NULL,'NOU','NE_PER',NULL,1),(100614,'willem van den ent','',NULL,'NOU','NE_PER',NULL,1),(100615,'frans bernard enthoven','',NULL,'NOU','NE_PER',NULL,1),(100616,'maurits carel enthoven','',NULL,'NOU','NE_PER',NULL,1),(100617,'maximiliaan hendrik benjamin enthoven','',NULL,'NOU','NE_PER',NULL,1),(100618,'paul henri enthoven','',NULL,'NOU','NE_PER',NULL,1),(100619,'dirk gijsbert van epen','',NULL,'NOU','NE_PER',NULL,1),(100620,'g. j. van epen','',NULL,'NOU','NE_PER',NULL,1),(100621,'johannes hendricus van epen','',NULL,'NOU','NE_PER',NULL,1),(100622,'j. f. g. w. erbrink','',NULL,'NOU','NE_PER',NULL,1),(100623,'leendert willem erdman','',NULL,'NOU','NE_PER',NULL,1),(100624,'johannes marinus erkelens','',NULL,'NOU','NE_PER',NULL,1),(100625,'huibert gerard ermeling','',NULL,'NOU','NE_PER',NULL,1),(100626,'hendrik ernst jr.','',NULL,'NOU','NE_PER',NULL,1),(100627,'hendrik ernst hzn.','',NULL,'NOU','NE_PER',NULL,1),(100628,'t. ph. ernst','',NULL,'NOU','NE_PER',NULL,1),(100629,'gerard willem ernste','',NULL,'NOU','NE_PER',NULL,1),(100630,'hendrik ernste','',NULL,'NOU','NE_PER',NULL,1),(100631,'gerardus henricus van erp','',NULL,'NOU','NE_PER',NULL,1),(100632,'erpecum','','PND_104144297','NOU','NE_PER',NULL,1),(100633,'a. van erpecum','',NULL,'NOU','NE_PER',NULL,1),(100634,'hendrik gerrit van den es','',NULL,'NOU','NE_PER',NULL,1),(100635,'jacob charles van es','',NULL,'NOU','NE_PER',NULL,1),(100636,'h. j. c. b. eschauzier','',NULL,'NOU','NE_PER',NULL,1),(100637,'johannes cornelis van esen','',NULL,'NOU','NE_PER',NULL,1),(100638,'hesselina','',NULL,'NOU','NE_PER',NULL,1),(100639,'hesselina sara van essen','',NULL,'NOU','NE_PER',NULL,1),(100640,'johannes esser','',NULL,'NOU','NE_PER',NULL,1),(100641,'hikko','',NULL,'NOU','NE_PER',NULL,1),(100642,'august hikko dirk friso essers','',NULL,'NOU','NE_PER',NULL,1),(100643,'barend marie diederik essers','',NULL,'NOU','NE_PER',NULL,1),(100644,'carel willem anton essers','',NULL,'NOU','NE_PER',NULL,1),(100645,'esso','','PND_118625861','NOU','NE_PER',NULL,1),(100646,'izaäk van esso','',NULL,'NOU','NE_PER',NULL,1),(100647,'jan gerard frederik estré','','PND_102471037','NOU','NE_PER',NULL,1),(100648,'a. van etten','',NULL,'NOU','NE_PER',NULL,1),(100649,'gustaaf jan van etten','',NULL,'NOU','NE_PER',NULL,1),(100650,'joannes pieter van etten','','PND_102134936','NOU','NE_PER',NULL,1),(100651,'theodore p. van eupen','',NULL,'NOU','NE_PER',NULL,1),(100652,'euwen','',NULL,'NOU','NE_PER',NULL,1),(100653,'eeuwen','',NULL,'NOU','NE_PER',NULL,1),(100654,'cornelis euwen','',NULL,'NOU','NE_PER',NULL,1),(100655,'euwes','',NULL,'NOU','NE_PER',NULL,1),(100656,'pieter christiaan jan euwes','',NULL,'NOU','NE_PER',NULL,1),(100657,'caspar andreas evelein','',NULL,'NOU','NE_PER',NULL,1),(100658,'d. tjerks everaars','',NULL,'NOU','NE_PER',NULL,1),(100659,'sloet tot everlo','',NULL,'NOU','NE_PER',NULL,1),(100660,'a. herman evers','',NULL,'NOU','NE_PER',NULL,1),(100661,'bernardus gerardus jacobus evers','',NULL,'NOU','NE_PER',NULL,1),(100662,'evert jan evers','',NULL,'NOU','NE_PER',NULL,1),(100663,'a. j. everts','',NULL,'NOU','NE_PER',NULL,1),(100664,'bavo','',NULL,'NOU','NE_PER',NULL,1),(100665,'cornelis johannes bavo maria everts','',NULL,'NOU','NE_PER',NULL,1),(100666,'engelbert cornelis theodoor everts','',NULL,'NOU','NE_PER',NULL,1),(100667,'a. faassen','',NULL,'NOU','NE_PER',NULL,1),(100668,'m. c. r. faassen','',NULL,'NOU','NE_PER',NULL,1),(100669,'obbe obbes faassen','',NULL,'NOU','NE_PER',NULL,1),(100670,'gerrit roelof diederik faber','',NULL,'NOU','NE_PER',NULL,1),(100671,'lieuwe albertus faber','',NULL,'NOU','NE_PER',NULL,1),(100672,'philips frederik faber','',NULL,'NOU','NE_PER',NULL,1),(100673,'philippus frederik faber','',NULL,'NOU','NE_PER',NULL,1),(100674,'sjoukje','',NULL,'NOU','NE_PER',NULL,1),(100675,'sjoukje faber','',NULL,'NOU','NE_PER',NULL,1),(100676,'wijbe faber','',NULL,'NOU','NE_PER',NULL,1),(100677,'everard fabius','',NULL,'NOU','NE_PER',NULL,1),(100678,'gerbert henri fabius','',NULL,'NOU','NE_PER',NULL,1),(100679,'gerhard jan fabius','',NULL,'NOU','NE_PER',NULL,1),(100680,'hendrik fabius','',NULL,'NOU','NE_PER',NULL,1),(100681,'a. l. c. fabricius','',NULL,'NOU','NE_PER',NULL,1),(100682,'j. c. w. fabricius','',NULL,'NOU','NE_PER',NULL,1),(100683,'faddegon','','PND_101492987','NOU','NE_PER',NULL,1),(100684,'barend faddegon','','PND_101492987','NOU','NE_PER',NULL,1),(100685,'george karel falck','',NULL,'NOU','NE_PER',NULL,1),(100686,'otto willem falck','',NULL,'NOU','NE_PER',NULL,1),(100687,'falkenhagen','','PND_135878101','NOU','NE_PER',NULL,1),(100688,'jurrien heinrich moritz falkenhagen','',NULL,'NOU','NE_PER',NULL,1),(100689,'herman jan gerard farensbach','',NULL,'NOU','NE_PER',NULL,1),(100690,'johannes franciscus farensbach','','PND_102124884','NOU','NE_PER',NULL,1),(100691,'fasbender','','PND_136302637','NOU','NE_PER',NULL,1),(100692,'fassbender','','PND_135507693','NOU','NE_PER',NULL,1),(100693,'adolf fasbender','',NULL,'NOU','NE_PER',NULL,1),(100694,'otto fasbender','',NULL,'NOU','NE_PER',NULL,1),(100695,'fastenhout','',NULL,'NOU','NE_PER',NULL,1),(100696,'august van fastenhout','',NULL,'NOU','NE_PER',NULL,1),(100697,'fecks','',NULL,'NOU','NE_PER',NULL,1),(100698,'l. fecks','',NULL,'NOU','NE_PER',NULL,1),(100699,'arnoldus nicolaas rietveld van der feen','','PND_102126860','NOU','NE_PER',NULL,1),(100700,'bartout','',NULL,'NOU','NE_PER',NULL,1),(100701,'bartout van der feen jzn.','',NULL,'NOU','NE_PER',NULL,1),(100702,'barthold van der feen','',NULL,'NOU','NE_PER',NULL,1),(100703,'d. van der feen jr.','',NULL,'NOU','NE_PER',NULL,1),(100704,'j. h. van der feen','',NULL,'NOU','NE_PER',NULL,1),(100705,'jeanne henriette elize van der feen','',NULL,'NOU','NE_PER',NULL,1),(100706,'louis carel van der feen','',NULL,'NOU','NE_PER',NULL,1),(100707,'tjetse','',NULL,'NOU','NE_PER',NULL,1),(100708,'tietse','',NULL,'NOU','NE_PER',NULL,1),(100709,'tjietse','',NULL,'NOU','NE_PER',NULL,1),(100710,'tjetse van der feen','',NULL,'NOU','NE_PER',NULL,1),(100711,'zacharias hendrik van der feen','',NULL,'NOU','NE_PER',NULL,1),(100712,'anne feenstra','','PND_102124701','NOU','NE_PER',NULL,1),(100713,'gerrit feenstra','',NULL,'NOU','NE_PER',NULL,1),(100714,'hermanus diedericus feenstra','',NULL,'NOU','NE_PER',NULL,1),(100715,'pieter feenstra pzn.','',NULL,'NOU','NE_PER',NULL,1),(100717,'wepkes','',NULL,'NOU','NE_PER',NULL,1),(100716,'pieter feenstra','','PND_101619065','NOU','NE_PER',NULL,1),(100718,'pieter wepkes feenstra','',NULL,'NOU','NE_PER',NULL,1),(100719,'rudolphus feenstra','',NULL,'NOU','NE_PER',NULL,1),(100720,'klaas oenes feickens','',NULL,'NOU','NE_PER',NULL,1),(100721,'hette','',NULL,'NOU','NE_PER',NULL,1),(100722,'hette feikema','',NULL,'NOU','NE_PER',NULL,1),(100723,'feilzer','','PND_135717191','NOU','NE_PER',NULL,1),(100724,'jozeph feilzer','',NULL,'NOU','NE_PER',NULL,1),(100725,'louët','','PND_100514944','NOU','NE_PER',NULL,1),(100726,'elias johannes louët feisser','',NULL,'NOU','NE_PER',NULL,1),(100727,'johannes elias feisser','','PND_102475032','NOU','NE_PER',NULL,1),(100728,'hendrik octavius feith','','PND_134017285','NOU','NE_PER',NULL,1),(100729,'pieter rutger feith','','PND_134016971','NOU','NE_PER',NULL,1),(100730,'johannes gerardus bernardus feitz','',NULL,'NOU','NE_PER',NULL,1),(100731,'felger','','PND_130793132','NOU','NE_PER',NULL,1),(100732,'adolf charles felger','',NULL,'NOU','NE_PER',NULL,1),(100733,'c. h. felix','',NULL,'NOU','NE_PER',NULL,1),(100734,'johan hendrik felix','',NULL,'NOU','NE_PER',NULL,1),(100735,'robert fellner','','PND_101723199','NOU','NE_PER',NULL,1),(100736,'feltkamp','','PND_136475973','NOU','NE_PER',NULL,1),(100737,'theodoor egbert wijnand feltkamp','',NULL,'NOU','NE_PER',NULL,1),(100738,'arent anne van der feltz','',NULL,'NOU','NE_PER',NULL,1),(100739,'gustaaf willem van der feltz','',NULL,'NOU','NE_PER',NULL,1),(100740,'isaäk ten cate fennema','',NULL,'NOU','NE_PER',NULL,1),(100741,'fens','','PND_119363585','NOU','NE_PER',NULL,1),(100742,'anton arnold joseph marie fens','',NULL,'NOU','NE_PER',NULL,1),(100743,'karel fercken','',NULL,'NOU','NE_PER',NULL,1),(100744,'bernard willem ferguson','',NULL,'NOU','NE_PER',NULL,1),(100745,'hendrik ferguson','',NULL,'NOU','NE_PER',NULL,1),(100746,'johannes herman feringa','',NULL,'NOU','NE_PER',NULL,1),(100747,'klaas jan feringa','',NULL,'NOU','NE_PER',NULL,1),(100748,'ferman','','PND_129975133','NOU','NE_PER',NULL,1),(100749,'alida ferman','',NULL,'NOU','NE_PER',NULL,1),(100750,'betsy ferman','',NULL,'NOU','NE_PER',NULL,1),(100751,'johan georg ferwerda','',NULL,'NOU','NE_PER',NULL,1),(100752,'feschotte','','PND_127312560','NOU','NE_PER',NULL,1),(100753,'louis henri feschotte','',NULL,'NOU','NE_PER',NULL,1),(100754,'mattheus buchli fest','',NULL,'NOU','NE_PER',NULL,1),(100755,'fatter','','PND_103574182','NOU','NE_PER',NULL,1),(100756,'anton fetter jr.','',NULL,'NOU','NE_PER',NULL,1),(100757,'antonie fetter','',NULL,'NOU','NE_PER',NULL,1),(100758,'johan carel antony fetter','',NULL,'NOU','NE_PER',NULL,1),(100759,'johanna antoinette fey','',NULL,'NOU','NE_PER',NULL,1),(100760,'alfred edward de vries feyens','',NULL,'NOU','NE_PER',NULL,1),(100761,'george lambert de vries feyens','',NULL,'NOU','NE_PER',NULL,1),(100762,'c. e. fiedeldij','',NULL,'NOU','NE_PER',NULL,1),(100763,'rudolph gustaaf fiege','',NULL,'NOU','NE_PER',NULL,1),(100764,'d. a. figge','',NULL,'NOU','NE_PER',NULL,1),(100765,'jacobus georgius fijan','',NULL,'NOU','NE_PER',NULL,1),(100766,'severijn fijan','',NULL,'NOU','NE_PER',NULL,1),(100767,'frederik hendrik fijnje','',NULL,'NOU','NE_PER',NULL,1),(100768,'gusta','',NULL,'NOU','NE_PER',NULL,1),(100769,'elisabeth gusta wilhelmina fischer','',NULL,'NOU','NE_PER',NULL,1),(100770,'frederik hendrik fischer','','PND_101428103','NOU','NE_PER',NULL,1),(100771,'friedrich wilhelm fischer','','PND_136015123','NOU','NE_PER',NULL,1),(100772,'hermine agatha sophie rikkers fischer','',NULL,'NOU','NE_PER',NULL,1),(100773,'johann peter ludwig fischer','',NULL,'NOU','NE_PER',NULL,1),(100774,'melchior gerhardus fischer mzn.','',NULL,'NOU','NE_PER',NULL,1),(100775,'stephanus jacobus fischer','',NULL,'NOU','NE_PER',NULL,1),(100776,'s. fissers','',NULL,'NOU','NE_PER',NULL,1),(100777,'flach','','PND_136762336','NOU','NE_PER',NULL,1),(100778,'jan coenraad flach','',NULL,'NOU','NE_PER',NULL,1),(100779,'frans willem fledderus','',NULL,'NOU','NE_PER',NULL,1),(100780,'fleischer','','PND_137159307','NOU','NE_PER',NULL,1),(100781,'frederik cornelis fleischer','',NULL,'NOU','NE_PER',NULL,1),(100782,'hendrik f. fleischer','',NULL,'NOU','NE_PER',NULL,1),(100783,'willem isaac fleischer','',NULL,'NOU','NE_PER',NULL,1),(100784,'fleischhouwer','',NULL,'NOU','NE_PER',NULL,1),(100785,'j. fleischhouwer','',NULL,'NOU','NE_PER',NULL,1),(100786,'g. fletz','',NULL,'NOU','NE_PER',NULL,1),(100787,'p. w. fliesch','',NULL,'NOU','NE_PER',NULL,1),(100788,'p. w. flietner','',NULL,'NOU','NE_PER',NULL,1),(100789,'p. w. flietstra','',NULL,'NOU','NE_PER',NULL,1),(100790,'sazn.','',NULL,'NOU','NE_PER',NULL,1),(100791,'egbert willem de flines sazn.','',NULL,'NOU','NE_PER',NULL,1),(100792,'jean jacob de flines','',NULL,'NOU','NE_PER',NULL,1),(100793,'hendrik johannes flipse','',NULL,'NOU','NE_PER',NULL,1),(100794,'flohil','',NULL,'NOU','NE_PER',NULL,1),(100795,'c. flohil','',NULL,'NOU','NE_PER',NULL,1),(100796,'g. flohil','',NULL,'NOU','NE_PER',NULL,1),(100797,'fluiter','','PND_124787312','NOU','NE_PER',NULL,1),(100798,'daniël de fluiter','',NULL,'NOU','NE_PER',NULL,1),(100799,'cornelis fock','',NULL,'NOU','NE_PER',NULL,1),(100800,'henri frederik alexander foeken','',NULL,'NOU','NE_PER',NULL,1),(100801,'jan willem foest','',NULL,'NOU','NE_PER',NULL,1),(100802,'j. fokke','',NULL,'NOU','NE_PER',NULL,1),(100803,'j. c. fokke','',NULL,'NOU','NE_PER',NULL,1),(100804,'jan fokkens','',NULL,'NOU','NE_PER',NULL,1),(100805,'jacobus prins fokkes','',NULL,'NOU','NE_PER',NULL,1),(100806,'theodorus folkers','',NULL,'NOU','NE_PER',NULL,1),(100807,'hendrik folmer','',NULL,'NOU','NE_PER',NULL,1),(100808,'herman reinders folmer','',NULL,'NOU','NE_PER',NULL,1),(100809,'piet reinders folmer','',NULL,'NOU','NE_PER',NULL,1),(100810,'aarnouwt','',NULL,'NOU','NE_PER',NULL,1),(100811,'aarnouwt fonhoff','',NULL,'NOU','NE_PER',NULL,1),(100812,'alida la fontaine','',NULL,'NOU','NE_PER',NULL,1),(100813,'dirk van foreest','',NULL,'NOU','NE_PER',NULL,1),(100814,'franciscus wilhelmus joseph fornier','','PND_125256213','NOU','NE_PER',NULL,1),(100815,'julius pieter de gaay fortman','',NULL,'NOU','NE_PER',NULL,1),(100816,'pupke','','PND_135840880','NOU','NE_PER',NULL,1),(100817,'johan gottfried ernestus pupke fortmeyer','',NULL,'NOU','NE_PER',NULL,1),(100818,'annette','',NULL,'NOU','NE_PER',NULL,1),(100819,'anette','',NULL,'NOU','NE_PER',NULL,1),(100820,'annette fortuin','',NULL,'NOU','NE_PER',NULL,1),(100821,'taco kornelis fortuin','',NULL,'NOU','NE_PER',NULL,1),(100822,'aemilius bernardus droogleever fortuyn','','PND_102800782','NOU','NE_PER',NULL,1),(100823,'abraham jakob fortuyn','',NULL,'NOU','NE_PER',NULL,1),(100824,'bernardus aemilius droogleever fortuyn','',NULL,'NOU','NE_PER',NULL,1),(100825,'josinus','',NULL,'NOU','NE_PER',NULL,1),(100826,'jozinus','',NULL,'NOU','NE_PER',NULL,1),(100827,'cornelis josinus fortuyn','',NULL,'NOU','NE_PER',NULL,1),(100828,'fouw,','',NULL,'NOU','NE_PER',NULL,1),(100829,'cornelis leonard de fouw','',NULL,'NOU','NE_PER',NULL,1),(100830,'karol','',NULL,'NOU','NE_PER',NULL,1),(100831,'l. f. karol de fouw','',NULL,'NOU','NE_PER',NULL,1),(100832,'foyer','','PND_13612500X','NOU','NE_PER',NULL,1),(100833,'alfred foyer','',NULL,'NOU','NE_PER',NULL,1),(100834,'arthur j. fraenkel','',NULL,'NOU','NE_PER',NULL,1),(100835,'carel marcus fraissinet','',NULL,'NOU','NE_PER',NULL,1),(100836,'emanuel alexander intveld francis','',NULL,'NOU','NE_PER',NULL,1),(100837,'christiaan theodoor franck','',NULL,'NOU','NE_PER',NULL,1),(100838,'jacques willem eugène ferdinand marie francken','',NULL,'NOU','NE_PER',NULL,1),(100839,'nicolaas jean adriaan francken','',NULL,'NOU','NE_PER',NULL,1),(100840,'willem francken','',NULL,'NOU','NE_PER',NULL,1),(100841,'benjamin frank','','PND_133374823','NOU','NE_PER',NULL,1),(100842,'emanuel simon frank','',NULL,'NOU','NE_PER',NULL,1),(100843,'johan frank','',NULL,'NOU','NE_PER',NULL,1),(100844,'levie frank','',NULL,'NOU','NE_PER',NULL,1),(100845,'louis frank','','PND_131527312','NOU','NE_PER',NULL,1),(100846,'naphthalie herman frank','',NULL,'NOU','NE_PER',NULL,1),(100847,'simon philip frank','',NULL,'NOU','NE_PER',NULL,1),(100848,'clasina henriëtte elisabeth franke','',NULL,'NOU','NE_PER',NULL,1),(100849,'jan theodoor frederik franke','',NULL,'NOU','NE_PER',NULL,1),(100850,'willem anton franke','',NULL,'NOU','NE_PER',NULL,1),(100851,'g. franken','',NULL,'NOU','NE_PER',NULL,1),(100852,'jacob adriaan franken','',NULL,'NOU','NE_PER',NULL,1),(100853,'maurits franken','',NULL,'NOU','NE_PER',NULL,1),(100854,'tjebbo','',NULL,'NOU','NE_PER',NULL,1),(100855,'tjebbo gerard franken','',NULL,'NOU','NE_PER',NULL,1),(100856,'frankfort','','PND_129053171','NOU','NE_PER',NULL,1),(100857,'j. frankfort','',NULL,'NOU','NE_PER',NULL,1),(100858,'hendrikus johannes frans','',NULL,'NOU','NE_PER',NULL,1),(100859,'wijnand gerard adriaan frans','',NULL,'NOU','NE_PER',NULL,1),(100860,'jan fransen','','PND_10146150X','NOU','NE_PER',NULL,1),(100861,'johan warnar pieter fransen','',NULL,'NOU','NE_PER',NULL,1),(100862,'j. c. du puy franssen','',NULL,'NOU','NE_PER',NULL,1),(100863,'johannes hubertus franssen','',NULL,'NOU','NE_PER',NULL,1),(100864,'marinus henricus maria franssen','',NULL,'NOU','NE_PER',NULL,1),(100865,'franszen','',NULL,'NOU','NE_PER',NULL,1),(100866,'k. a. w. franszen','',NULL,'NOU','NE_PER',NULL,1),(100867,'johannes godfried frantz','',NULL,'NOU','NE_PER',NULL,1),(100868,'alfred jozef carel frantzen','',NULL,'NOU','NE_PER',NULL,1),(100869,'jan fraser','',NULL,'NOU','NE_PER',NULL,1),(100870,'joannes george fraser','',NULL,'NOU','NE_PER',NULL,1),(100871,'p. frederichs','',NULL,'NOU','NE_PER',NULL,1),(100872,'johan samuel frederiks','',NULL,'NOU','NE_PER',NULL,1),(100873,'abraham frederikse','',NULL,'NOU','NE_PER',NULL,1),(100874,'frederik johannes frederikse','',NULL,'NOU','NE_PER',NULL,1),(100875,'jean jacob frederikse','',NULL,'NOU','NE_PER',NULL,1),(100876,'david frees','',NULL,'NOU','NE_PER',NULL,1),(100877,'dirk fregeres','',NULL,'NOU','NE_PER',NULL,1),(100878,'johannes laurentius wilhelmus josephus frencken','',NULL,'NOU','NE_PER',NULL,1),(100879,'j. h. freni','',NULL,'NOU','NE_PER',NULL,1),(100880,'p. freni','',NULL,'NOU','NE_PER',NULL,1),(100881,'a. frentrop','',NULL,'NOU','NE_PER',NULL,1),(100882,'geerd elias frerichs','',NULL,'NOU','NE_PER',NULL,1),(100883,'johannes gerard frederik frerichs','',NULL,'NOU','NE_PER',NULL,1),(100884,'roelof freudenberg','',NULL,'NOU','NE_PER',NULL,1),(100885,'p. frey','','PND_114767343','NOU','NE_PER',NULL,1),(100886,'cornelis josinus de freytag','',NULL,'NOU','NE_PER',NULL,1),(100887,'pieter hendrik fricke','',NULL,'NOU','NE_PER',NULL,1),(100888,'hendrik maurits wolff de friderici','',NULL,'NOU','NE_PER',NULL,1),(100889,'willem hendrik frijling','',NULL,'NOU','NE_PER',NULL,1),(100890,'frikkers','',NULL,'NOU','NE_PER',NULL,1),(100891,'coenraad frikkers','',NULL,'NOU','NE_PER',NULL,1),(100892,'r. j. froger','',NULL,'NOU','NE_PER',NULL,1),(100893,'helena marie frommann','',NULL,'NOU','NE_PER',NULL,1),(100894,'pieter coenraad frederik frowein','',NULL,'NOU','NE_PER',NULL,1),(100895,'harmanus nicolaas fruyt','',NULL,'NOU','NE_PER',NULL,1),(100896,'petrus mattheus fruytier','',NULL,'NOU','NE_PER',NULL,1),(100897,'dirk fuchs','','PND_114417512','NOU','NE_PER',NULL,1),(100898,'johannes marius fuchs','',NULL,'NOU','NE_PER',NULL,1),(100899,'anton david fuhri','',NULL,'NOU','NE_PER',NULL,1),(100900,'fuldauer','','PND_113800991','NOU','NE_PER',NULL,1),(100901,'david fuldauer','',NULL,'NOU','NE_PER',NULL,1),(100902,'gustaaf fuldauer','',NULL,'NOU','NE_PER',NULL,1),(100903,'salomon fuldauer','',NULL,'NOU','NE_PER',NULL,1),(100904,'hendrik christoffel funke','',NULL,'NOU','NE_PER',NULL,1),(100905,'herman willem egbertus karel furnée','',NULL,'NOU','NE_PER',NULL,1),(100906,'willem egbert karel furnée','',NULL,'NOU','NE_PER',NULL,1),(100907,'willem jan hendrik furnée','',NULL,'NOU','NE_PER',NULL,1),(100908,'cornelis martinus fürstner','',NULL,'NOU','NE_PER',NULL,1),(100909,'gaarenstroom','',NULL,'NOU','NE_PER',NULL,1),(100910,'gerard frans gaarenstroom','',NULL,'NOU','NE_PER',NULL,1),(100911,'pieter gaarenstroom','',NULL,'NOU','NE_PER',NULL,1),(100912,'w. van der gaas','',NULL,'NOU','NE_PER',NULL,1),(100913,'johannes josephus gaaswijck','',NULL,'NOU','NE_PER',NULL,1),(100914,'gerrit adriaan hendrik gabry','',NULL,'NOU','NE_PER',NULL,1),(100915,'gaerthé','',NULL,'NOU','NE_PER',NULL,1),(100916,'johann christoph gaerthé','',NULL,'NOU','NE_PER',NULL,1),(100917,'a. gagnebin','',NULL,'NOU','NE_PER',NULL,1),(100918,'hendrik adriaan gales','',NULL,'NOU','NE_PER',NULL,1),(100919,'abraham gans','',NULL,'NOU','NE_PER',NULL,1),(100920,'haim','',NULL,'NOU','NE_PER',NULL,1),(100921,'haïm','',NULL,'NOU','NE_PER',NULL,1),(100922,'philip haim rodriguez garcia','',NULL,'NOU','NE_PER',NULL,1),(100923,'leonard karel garf','',NULL,'NOU','NE_PER',NULL,1),(100924,'garrer','',NULL,'NOU','NE_PER',NULL,1),(100925,'anton hendrik garrer','',NULL,'NOU','NE_PER',NULL,1),(100926,'j. w. garrer','',NULL,'NOU','NE_PER',NULL,1),(100927,'cornelis jan de gast','',NULL,'NOU','NE_PER',NULL,1),(100928,'jacobus de gast','',NULL,'NOU','NE_PER',NULL,1),(100929,'marinus petrus josephus van gastel','',NULL,'NOU','NE_PER',NULL,1),(100930,'anton george august gebing','',NULL,'NOU','NE_PER',NULL,1),(100931,'pieter gediking','',NULL,'NOU','NE_PER',NULL,1),(100932,'antonie leenderd wilhelmus de gee','',NULL,'NOU','NE_PER',NULL,1),(100933,'gerrit herman geel gzn.','',NULL,'NOU','NE_PER',NULL,1),(100934,'j. f. blom van geel','',NULL,'NOU','NE_PER',NULL,1),(100935,'rijndert geel','',NULL,'NOU','NE_PER',NULL,1),(100936,'ferdinand eduard frederik hubert geelen','',NULL,'NOU','NE_PER',NULL,1),(100937,'jan louis ferdinand hubert geelen','',NULL,'NOU','NE_PER',NULL,1),(100938,'jacob cornelis geelhuysen','',NULL,'NOU','NE_PER',NULL,1),(100939,'nicolaas gerardus geelkerken','',NULL,'NOU','NE_PER',NULL,1),(100940,'jacqueline','',NULL,'NOU','NE_PER',NULL,1),(100941,'alexandra jacqueline van geen','',NULL,'NOU','NE_PER',NULL,1),(100942,'anton gustaaf egbert de geer','',NULL,'NOU','NE_PER',NULL,1),(100943,'jacob van de geer','',NULL,'NOU','NE_PER',NULL,1),(100944,'gerardus antonius hubertus geeraedts','',NULL,'NOU','NE_PER',NULL,1),(100945,'e. j. c. geerligs','',NULL,'NOU','NE_PER',NULL,1),(100946,'hugo prinsen geerligs','',NULL,'NOU','NE_PER',NULL,1),(100947,'louis prinsen geerligs','',NULL,'NOU','NE_PER',NULL,1),(100948,'pieter johannes prinsen geerligs','','PND_102679835','NOU','NE_PER',NULL,1),(100949,'barend johan geerling','',NULL,'NOU','NE_PER',NULL,1),(100950,'bernardus cornelis geerlink','',NULL,'NOU','NE_PER',NULL,1),(100951,'adriaan geerloff','',NULL,'NOU','NE_PER',NULL,1),(100952,'joseph marie petrus willem geers','',NULL,'NOU','NE_PER',NULL,1),(100953,'johannes marinus geerts','',NULL,'NOU','NE_PER',NULL,1),(100954,'abraham geesink','',NULL,'NOU','NE_PER',NULL,1),(100955,'willem gerrit geesink','',NULL,'NOU','NE_PER',NULL,1),(100956,'jan geest','',NULL,'NOU','NE_PER',NULL,1),(100957,'titia johanna geest','',NULL,'NOU','NE_PER',NULL,1),(100958,'jacob joachim gefken','',NULL,'NOU','NE_PER',NULL,1),(100959,'jan willem gefken','','PND_102578389','NOU','NE_PER',NULL,1),(100960,'gehrels','','PND_131977156','NOU','NE_PER',NULL,1),(100961,'cornelis adolf gehrels','',NULL,'NOU','NE_PER',NULL,1),(100962,'johan george geiger','',NULL,'NOU','NE_PER',NULL,1),(100963,'gerharda','',NULL,'NOU','NE_PER',NULL,1),(100964,'cornelia gerharda maria geill','',NULL,'NOU','NE_PER',NULL,1),(100965,'g. f. w. geill','',NULL,'NOU','NE_PER',NULL,1),(100966,'i. a. geill','',NULL,'NOU','NE_PER',NULL,1),(100967,'johan pieter willem geill','',NULL,'NOU','NE_PER',NULL,1),(100968,'w. m. geill','',NULL,'NOU','NE_PER',NULL,1),(100969,'gelauff','','PND_133449718','NOU','NE_PER',NULL,1),(100970,'j. p. g. gelauff','',NULL,'NOU','NE_PER',NULL,1),(100971,'cornelis van gelder','',NULL,'NOU','NE_PER',NULL,1),(100972,'hendrik van gelder hzn.','',NULL,'NOU','NE_PER',NULL,1),(100973,'hendrik van gelder','','PND_117752312','NOU','NE_PER',NULL,1),(100974,'arentius','',NULL,'NOU','NE_PER',NULL,1),(100975,'henricus arentius van gelder','',NULL,'NOU','NE_PER',NULL,1),(100976,'herman arend enno van gelder','','PND_119519356','NOU','NE_PER',NULL,1),(100977,'hendrik enno van gelder','','PND_116521465','NOU','NE_PER',NULL,1),(100978,'izaak van gelder','',NULL,'NOU','NE_PER',NULL,1),(100979,'j. van gelder','',NULL,'NOU','NE_PER',NULL,1),(100980,'louis machiel fredanus van gelder','',NULL,'NOU','NE_PER',NULL,1),(100981,'regina','',NULL,'NOU','NE_PER',NULL,1),(100982,'regina emma sara van gelder','',NULL,'NOU','NE_PER',NULL,1),(100983,'robert izaak van gelder','',NULL,'NOU','NE_PER',NULL,1),(100984,'willem de gelder','',NULL,'NOU','NE_PER',NULL,1),(100985,'willem van gelder','',NULL,'NOU','NE_PER',NULL,1),(100986,'abraham karel gelderblom','',NULL,'NOU','NE_PER',NULL,1),(100987,'rudolph von geldern','',NULL,'NOU','NE_PER',NULL,1),(100988,'geloudemans','',NULL,'NOU','NE_PER',NULL,1),(100989,'anton piet geloudemans','',NULL,'NOU','NE_PER',NULL,1),(100990,'johan pieter lodewijk gelpke','',NULL,'NOU','NE_PER',NULL,1),(100991,'a. j. geluk','',NULL,'NOU','NE_PER',NULL,1),(100992,'bouwinus','',NULL,'NOU','NE_PER',NULL,1),(100993,'jozias bouwinus geluk','',NULL,'NOU','NE_PER',NULL,1),(100994,'jan hendrik van gennep','',NULL,'NOU','NE_PER',NULL,1),(100995,'fr. van gent','',NULL,'NOU','NE_PER',NULL,1),(100996,'everhard johan albert gerards','',NULL,'NOU','NE_PER',NULL,1),(100997,'jacques gerards','',NULL,'NOU','NE_PER',NULL,1),(100998,'willem jacob gerber','',NULL,'NOU','NE_PER',NULL,1),(100999,'rintje','',NULL,'NOU','NE_PER',NULL,1),(101000,'hiskia rintje gerbrandy','',NULL,'NOU','NE_PER',NULL,1),(101001,'marten gerbrandy','',NULL,'NOU','NE_PER',NULL,1),(101002,'johanna gerdes','',NULL,'NOU','NE_PER',NULL,1),(101003,'a. gerding','',NULL,'NOU','NE_PER',NULL,1),(101004,'johann friedrich august gerhard','',NULL,'NOU','NE_PER',NULL,1),(101005,'wilhelm gerhards','','PND_112009158','NOU','NE_PER',NULL,1),(101006,'willem frederik lodewijk gericke','',NULL,'NOU','NE_PER',NULL,1),(101007,'carl august gerke','',NULL,'NOU','NE_PER',NULL,1),(101008,'arnold frederik gerlach','',NULL,'NOU','NE_PER',NULL,1),(101009,'herman constant arnold gerlings','',NULL,'NOU','NE_PER',NULL,1),(101010,'pieter ericus gerhardus gerlings','',NULL,'NOU','NE_PER',NULL,1),(101011,'pieter samuel gerlings','',NULL,'NOU','NE_PER',NULL,1),(101012,'aäron german','',NULL,'NOU','NE_PER',NULL,1),(101013,'m. german','','PND_124387055','NOU','NE_PER',NULL,1),(101014,'s. german','',NULL,'NOU','NE_PER',NULL,1),(101015,'hubertus adriaan gerretsen','',NULL,'NOU','NE_PER',NULL,1),(101016,'gerardus cornelis gerrits','',NULL,'NOU','NE_PER',NULL,1),(101017,'johan martin gerrits','',NULL,'NOU','NE_PER',NULL,1),(101018,'lodewijk anton nicolaas gerrits','',NULL,'NOU','NE_PER',NULL,1),(101019,'p. gerrits','',NULL,'NOU','NE_PER',NULL,1),(101020,'jan dirk gerritsen','',NULL,'NOU','NE_PER',NULL,1),(101021,'gerritsma','','PND_121337227','NOU','NE_PER',NULL,1),(101022,'anne gerritsma','',NULL,'NOU','NE_PER',NULL,1),(101023,'jan gerritsz','',NULL,'NOU','NE_PER',NULL,1),(101024,'a. a. gersen','',NULL,'NOU','NE_PER',NULL,1),(101025,'j. f. h. gertsen','',NULL,'NOU','NE_PER',NULL,1),(101026,'gerungan','','PND_104534265','NOU','NE_PER',NULL,1),(101027,'bernard andries samuel gerungan','',NULL,'NOU','NE_PER',NULL,1),(101028,'adolf frederik arnold ferdinand geselschap','',NULL,'NOU','NE_PER',NULL,1),(101029,'agnus leonard geselschap','',NULL,'NOU','NE_PER',NULL,1),(101030,'joachimus hermanus geselschap','',NULL,'NOU','NE_PER',NULL,1),(101031,'joachimus hermanus geselschap jr.','',NULL,'NOU','NE_PER',NULL,1),(101032,'willem jacob geselschap','',NULL,'NOU','NE_PER',NULL,1),(101033,'geugten','',NULL,'NOU','NE_PER',NULL,1),(101034,'g. c. van der geugten','',NULL,'NOU','NE_PER',NULL,1),(101035,'geuken','',NULL,'NOU','NE_PER',NULL,1),(101036,'hendrik cornelis geuken','',NULL,'NOU','NE_PER',NULL,1),(101037,'geuljans','',NULL,'NOU','NE_PER',NULL,1),(101038,'carl peter hubertus maria geuljans','',NULL,'NOU','NE_PER',NULL,1),(101039,'karel maria hubert louis geuljans','',NULL,'NOU','NE_PER',NULL,1),(101040,'bartel van geuns','',NULL,'NOU','NE_PER',NULL,1),(101041,'christiaan antonie geuns','',NULL,'NOU','NE_PER',NULL,1),(101042,'cornelis sijtse van geuns','','PND_10060546X','NOU','NE_PER',NULL,1),(101043,'jan van geuns jacobs n.','',NULL,'NOU','NE_PER',NULL,1),(101044,'jacob van geuns','','PND_124131948','NOU','NE_PER',NULL,1),(101045,'jacobus justus geuns','',NULL,'NOU','NE_PER',NULL,1),(101046,'john waterloo van geuns','',NULL,'NOU','NE_PER',NULL,1),(101047,'matthias van geuns','','PND_116601744','NOU','NE_PER',NULL,1),(101048,'antoon hubert geurts','',NULL,'NOU','NE_PER',NULL,1),(101049,'willem de geus wzn.','',NULL,'NOU','NE_PER',NULL,1),(101050,'abram geuze','',NULL,'NOU','NE_PER',NULL,1),(101051,'clarinus','',NULL,'NOU','NE_PER',NULL,1),(101052,'gijsbertus clarinus cornelis geyskes','',NULL,'NOU','NE_PER',NULL,1),(101053,'joannes hendricus van geyt','',NULL,'NOU','NE_PER',NULL,1),(101054,'gerhardus van geytenbeek','',NULL,'NOU','NE_PER',NULL,1),(101055,'otto willem van geytenbeek','',NULL,'NOU','NE_PER',NULL,1),(101056,'j. d. a. van ghert','',NULL,'NOU','NE_PER',NULL,1),(101057,'n. j. m. van ghert','',NULL,'NOU','NE_PER',NULL,1),(101058,'naudé','','PND_136691250','NOU','NE_PER',NULL,1),(101059,'stephanus françois naudé gie','',NULL,'NOU','NE_PER',NULL,1),(101060,'johan christiaan gieben','',NULL,'NOU','NE_PER',NULL,1),(101061,'david alexander giel','',NULL,'NOU','NE_PER',NULL,1),(101062,'petrus jozephus nicolaas de gier','',NULL,'NOU','NE_PER',NULL,1),(101063,'frans giesbers','',NULL,'NOU','NE_PER',NULL,1),(101064,'henricus antonius josephus giesbers','',NULL,'NOU','NE_PER',NULL,1),(101065,'j. giesbers','',NULL,'NOU','NE_PER',NULL,1),(101066,'nellie','',NULL,'NOU','NE_PER',NULL,1),(101067,'nellie giesbers','',NULL,'NOU','NE_PER',NULL,1),(101068,'arie adrianus giesberts','',NULL,'NOU','NE_PER',NULL,1),(101069,'giesbertus dirk giesberts','',NULL,'NOU','NE_PER',NULL,1),(101070,'guilaumus','',NULL,'NOU','NE_PER',NULL,1),(101071,'arnoldus patricius guilaumus florens giese','',NULL,'NOU','NE_PER',NULL,1),(101072,'hendrik frederik gieseke jr.','',NULL,'NOU','NE_PER',NULL,1),(101073,'f. h. gieselar','',NULL,'NOU','NE_PER',NULL,1),(101074,'jan hendrik van giessen','',NULL,'NOU','NE_PER',NULL,1),(101075,'pieter hendrik van der giessen','',NULL,'NOU','NE_PER',NULL,1),(101076,'lambertus van giffen','',NULL,'NOU','NE_PER',NULL,1),(101077,'louis van gigch','',NULL,'NOU','NE_PER',NULL,1),(101078,'lodewijk willem van gigch','',NULL,'NOU','NE_PER',NULL,1),(101079,'p. van gijn','',NULL,'NOU','NE_PER',NULL,1),(101080,'leonard johannes de gijselaar','',NULL,'NOU','NE_PER',NULL,1),(101081,'pieter willem de gijselaar','',NULL,'NOU','NE_PER',NULL,1),(101082,'loth gijselman jr.','',NULL,'NOU','NE_PER',NULL,1),(101083,'gijsman','',NULL,'NOU','NE_PER',NULL,1),(101084,'pieter noach gijsman','',NULL,'NOU','NE_PER',NULL,1),(101085,'b. gijswijt','',NULL,'NOU','NE_PER',NULL,1),(101086,'h. gildemeester','',NULL,'NOU','NE_PER',NULL,1),(101087,'jan paulus gildemeester','',NULL,'NOU','NE_PER',NULL,1),(101088,'joannes franciscus josephus gilles','',NULL,'NOU','NE_PER',NULL,1),(101089,'antoon petrus jozef maria van gils','',NULL,'NOU','NE_PER',NULL,1),(101090,'e. van gils','','PND_132569922','NOU','NE_PER',NULL,1),(101091,'johannes baptiste franciscus van gils','',NULL,'NOU','NE_PER',NULL,1),(101092,'johannes cornelis lucas maria van gils','',NULL,'NOU','NE_PER',NULL,1),(101093,'petrus josephus maria van gils','',NULL,'NOU','NE_PER',NULL,1),(101094,'alexander gerard van gilse','',NULL,'NOU','NE_PER',NULL,1),(101095,'ludianus','',NULL,'NOU','NE_PER',NULL,1),(101096,'aloysius jacobus lucianus maria van gilse','',NULL,'NOU','NE_PER',NULL,1),(101097,'jacob van gilse','',NULL,'NOU','NE_PER',NULL,1),(101098,'jan albert van gilse','',NULL,'NOU','NE_PER',NULL,1),(101099,'peter heinrich gerhard van gilse','',NULL,'NOU','NE_PER',NULL,1),(101100,'gilster','','PND_137054130','NOU','NE_PER',NULL,1),(101101,'j. van gilster','',NULL,'NOU','NE_PER',NULL,1),(101102,'adriana giltay','',NULL,'NOU','NE_PER',NULL,1),(101103,'greta','',NULL,'NOU','NE_PER',NULL,1),(101104,'anna greta giltay','',NULL,'NOU','NE_PER',NULL,1),(101105,'j. giltay jzn.','',NULL,'NOU','NE_PER',NULL,1),(101106,'pieter anton giltay','',NULL,'NOU','NE_PER',NULL,1),(101107,'sophie giltay','',NULL,'NOU','NE_PER',NULL,1),(101108,'giltjes','','PND_134935470','NOU','NE_PER',NULL,1),(101109,'m. c. giltjes','',NULL,'NOU','NE_PER',NULL,1),(101110,'gimbrère','',NULL,'NOU','NE_PER',NULL,1),(101111,'jules joseph marie gimbrère','',NULL,'NOU','NE_PER',NULL,1),(101112,'frans hendrik christiaan van ginkel','',NULL,'NOU','NE_PER',NULL,1),(101113,'ginneken','','PND_132964902','NOU','NE_PER',NULL,1),(101114,'ludovicus josephus jacobus van ginneken','',NULL,'NOU','NE_PER',NULL,1),(101115,'piet van ginneken','',NULL,'NOU','NE_PER',NULL,1),(101116,'l. gips rzn.','',NULL,'NOU','NE_PER',NULL,1),(101117,'willem hendrik gispen jr.','',NULL,'NOU','NE_PER',NULL,1),(101118,'alexander adrianus van glabbeek','',NULL,'NOU','NE_PER',NULL,1),(101119,'johannes bernardus maria van glabbeek','',NULL,'NOU','NE_PER',NULL,1),(101120,'george von glahn','',NULL,'NOU','NE_PER',NULL,1),(101121,'glant','',NULL,'NOU','NE_PER',NULL,1),(101122,'j. g. glant','',NULL,'NOU','NE_PER',NULL,1),(101123,'bernard glasius','',NULL,'NOU','NE_PER',NULL,1),(101124,'pieter jacob glasz','',NULL,'NOU','NE_PER',NULL,1),(101125,'jan egbert glim','',NULL,'NOU','NE_PER',NULL,1),(101126,'gnirrep','','PND_132621266','NOU','NE_PER',NULL,1),(101127,'willem frederik gnirrep','',NULL,'NOU','NE_PER',NULL,1),(101128,'johannes göbel','','PND_129977233','NOU','NE_PER',NULL,1),(101129,'gobits','',NULL,'NOU','NE_PER',NULL,1),(101130,'gobi\'s','',NULL,'NOU','NE_PER',NULL,1),(101131,'philip joachim b. gobits','',NULL,'NOU','NE_PER',NULL,1),(101132,'anna maria gockel','',NULL,'NOU','NE_PER',NULL,1),(101133,'c. f. w. gockel','',NULL,'NOU','NE_PER',NULL,1),(101134,'goddefroy','','PND_121590739','NOU','NE_PER',NULL,1),(101135,'elisabeth louise anna goddefroy','',NULL,'NOU','NE_PER',NULL,1),(101136,'godding','',NULL,'NOU','NE_PER',NULL,1),(101137,'johannes franciscus bernardus josephus godding','',NULL,'NOU','NE_PER',NULL,1),(101138,'michaël hendrik godefroi','',NULL,'NOU','NE_PER',NULL,1),(101139,'johan godefroy','',NULL,'NOU','NE_PER',NULL,1),(101140,'jan carel lodewijk godefroy','',NULL,'NOU','NE_PER',NULL,1),(101141,'theodorus marius godefroy','',NULL,'NOU','NE_PER',NULL,1),(101142,'a. j. godzen','',NULL,'NOU','NE_PER',NULL,1),(101143,'h. j. de goe','',NULL,'NOU','NE_PER',NULL,1),(101144,'goedemans','','PND_121595102','NOU','NE_PER',NULL,1),(101145,'albertus bernardus goedemans','',NULL,'NOU','NE_PER',NULL,1),(101146,'gerard goedkoop','',NULL,'NOU','NE_PER',NULL,1),(101147,'jacob pieter johannes goedkoop','',NULL,'NOU','NE_PER',NULL,1),(101148,'goedvriend','',NULL,'NOU','NE_PER',NULL,1),(101149,'christiaan albertus goedvriend','',NULL,'NOU','NE_PER',NULL,1),(101150,'franciscus cornelis joannes van goens','',NULL,'NOU','NE_PER',NULL,1),(101151,'goester','',NULL,'NOU','NE_PER',NULL,1),(101152,'leonard emilius goester','',NULL,'NOU','NE_PER',NULL,1),(101153,'maria cornelia goethals','',NULL,'NOU','NE_PER',NULL,1),(101154,'nicolaas adrianus goetzee cornzn.','',NULL,'NOU','NE_PER',NULL,1),(101155,'j. goffree','',NULL,'NOU','NE_PER',NULL,1),(101156,'johan georg gohl','',NULL,'NOU','NE_PER',NULL,1),(101157,'willem frederik gohl','',NULL,'NOU','NE_PER',NULL,1),(101158,'a. alex. goldsmit','',NULL,'NOU','NE_PER',NULL,1),(101159,'eduard goldsmit','',NULL,'NOU','NE_PER',NULL,1),(101160,'gollwitz','','PND_129405159','NOU','NE_PER',NULL,1),(101161,'i. f. gollwitz','',NULL,'NOU','NE_PER',NULL,1),(101162,'j. a. p. van golstein','',NULL,'NOU','NE_PER',NULL,1),(101163,'feddo','',NULL,'NOU','NE_PER',NULL,1),(101164,'gombault','','PND_129708259','NOU','NE_PER',NULL,1),(101165,'carel feddo jan gombault','',NULL,'NOU','NE_PER',NULL,1),(101166,'k. f. gommer','',NULL,'NOU','NE_PER',NULL,1),(101167,'emile marie gommers','',NULL,'NOU','NE_PER',NULL,1),(101168,'albert barend gomperts','',NULL,'NOU','NE_PER',NULL,1),(101169,'barend philip gomperts','',NULL,'NOU','NE_PER',NULL,1),(101170,'a. w. p. gompertz','',NULL,'NOU','NE_PER',NULL,1),(101171,'ernst abraham gompertz','',NULL,'NOU','NE_PER',NULL,1),(101172,'eugenius maria gompertz','',NULL,'NOU','NE_PER',NULL,1),(101173,'justus theodoor rinia gonggrijp','',NULL,'NOU','NE_PER',NULL,1),(101174,'karel alexander gonlag','',NULL,'NOU','NE_PER',NULL,1),(101175,'andreas cornelis joseph van goor','',NULL,'NOU','NE_PER',NULL,1),(101176,'constant engbert van goor','',NULL,'NOU','NE_PER',NULL,1),(101177,'noothoven','',NULL,'NOU','NE_PER',NULL,1),(101178,'gerard benjamin noothoven van goor','',NULL,'NOU','NE_PER',NULL,1),(101179,'johannes hendrik van goor','',NULL,'NOU','NE_PER',NULL,1),(101180,'gerrit goossen jzn.','',NULL,'NOU','NE_PER',NULL,1),(101181,'gerard willem hubert goossens','',NULL,'NOU','NE_PER',NULL,1),(101182,'johannes franciscus antonius goossens','',NULL,'NOU','NE_PER',NULL,1),(101183,'thomas joannes adrianus josephus goossens','',NULL,'NOU','NE_PER',NULL,1),(101184,'arnold van der goot','',NULL,'NOU','NE_PER',NULL,1),(101185,'frans van der goot','',NULL,'NOU','NE_PER',NULL,1),(101186,'l. h. van der goot','',NULL,'NOU','NE_PER',NULL,1),(101187,'pieter van der goot pzn.','',NULL,'NOU','NE_PER',NULL,1),(101188,'pieter van der goot','','PND_102656274','NOU','NE_PER',NULL,1),(101189,'sijne','',NULL,'NOU','NE_PER',NULL,1),(101190,'sijne van der goot','',NULL,'NOU','NE_PER',NULL,1),(101191,'sijne jacobs van der goot','',NULL,'NOU','NE_PER',NULL,1),(101192,'tetta','',NULL,'NOU','NE_PER',NULL,1),(101193,'tetta van der goot','',NULL,'NOU','NE_PER',NULL,1),(101194,'göpner','','PND_132824337','NOU','NE_PER',NULL,1),(101195,'stephanus bernard hendrik göpner','',NULL,'NOU','NE_PER',NULL,1),(101196,'willem cornelis van gorcum','',NULL,'NOU','NE_PER',NULL,1),(101197,'gotthelff','',NULL,'NOU','NE_PER',NULL,1),(101198,'gotthelf','',NULL,'NOU','NE_PER',NULL,1),(101199,'alexander gotthelff gordon','',NULL,'NOU','NE_PER',NULL,1),(101200,'henri carel marie van gorkom','',NULL,'NOU','NE_PER',NULL,1),(101201,'johannes jacobus van gorkom','',NULL,'NOU','NE_PER',NULL,1),(101202,'wilhelm johan van gorkom jr.','',NULL,'NOU','NE_PER',NULL,1),(101203,'hubrecht willem gort','',NULL,'NOU','NE_PER',NULL,1),(101204,'gosses','',NULL,'NOU','NE_PER',NULL,1),(101205,'adam gosses gorter','',NULL,'NOU','NE_PER',NULL,1),(101206,'douwe gorter','','PND_102723982','NOU','NE_PER',NULL,1),(101207,'douwe simons gorter','','PND_102723982','NOU','NE_PER',NULL,1),(101208,'gosse gorter','',NULL,'NOU','NE_PER',NULL,1),(101209,'herman gorter','','PND_118718207','NOU','NE_PER',NULL,1),(101210,'klaas gorter','',NULL,'NOU','NE_PER',NULL,1),(101211,'klaas simons gorter','',NULL,'NOU','NE_PER',NULL,1),(101212,'simon henri nicolai gorter','',NULL,'NOU','NE_PER',NULL,1),(101213,'carolus maria joannes franciscus goseling','',NULL,'NOU','NE_PER',NULL,1),(101214,'egbertus joannes cornelis goseling','',NULL,'NOU','NE_PER',NULL,1),(101215,'christiaan gotlieb','',NULL,'NOU','NE_PER',NULL,1),(101216,'j. götz','','PND_135374359','NOU','NE_PER',NULL,1),(101217,'goudberg','',NULL,'NOU','NE_PER',NULL,1),(101218,'alfred goudberg','',NULL,'NOU','NE_PER',NULL,1),(101219,'goudeket','','PND_118521527','NOU','NE_PER',NULL,1),(101220,'isaäc goudeket','',NULL,'NOU','NE_PER',NULL,1),(101221,'juda goudeket azn.','',NULL,'NOU','NE_PER',NULL,1),(101222,'jules goudeket azn.','',NULL,'NOU','NE_PER',NULL,1),(101223,'ada goudsmit','',NULL,'NOU','NE_PER',NULL,1),(101224,'arnold goudsmit lzn.','',NULL,'NOU','NE_PER',NULL,1),(101225,'arnold goudsmit','',NULL,'NOU','NE_PER',NULL,1),(101226,'lizzy','',NULL,'NOU','NE_PER',NULL,1),(101227,'lizzy henriëtte goudsmit','',NULL,'NOU','NE_PER',NULL,1),(101228,'martinus eduard goudsmit','',NULL,'NOU','NE_PER',NULL,1),(101229,'nelly goudsmit','',NULL,'NOU','NE_PER',NULL,1),(101230,'goudvis','',NULL,'NOU','NE_PER',NULL,1),(101231,'goudvisch','',NULL,'NOU','NE_PER',NULL,1),(101232,'mozes goudvis','',NULL,'NOU','NE_PER',NULL,1),(101233,'abraham gouka','',NULL,'NOU','NE_PER',NULL,1),(101234,'gouverne','',NULL,'NOU','NE_PER',NULL,1),(101235,'jean marie corneille gouverne','',NULL,'NOU','NE_PER',NULL,1),(101236,'willem frederik gouwe','','PND_102176361','NOU','NE_PER',NULL,1),(101237,'willem alexander paul frederik lodewijk govers','',NULL,'NOU','NE_PER',NULL,1),(101238,'jan hendrik isabella goyarts','',NULL,'NOU','NE_PER',NULL,1),(101239,'andries graaf','',NULL,'NOU','NE_PER',NULL,1),(101240,'andrew','',NULL,'NOU','NE_PER',NULL,1),(101241,'andrew de graaf','',NULL,'NOU','NE_PER',NULL,1),(101242,'hendrik willem de graaf','',NULL,'NOU','NE_PER',NULL,1),(101243,'j. p. de graaf','',NULL,'NOU','NE_PER',NULL,1),(101244,'marinus cornelis van de graaf','',NULL,'NOU','NE_PER',NULL,1),(101245,'christiaan jacobus julius de graaff','',NULL,'NOU','NE_PER',NULL,1),(101246,'j. a. de graaff','',NULL,'NOU','NE_PER',NULL,1),(101247,'gesine','',NULL,'NOU','NE_PER',NULL,1),(101248,'johan gesine de graaff','',NULL,'NOU','NE_PER',NULL,1),(101249,'jan joost de graaff','',NULL,'NOU','NE_PER',NULL,1),(101250,'louis henri joseph van de graaff','',NULL,'NOU','NE_PER',NULL,1),(101251,'willem cornelis de graaff jr.','',NULL,'NOU','NE_PER',NULL,1),(101252,'anthony cornelis hendrik graafland','',NULL,'NOU','NE_PER',NULL,1),(101253,'i. p. graafland','',NULL,'NOU','NE_PER',NULL,1),(101254,'jan graafland','',NULL,'NOU','NE_PER',NULL,1),(101255,'henriëtte graanboom','',NULL,'NOU','NE_PER',NULL,1),(101256,'j. graanboom','',NULL,'NOU','NE_PER',NULL,1),(101257,'grabijn','',NULL,'NOU','NE_PER',NULL,1),(101258,'frits grabijn','',NULL,'NOU','NE_PER',NULL,1),(101259,'willem anton josef maria van waterschoot van de gracht','',NULL,'NOU','NE_PER',NULL,1),(101260,'johan cornelis graf','',NULL,'NOU','NE_PER',NULL,1),(101261,'grafhorst','',NULL,'NOU','NE_PER',NULL,1),(101262,'jan hendrik van grafhorst','',NULL,'NOU','NE_PER',NULL,1),(101263,'cornelia catherina van de graft','',NULL,'NOU','NE_PER',NULL,1),(101264,'cornelis graftdijk','',NULL,'NOU','NE_PER',NULL,1),(101265,'immina','',NULL,'NOU','NE_PER',NULL,1),(101266,'imena','',NULL,'NOU','NE_PER',NULL,1),(101267,'iména','',NULL,'NOU','NE_PER',NULL,1),(101268,'immina maria graftdijk','',NULL,'NOU','NE_PER',NULL,1),(101269,'granada','','PND_136776647','NOU','NE_PER',NULL,1),(101270,'samuel henriques de granada','',NULL,'NOU','NE_PER',NULL,1),(101271,'pieter le grand','','PND_136801579','NOU','NE_PER',NULL,1),(101272,'louis maria josef grasveld','',NULL,'NOU','NE_PER',NULL,1),(101273,'helenus gratama','',NULL,'NOU','NE_PER',NULL,1),(101274,'j. van \'s gravenweert','',NULL,'NOU','NE_PER',NULL,1),(101275,'vries gravestein','',NULL,'NOU','NE_PER',NULL,1),(101276,'h. j. s. gravius','',NULL,'NOU','NE_PER',NULL,1),(101277,'frederik willem grebe','',NULL,'NOU','NE_PER',NULL,1),(101278,'sebastiaan frederik wilhelm grebe','',NULL,'NOU','NE_PER',NULL,1),(101279,'aleidus','',NULL,'NOU','NE_PER',NULL,1),(101280,'alijdus','',NULL,'NOU','NE_PER',NULL,1),(101281,'aleijdus','',NULL,'NOU','NE_PER',NULL,1),(101282,'cornelius aleidus arnoldus johannes greebe','',NULL,'NOU','NE_PER',NULL,1),(101283,'jan pieter greebe','',NULL,'NOU','NE_PER',NULL,1),(101284,'salomon greebel','',NULL,'NOU','NE_PER',NULL,1),(101285,'johannes de greef','',NULL,'NOU','NE_PER',NULL,1),(101286,'jean henri de greef','',NULL,'NOU','NE_PER',NULL,1),(101287,'albert greeve','',NULL,'NOU','NE_PER',NULL,1),(101288,'johannes elias greeve','',NULL,'NOU','NE_PER',NULL,1),(101289,'ursina','',NULL,'NOU','NE_PER',NULL,1),(101290,'marie johanna ursina greidanus','',NULL,'NOU','NE_PER',NULL,1),(101291,'tjarda greidanus','',NULL,'NOU','NE_PER',NULL,1),(101292,'a. m. van greisen','',NULL,'NOU','NE_PER',NULL,1),(101293,'abraham grendel','',NULL,'NOU','NE_PER',NULL,1),(101294,'elize grendel','',NULL,'NOU','NE_PER',NULL,1),(101295,'cornelis arnoldus van greuningen','',NULL,'NOU','NE_PER',NULL,1),(101296,'jakobus van greuningen','',NULL,'NOU','NE_PER',NULL,1),(101297,'arnoldus greve','','PND_134118456','NOU','NE_PER',NULL,1),(101298,'abrahamus cornelius hovens greve','',NULL,'NOU','NE_PER',NULL,1),(101299,'abraham cornelis hovens greve','',NULL,'NOU','NE_PER',NULL,1),(101300,'hendrik greve','','PND_137057032','NOU','NE_PER',NULL,1),(101301,'h. a. greve','',NULL,'NOU','NE_PER',NULL,1),(101302,'henri ekhard greve','','PND_102282633','NOU','NE_PER',NULL,1),(101303,'h. van someren greve','',NULL,'NOU','NE_PER',NULL,1),(101304,'jan willem adriaan greve','',NULL,'NOU','NE_PER',NULL,1),(101305,'koenraad hovens greve','',NULL,'NOU','NE_PER',NULL,1),(101306,'ijzenhoed','',NULL,'NOU','NE_PER',NULL,1),(101307,'magdalena elisabeth florence ijzenhoed grevelink','',NULL,'NOU','NE_PER',NULL,1),(101308,'grevenstuk','','PND_127788239','NOU','NE_PER',NULL,1),(101309,'antonie grevenstuk','',NULL,'NOU','NE_PER',NULL,1),(101310,'h. kampheuve greving','',NULL,'NOU','NE_PER',NULL,1),(101311,'maarten van grieken','',NULL,'NOU','NE_PER',NULL,1),(101312,'cornelis egbert van de griend','',NULL,'NOU','NE_PER',NULL,1),(101313,'johannes jacobus van der grient jr.','',NULL,'NOU','NE_PER',NULL,1),(101314,'p. f. grietens','',NULL,'NOU','NE_PER',NULL,1),(101315,'hendrik van griethuysen','',NULL,'NOU','NE_PER',NULL,1),(101316,'daniël jacobus griffijn','',NULL,'NOU','NE_PER',NULL,1),(101317,'petrus johannes van der grijp','',NULL,'NOU','NE_PER',NULL,1),(101318,'hendricus grimmius','',NULL,'NOU','NE_PER',NULL,1),(101319,'grimmon','',NULL,'NOU','NE_PER',NULL,1),(101320,'franciscus hermanus alphonsus grimmon','',NULL,'NOU','NE_PER',NULL,1),(101321,'antonius christianus johannes josephus maria van grinsven','',NULL,'NOU','NE_PER',NULL,1),(101322,'frans hendrik lodewijk van der grinten','',NULL,'NOU','NE_PER',NULL,1),(101323,'johan hubert maria van der grinten','',NULL,'NOU','NE_PER',NULL,1),(101324,'josephus hubertus petrus maria van der grinten','',NULL,'NOU','NE_PER',NULL,1),(101325,'matthieu johan alphons marie van der grinten','',NULL,'NOU','NE_PER',NULL,1),(101326,'willem anton everard aloysius van der grinten','',NULL,'NOU','NE_PER',NULL,1),(101327,'willem julius nicolaas van der grinten','',NULL,'NOU','NE_PER',NULL,1),(101328,'gerrit johan grobbe','',NULL,'NOU','NE_PER',NULL,1),(101329,'grodnow','',NULL,'NOU','NE_PER',NULL,1),(101330,'j. c. v. de grodnow','',NULL,'NOU','NE_PER',NULL,1),(101331,'andries van der groen','',NULL,'NOU','NE_PER',NULL,1),(101332,'lutherus johannes te groen','',NULL,'NOU','NE_PER',NULL,1),(101333,'joannes willem groeneboom','',NULL,'NOU','NE_PER',NULL,1),(101334,'groenema','',NULL,'NOU','NE_PER',NULL,1),(101335,'anton jurjen groenema','',NULL,'NOU','NE_PER',NULL,1),(101336,'piet christiaan groenemeyer','',NULL,'NOU','NE_PER',NULL,1),(101337,'hendrik groenendijk','',NULL,'NOU','NE_PER',NULL,1),(101338,'hendrik willem groeneveld','',NULL,'NOU','NE_PER',NULL,1),(101339,'jacob groeneveld','',NULL,'NOU','NE_PER',NULL,1),(101340,'pieter hendrik groenevelt','',NULL,'NOU','NE_PER',NULL,1),(101341,'jan groeneweg','','PND_114071438','NOU','NE_PER',NULL,1),(101342,'willem groeneweg','',NULL,'NOU','NE_PER',NULL,1),(101343,'harmanus groenewegen','',NULL,'NOU','NE_PER',NULL,1),(101344,'herman gerard hendrik groenewegen','',NULL,'NOU','NE_PER',NULL,1),(101345,'herman ijsbrand groenewegen','','PND_101282753','NOU','NE_PER',NULL,1),(101346,'nicolaas groenewegen','',NULL,'NOU','NE_PER',NULL,1),(101347,'groenhart','','PND_126445052','NOU','NE_PER',NULL,1),(101348,'dirk groenhart','',NULL,'NOU','NE_PER',NULL,1),(101349,'groenstad','',NULL,'NOU','NE_PER',NULL,1),(101350,'ephraim groenstad','',NULL,'NOU','NE_PER',NULL,1),(101351,'jan groesbeek','',NULL,'NOU','NE_PER',NULL,1),(101352,'johannes groesbeek','',NULL,'NOU','NE_PER',NULL,1),(101353,'johannes temminck groll','',NULL,'NOU','NE_PER',NULL,1),(101354,'grom','','PND_133801411','NOU','NE_PER',NULL,1),(101355,'johan willem le grom','',NULL,'NOU','NE_PER',NULL,1),(101356,'anton adriaan grondhout','',NULL,'NOU','NE_PER',NULL,1),(101357,'popko van groningen','',NULL,'NOU','NE_PER',NULL,1),(101358,'adrianus de groot','','PND_105744786','NOU','NE_PER',NULL,1),(101359,'adrianus de groot lzn.','',NULL,'NOU','NE_PER',NULL,1),(101360,'antonie de groot','',NULL,'NOU','NE_PER',NULL,1),(101361,'arjen de groot pzn.','',NULL,'NOU','NE_PER',NULL,1),(101362,'benjamin de groot','',NULL,'NOU','NE_PER',NULL,1),(101363,'bertus gerardus de groot','',NULL,'NOU','NE_PER',NULL,1),(101364,'carl de groot','',NULL,'NOU','NE_PER',NULL,1),(101365,'dirk herman de groot','',NULL,'NOU','NE_PER',NULL,1),(101366,'frederik hendrik de groot','',NULL,'NOU','NE_PER',NULL,1),(101367,'hendrik de groot','','PND_120287676','NOU','NE_PER',NULL,1),(101368,'hermanus theodorus de groot','',NULL,'NOU','NE_PER',NULL,1),(101369,'juda de groot','',NULL,'NOU','NE_PER',NULL,1),(101370,'johannes jacobus de groot','',NULL,'NOU','NE_PER',NULL,1),(101371,'jacobus morgan de groot','',NULL,'NOU','NE_PER',NULL,1),(101372,'klaas pieter groot','',NULL,'NOU','NE_PER',NULL,1),(101373,'lourens de groot','',NULL,'NOU','NE_PER',NULL,1),(101374,'lodewijk cornelis de groot','',NULL,'NOU','NE_PER',NULL,1),(101375,'laurens jacob groot','',NULL,'NOU','NE_PER',NULL,1),(101376,'lucas nicolaus cornets de groot','',NULL,'NOU','NE_PER',NULL,1),(101377,'marie anna aleida de groot','',NULL,'NOU','NE_PER',NULL,1),(101378,'nicolaas hendrik de groot','',NULL,'NOU','NE_PER',NULL,1),(101379,'pieter groot jzn.','',NULL,'NOU','NE_PER',NULL,1),(101380,'pieter groot','',NULL,'NOU','NE_PER',NULL,1),(101381,'theodorus leonardus de groot','',NULL,'NOU','NE_PER',NULL,1),(101382,'hendrik albert groote','',NULL,'NOU','NE_PER',NULL,1),(101383,'pieter groote','',NULL,'NOU','NE_PER',NULL,1),(101384,'frederik michiel anton eugenius groshans','',NULL,'NOU','NE_PER',NULL,1),(101385,'grossier','',NULL,'NOU','NE_PER',NULL,1),(101386,'victor leon albert grossier','',NULL,'NOU','NE_PER',NULL,1),(101387,'friedrich coenraad anton grote','',NULL,'NOU','NE_PER',NULL,1),(101388,'frederik willem grotendorst','',NULL,'NOU','NE_PER',NULL,1),(101389,'louis charles grotendorst','',NULL,'NOU','NE_PER',NULL,1),(101390,'hendrik frederik willem grottendieck','',NULL,'NOU','NE_PER',NULL,1),(101391,'johan hendrik grottendieck','',NULL,'NOU','NE_PER',NULL,1),(101392,'grün','','PND_137206003','NOU','NE_PER',NULL,1),(101393,'rudolf grün','','PND_10862871X','NOU','NE_PER',NULL,1),(101394,'edmund','',NULL,'NOU','NE_PER',NULL,1),(101395,'grunberger','','PND_132954117','NOU','NE_PER',NULL,1),(101396,'edmund adolf grunberger','',NULL,'NOU','NE_PER',NULL,1),(101397,'grünebaum','','PND_13614411X','NOU','NE_PER',NULL,1),(101398,'abraham grünebaum','',NULL,'NOU','NE_PER',NULL,1),(101399,'grunewald','','PND_136692613','NOU','NE_PER',NULL,1),(101400,'abraham grunewald','',NULL,'NOU','NE_PER',NULL,1),(101401,'j. b. g. h. van gruting','',NULL,'NOU','NE_PER',NULL,1),(101402,'jan coenraad gude','',NULL,'NOU','NE_PER',NULL,1),(101403,'cornelis herman guepin','',NULL,'NOU','NE_PER',NULL,1),(101404,'frans pieter guepin','',NULL,'NOU','NE_PER',NULL,1),(101405,'pieter cornelis gugelot','',NULL,'NOU','NE_PER',NULL,1),(101406,'guimard','','PND_121278867','NOU','NE_PER',NULL,1),(101407,'h. guimard','',NULL,'NOU','NE_PER',NULL,1),(101408,'carel frederik gulcher','',NULL,'NOU','NE_PER',NULL,1),(101409,'wigle guldenarm','',NULL,'NOU','NE_PER',NULL,1),(101410,'augustus van gulik','',NULL,'NOU','NE_PER',NULL,1),(101411,'christiaan pieter gunning','',NULL,'NOU','NE_PER',NULL,1),(101412,'johan herman gunning wzn.','',NULL,'NOU','NE_PER',NULL,1),(101413,'jan lodewijk gunning','',NULL,'NOU','NE_PER',NULL,1),(101414,'jan willem gunning jr.','',NULL,'NOU','NE_PER',NULL,1),(101415,'philip gerard gunning','',NULL,'NOU','NE_PER',NULL,1),(101416,'willem marius gunning','',NULL,'NOU','NE_PER',NULL,1),(101417,'jurriën gunnink','',NULL,'NOU','NE_PER',NULL,1),(101418,'wilhelmus antonius hermanus gunst','',NULL,'NOU','NE_PER',NULL,1),(101419,'willem karel johannes maria guskens','',NULL,'NOU','NE_PER',NULL,1),(101420,'zacharinus','',NULL,'NOU','NE_PER',NULL,1),(101421,'gutteling','','PND_127384642','NOU','NE_PER',NULL,1),(101422,'henricus zacharinus alexander gutteling','',NULL,'NOU','NE_PER',NULL,1),(101423,'ambroise arnauld guillaume guye','',NULL,'NOU','NE_PER',NULL,1),(101424,'carl eduard guye','',NULL,'NOU','NE_PER',NULL,1),(101425,'jacob hendrik guye','',NULL,'NOU','NE_PER',NULL,1),(101426,'paul henri guye','',NULL,'NOU','NE_PER',NULL,1),(101427,'gerard dirk johannes guykens','',NULL,'NOU','NE_PER',NULL,1),(101428,'antonius ten haaf','',NULL,'NOU','NE_PER',NULL,1),(101429,'ernst carl frederik ten haaf','',NULL,'NOU','NE_PER',NULL,1),(101430,'arie wouter van haaften','',NULL,'NOU','NE_PER',NULL,1),(101431,'willem karel siegfried van haaften','',NULL,'NOU','NE_PER',NULL,1),(101432,'haag','','PND_137249799','NOU','NE_PER',NULL,1),(101433,'hagg','','PND_136931529','NOU','NE_PER',NULL,1),(101434,'hägg','','PND_135994276','NOU','NE_PER',NULL,1),(101435,'isaäk abraham haag','',NULL,'NOU','NE_PER',NULL,1),(101436,'pieter van der haagen azn.','',NULL,'NOU','NE_PER',NULL,1),(101437,'albert haak','',NULL,'NOU','NE_PER',NULL,1),(101438,'jan haak','',NULL,'NOU','NE_PER',NULL,1),(101439,'jurrian haak','',NULL,'NOU','NE_PER',NULL,1),(101440,'jan jans haak','',NULL,'NOU','NE_PER',NULL,1),(101441,'bernardus petrus haalmeyer','',NULL,'NOU','NE_PER',NULL,1),(101442,'abraham de haan','',NULL,'NOU','NE_PER',NULL,1),(101443,'adrianus de haan','',NULL,'NOU','NE_PER',NULL,1),(101444,'a. j. de haan','',NULL,'NOU','NE_PER',NULL,1),(101445,'clemens jozef hubers haan','',NULL,'NOU','NE_PER',NULL,1),(101446,'d. de haan','',NULL,'NOU','NE_PER',NULL,1),(101447,'david bierens de haan','','PND_124982379','NOU','NE_PER',NULL,1),(101448,'foppe de haan','',NULL,'NOU','NE_PER',NULL,1),(101449,'f. a. haan','',NULL,'NOU','NE_PER',NULL,1),(101450,'gerard petrus johannes de haan','',NULL,'NOU','NE_PER',NULL,1),(101451,'j. d. bierens de haan','','PND_132172380','NOU','NE_PER',NULL,1),(101452,'j. h. de haan','',NULL,'NOU','NE_PER',NULL,1),(101453,'josephus jacobus hubertus haan','',NULL,'NOU','NE_PER',NULL,1),(101454,'alexia','',NULL,'NOU','NE_PER',NULL,1),(101455,'mathilda alexia frederika hubertina haan','',NULL,'NOU','NE_PER',NULL,1),(101456,'p. de haan pzn.','',NULL,'NOU','NE_PER',NULL,1),(101457,'willem johannes de haan','',NULL,'NOU','NE_PER',NULL,1),(101458,'willem theodoor eilerts de haan','',NULL,'NOU','NE_PER',NULL,1),(101459,'bernardzn.','',NULL,'NOU','NE_PER',NULL,1),(101460,'barend ter haar bernardzn.','',NULL,'NOU','NE_PER',NULL,1),(101461,'hubertus ter haar bzn.','',NULL,'NOU','NE_PER',NULL,1),(101462,'franciscus laurentius josephus van haaren','',NULL,'NOU','NE_PER',NULL,1),(101463,'wilhelmus gijsbertus van haaren','',NULL,'NOU','NE_PER',NULL,1),(101464,'anton van haarlem jr.','',NULL,'NOU','NE_PER',NULL,1),(101465,'henri los van haarlem','',NULL,'NOU','NE_PER',NULL,1),(101466,'david haars','',NULL,'NOU','NE_PER',NULL,1),(101467,'johan willem george van haarst','',NULL,'NOU','NE_PER',NULL,1),(101468,'willem pieter jasper van haarst','',NULL,'NOU','NE_PER',NULL,1),(101469,'a. j. haas','',NULL,'NOU','NE_PER',NULL,1),(101470,'alexander johannes jacobus philippus haas','',NULL,'NOU','NE_PER',NULL,1),(101471,'albert karel jan de haas','',NULL,'NOU','NE_PER',NULL,1),(101472,'bernard daniël de haas','',NULL,'NOU','NE_PER',NULL,1),(101473,'dirk theodorus de haas','',NULL,'NOU','NE_PER',NULL,1),(101474,'gustav','',NULL,'NOU','NE_PER',NULL,1),(101475,'gustaf','',NULL,'NOU','NE_PER',NULL,1),(101476,'gustav haas','','PND_117747890','NOU','NE_PER',NULL,1),(101477,'herman daniël de haas','',NULL,'NOU','NE_PER',NULL,1),(101478,'isidoor maurits de haas','',NULL,'NOU','NE_PER',NULL,1),(101479,'martinus de haas','',NULL,'NOU','NE_PER',NULL,1),(101480,'haasbergen','',NULL,'NOU','NE_PER',NULL,1),(101481,'h. th. h. van haasbergen','',NULL,'NOU','NE_PER',NULL,1),(101482,'franciscus gerardus maria haase','',NULL,'NOU','NE_PER',NULL,1),(101483,'caspar joseph van haastert','',NULL,'NOU','NE_PER',NULL,1),(101484,'henricus aloysius maria van haastert','',NULL,'NOU','NE_PER',NULL,1),(101485,'habermehl','','PND_136804381','NOU','NE_PER',NULL,1),(101486,'hendrik habermehl','',NULL,'NOU','NE_PER',NULL,1),(101487,'conrad jan hacke','',NULL,'NOU','NE_PER',NULL,1),(101488,'d. w. hacke','',NULL,'NOU','NE_PER',NULL,1),(101489,'hendrik cornelis hacke','',NULL,'NOU','NE_PER',NULL,1),(101490,'jan elias hacke','',NULL,'NOU','NE_PER',NULL,1),(101491,'johannes jacobus hacke','',NULL,'NOU','NE_PER',NULL,1),(101492,'philemon','',NULL,'NOU','NE_PER',NULL,1),(101493,'michael herman philemon petrus van haeff','',NULL,'NOU','NE_PER',NULL,1),(101494,'aernoudt willem van haeften','',NULL,'NOU','NE_PER',NULL,1),(101495,'w. j. van haeften','',NULL,'NOU','NE_PER',NULL,1),(101496,'haentjens','','PND_134889029','NOU','NE_PER',NULL,1),(101497,'anton hendrik haentjens','',NULL,'NOU','NE_PER',NULL,1),(101498,'josephus ludovicus hubertus haerten','',NULL,'NOU','NE_PER',NULL,1),(101499,'albert clement haex','',NULL,'NOU','NE_PER',NULL,1),(101500,'louis emil constant haex','',NULL,'NOU','NE_PER',NULL,1),(101501,'christiaan michaël anton hafkenscheid','',NULL,'NOU','NE_PER',NULL,1),(101502,'laurens van haften','',NULL,'NOU','NE_PER',NULL,1),(101503,'august haga','',NULL,'NOU','NE_PER',NULL,1),(101504,'bauke haga','',NULL,'NOU','NE_PER',NULL,1),(101505,'h. haga','',NULL,'NOU','NE_PER',NULL,1),(101506,'jan haga','',NULL,'NOU','NE_PER',NULL,1),(101507,'jan van haga','',NULL,'NOU','NE_PER',NULL,1),(101508,'wijbren reinout van haga','',NULL,'NOU','NE_PER',NULL,1),(101509,'d. hage','',NULL,'NOU','NE_PER',NULL,1),(101510,'floris hage','',NULL,'NOU','NE_PER',NULL,1),(101511,'pieter izaak hage','',NULL,'NOU','NE_PER',NULL,1),(101512,'abraham hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(101513,'arend lourens hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(101514,'cornelis hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(101515,'henriette jeanne hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(101516,'j. c. rolandus hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(101517,'herman hendrik hageman jr.','',NULL,'NOU','NE_PER',NULL,1),(101518,'frederik jan hagen','',NULL,'NOU','NE_PER',NULL,1),(101519,'christiaan frederik haje','',NULL,'NOU','NE_PER',NULL,1),(101520,'louis albert govert hakbijl','',NULL,'NOU','NE_PER',NULL,1),(101521,'c. van haken','',NULL,'NOU','NE_PER',NULL,1),(101522,'haksteen','',NULL,'NOU','NE_PER',NULL,1),(101523,'j. v. e. haksteen','',NULL,'NOU','NE_PER',NULL,1),(101524,'abraham bernard halberstadt','',NULL,'NOU','NE_PER',NULL,1),(101525,'barend godfried halberstadt','','PND_10145189X','NOU','NE_PER',NULL,1),(101526,'h. e. halbertsma','',NULL,'NOU','NE_PER',NULL,1),(101527,'joost hiddes halbertsma','','PND_120271532','NOU','NE_PER',NULL,1),(101528,'justus johannes halbertsma','',NULL,'NOU','NE_PER',NULL,1),(101529,'johannes justus halbertsma','',NULL,'NOU','NE_PER',NULL,1),(101530,'lieuwe halbertsma','',NULL,'NOU','NE_PER',NULL,1),(101531,'th. halbertsma','',NULL,'NOU','NE_PER',NULL,1),(101532,'adrianus halder hzn.','',NULL,'NOU','NE_PER',NULL,1),(101533,'jacob halff','',NULL,'NOU','NE_PER',NULL,1),(101534,'cornelis anton halffman','',NULL,'NOU','NE_PER',NULL,1),(101535,'halfhide','','PND_134624211','NOU','NE_PER',NULL,1),(101536,'julius johannes halfhide','',NULL,'NOU','NE_PER',NULL,1),(101537,'a. c. van hall','',NULL,'NOU','NE_PER',NULL,1),(101538,'adriaan floris van hall','',NULL,'NOU','NE_PER',NULL,1),(101539,'anne mauritz cornelis van hall','',NULL,'NOU','NE_PER',NULL,1),(101540,'c. e. van hall','',NULL,'NOU','NE_PER',NULL,1),(101541,'constant johan jacob van hall','','PND_127696822','NOU','NE_PER',NULL,1),(101542,'eylard','',NULL,'NOU','NE_PER',NULL,1),(101543,'eylard van hall','',NULL,'NOU','NE_PER',NULL,1),(101544,'floris adriaan van hall','','PND_100928706','NOU','NE_PER',NULL,1),(101545,'hermannus christiaan van hall','',NULL,'NOU','NE_PER',NULL,1),(101546,'jacobus van hall','','PND_100157556','NOU','NE_PER',NULL,1),(101547,'jan hendrik van hall','',NULL,'NOU','NE_PER',NULL,1),(101548,'johanna henriëtte hallerman','',NULL,'NOU','NE_PER',NULL,1),(101549,'cornelia maria hallo','',NULL,'NOU','NE_PER',NULL,1),(101550,'johannes jacobus hallo','',NULL,'NOU','NE_PER',NULL,1),(101551,'joannes leonhard jacob hallo','',NULL,'NOU','NE_PER',NULL,1),(101552,'arent van halmael jr.','',NULL,'NOU','NE_PER',NULL,1),(101553,'jacob maurits van halmael','',NULL,'NOU','NE_PER',NULL,1),(101554,'albert ham','',NULL,'NOU','NE_PER',NULL,1),(101555,'j. c. van heycop ten ham','',NULL,'NOU','NE_PER',NULL,1),(101556,'johannes leonardus jacobus ten dam ham','',NULL,'NOU','NE_PER',NULL,1),(101557,'pieter nicolaas ham','',NULL,'NOU','NE_PER',NULL,1),(101558,'willem ham','',NULL,'NOU','NE_PER',NULL,1),(101559,'willem nicolaas marinus van der ham','',NULL,'NOU','NE_PER',NULL,1),(101560,'h. a. hamaker','','PND_120489996','NOU','NE_PER',NULL,1),(101561,'hamburg','','PND_13658151X','NOU','NE_PER',NULL,1),(101562,'albert hamburg','',NULL,'NOU','NE_PER',NULL,1),(101563,'e. hamburg hzn.','',NULL,'NOU','NE_PER',NULL,1),(101564,'e. hamburg mzn.','',NULL,'NOU','NE_PER',NULL,1),(101565,'henri hamburg','',NULL,'NOU','NE_PER',NULL,1),(101566,'gustaaf hamburger','',NULL,'NOU','NE_PER',NULL,1),(101567,'jacob hamburger','',NULL,'NOU','NE_PER',NULL,1),(101568,'jozef hamburger','',NULL,'NOU','NE_PER',NULL,1),(101569,'alfred johannes cornelis van hamel','',NULL,'NOU','NE_PER',NULL,1),(101570,'joost adriaan van hamel','','PND_127460691','NOU','NE_PER',NULL,1),(101571,'johannes hermanus hamelberg','',NULL,'NOU','NE_PER',NULL,1),(101572,'jan meints hamelberg','',NULL,'NOU','NE_PER',NULL,1),(101573,'pieter van hamelsveld','','PND_102594295','NOU','NE_PER',NULL,1),(101574,'k. m. a. hamer','',NULL,'NOU','NE_PER',NULL,1),(101575,'rené constant emanuel marie hamer','',NULL,'NOU','NE_PER',NULL,1),(101576,'jozef peter hubertus hamers','',NULL,'NOU','NE_PER',NULL,1),(101577,'jacob franciscus marie hammacher','',NULL,'NOU','NE_PER',NULL,1),(101578,'willem van den hamme','',NULL,'NOU','NE_PER',NULL,1),(101579,'simon hammelburg','',NULL,'NOU','NE_PER',NULL,1),(101580,'ernst hammer','','PND_117702501','NOU','NE_PER',NULL,1),(101581,'theodoor hammes','',NULL,'NOU','NE_PER',NULL,1),(101582,'johannes van woudenberg hamstra','',NULL,'NOU','NE_PER',NULL,1),(101583,'william albert van woudenberg hamstra','',NULL,'NOU','NE_PER',NULL,1),(101584,'lehman jacobus hanau','',NULL,'NOU','NE_PER',NULL,1),(101585,'adriaan nicolaas joan hanedoes van almkerk','',NULL,'NOU','NE_PER',NULL,1),(101586,'cornelis hanedoes','',NULL,'NOU','NE_PER',NULL,1),(101587,'cato diederik lodewijk hanegraaff','',NULL,'NOU','NE_PER',NULL,1),(101588,'gratian','',NULL,'NOU','NE_PER',NULL,1),(101589,'gratian hanegraaff','',NULL,'NOU','NE_PER',NULL,1),(101590,'jacob hanekuyk','',NULL,'NOU','NE_PER',NULL,1),(101591,'anton zacharias hanlo','','PND_102761698','NOU','NE_PER',NULL,1),(101592,'bernard hubert maria hanlo','',NULL,'NOU','NE_PER',NULL,1),(101593,'joannes george maria hanlo','',NULL,'NOU','NE_PER',NULL,1),(101594,'julius henricus maria hanlo','',NULL,'NOU','NE_PER',NULL,1),(101595,'p. f. hanlo','',NULL,'NOU','NE_PER',NULL,1),(101596,'leendert sjoerd hannema','',NULL,'NOU','NE_PER',NULL,1),(101597,'m. k. hannema','',NULL,'NOU','NE_PER',NULL,1),(101598,'ijsbrand hanneman','',NULL,'NOU','NE_PER',NULL,1),(101599,'catharina magdalena van hanrath','',NULL,'NOU','NE_PER',NULL,1),(101600,'lambertus hubertus henricus hanrath','',NULL,'NOU','NE_PER',NULL,1),(101601,'hanselaar','',NULL,'NOU','NE_PER',NULL,1),(101602,'hermanus wessel jan cornelis hanselaar','',NULL,'NOU','NE_PER',NULL,1),(101603,'j. hanssen','','PND_108714128','NOU','NE_PER',NULL,1),(101604,'johan wilhelm happé','',NULL,'NOU','NE_PER',NULL,1),(101605,'joseph franciscus maria harbers','',NULL,'NOU','NE_PER',NULL,1),(101606,'coenraad elias harbord','',NULL,'NOU','NE_PER',NULL,1),(101607,'i. j. b. harcksen','',NULL,'NOU','NE_PER',NULL,1),(101608,'hardeman','','PND_131998803','NOU','NE_PER',NULL,1),(101609,'gerhard hendrik clement hardeman','',NULL,'NOU','NE_PER',NULL,1),(101610,'petrus matthias hubertus hardy','',NULL,'NOU','NE_PER',NULL,1),(101611,'haremaker','','PND_102486344','NOU','NE_PER',NULL,1),(101612,'gerrit andries haremaker','',NULL,'NOU','NE_PER',NULL,1),(101613,'n. j. haremaker','',NULL,'NOU','NE_PER',NULL,1),(101614,'frederik justus van harencarspel','',NULL,'NOU','NE_PER',NULL,1),(101615,'johan pieter van harencarspel','',NULL,'NOU','NE_PER',NULL,1),(101616,'jan jacobus willem harent','',NULL,'NOU','NE_PER',NULL,1),(101617,'lucretia fenna harger','',NULL,'NOU','NE_PER',NULL,1),(101618,'haringx','',NULL,'NOU','NE_PER',NULL,1),(101619,'theodoor josef david johannes haringx','',NULL,'NOU','NE_PER',NULL,1),(101620,'maria geertruida harmse','',NULL,'NOU','NE_PER',NULL,1),(101621,'jan pieter harmsen','',NULL,'NOU','NE_PER',NULL,1),(101622,'r. s. ten harmsen','',NULL,'NOU','NE_PER',NULL,1),(101623,'harrenstein','',NULL,'NOU','NE_PER',NULL,1),(101624,'reindert johan harrenstein','',NULL,'NOU','NE_PER',NULL,1),(101625,'gerardus harres','',NULL,'NOU','NE_PER',NULL,1),(101626,'harssel','','PND_129366021','NOU','NE_PER',NULL,1),(101627,'jacobus adrianus jozephus van harssel','',NULL,'NOU','NE_PER',NULL,1),(101628,'jan cornelis van der harst','',NULL,'NOU','NE_PER',NULL,1),(101629,'l. k. w. van der harst','',NULL,'NOU','NE_PER',NULL,1),(101630,'pieter andries van der harst','',NULL,'NOU','NE_PER',NULL,1),(101631,'wilhelmina cornelia nicolina van der harst','',NULL,'NOU','NE_PER',NULL,1),(101632,'herman jacques hart','',NULL,'NOU','NE_PER',NULL,1),(101633,'joachim de hart mzn.','',NULL,'NOU','NE_PER',NULL,1),(101634,'paul guillaume hart','',NULL,'NOU','NE_PER',NULL,1),(101635,'roelof theodoor hart','',NULL,'NOU','NE_PER',NULL,1),(101636,'harte','','PND_134398807','NOU','NE_PER',NULL,1),(101637,'haarte','',NULL,'NOU','NE_PER',NULL,1),(101638,'anthonius hendricus wilhelmus maria harte','',NULL,'NOU','NE_PER',NULL,1),(101639,'j. harte','',NULL,'NOU','NE_PER',NULL,1),(101640,'hartelust','',NULL,'NOU','NE_PER',NULL,1),(101641,'gustaaf adolf hartelust','',NULL,'NOU','NE_PER',NULL,1),(101642,'dominicus hartkamp','',NULL,'NOU','NE_PER',NULL,1),(101643,'coenraad frederik hartman','',NULL,'NOU','NE_PER',NULL,1),(101644,'j. c. m. hartman','',NULL,'NOU','NE_PER',NULL,1),(101645,'jan jacob hartman','',NULL,'NOU','NE_PER',NULL,1),(101646,'jacobus johannes hartman','','PND_116491272','NOU','NE_PER',NULL,1),(101647,'j. m. hartman','',NULL,'NOU','NE_PER',NULL,1),(101648,'jean chrétien hartmann','',NULL,'NOU','NE_PER',NULL,1),(101649,'c. hartog','',NULL,'NOU','NE_PER',NULL,1),(101650,'cornelis pieter hartog','',NULL,'NOU','NE_PER',NULL,1),(101651,'j. hartog','','PND_131663887','NOU','NE_PER',NULL,1),(101652,'lodewijk hartog','',NULL,'NOU','NE_PER',NULL,1),(101653,'leonard sigismund gustaaf de hartog','',NULL,'NOU','NE_PER',NULL,1),(101654,'mark leonard hartog','',NULL,'NOU','NE_PER',NULL,1),(101655,'hartogensis','','PND_117118427','NOU','NE_PER',NULL,1),(101656,'isidore henri hartogensis','',NULL,'NOU','NE_PER',NULL,1),(101657,'abraham frans karel hartogh','',NULL,'NOU','NE_PER',NULL,1),(101658,'cornelis lodewijk hartogh','',NULL,'NOU','NE_PER',NULL,1),(101659,'hendrik alexander hartogh','','PND_102088896','NOU','NE_PER',NULL,1),(101660,'j. de hartogh','',NULL,'NOU','NE_PER',NULL,1),(101661,'jozeph de hartogh jr.','',NULL,'NOU','NE_PER',NULL,1),(101662,'jan hendrik den hartogh','',NULL,'NOU','NE_PER',NULL,1),(101663,'lodewijk frederik willem de hartogh','',NULL,'NOU','NE_PER',NULL,1),(101664,'maurits de hartogh','',NULL,'NOU','NE_PER',NULL,1),(101665,'hartogs','','PND_134399129','NOU','NE_PER',NULL,1),(101666,'jacques coenraad hartogs','',NULL,'NOU','NE_PER',NULL,1),(101667,'jaczn.','',NULL,'NOU','NE_PER',NULL,1),(101668,'cornelis hartsen jaczn.','',NULL,'NOU','NE_PER',NULL,1),(101669,'frederik antonie hartsen','','PND_13388614X','NOU','NE_PER',NULL,1),(101670,'willem hartsen','',NULL,'NOU','NE_PER',NULL,1),(101671,'harttenroth','',NULL,'NOU','NE_PER',NULL,1),(101672,'pieter harttenroth','',NULL,'NOU','NE_PER',NULL,1),(101673,'haselager','',NULL,'NOU','NE_PER',NULL,1),(101674,'hendricus haselager','',NULL,'NOU','NE_PER',NULL,1),(101675,'jacobus gerardus haselager','',NULL,'NOU','NE_PER',NULL,1),(101676,'james belt de haseth','',NULL,'NOU','NE_PER',NULL,1),(101677,'johannes haspels','',NULL,'NOU','NE_PER',NULL,1),(101678,'kerst hassels','',NULL,'NOU','NE_PER',NULL,1),(101679,'frieda charlotte van hasselt','',NULL,'NOU','NE_PER',NULL,1),(101680,'gerard van hasselt','','PND_100576656','NOU','NE_PER',NULL,1),(101681,'j. van hasselt','',NULL,'NOU','NE_PER',NULL,1),(101682,'johan conrad van hasselt','','PND_120595982','NOU','NE_PER',NULL,1),(101683,'nicolaas johan conrad van hasselt','',NULL,'NOU','NE_PER',NULL,1),(101684,'willem jan cornelis van hasselt','',NULL,'NOU','NE_PER',NULL,1),(101685,'hassoldt','','PND_127476555','NOU','NE_PER',NULL,1),(101686,'albertus joannes hassoldt','',NULL,'NOU','NE_PER',NULL,1),(101687,'jacoba charlotte johanna van hattem','',NULL,'NOU','NE_PER',NULL,1),(101688,'willem joost van hattem','',NULL,'NOU','NE_PER',NULL,1),(101689,'johannes philip hattink','',NULL,'NOU','NE_PER',NULL,1),(101690,'jan philippus joosten hattink','',NULL,'NOU','NE_PER',NULL,1),(101691,'reinier hattink','',NULL,'NOU','NE_PER',NULL,1),(101692,'haumersen','','PND_131627538','NOU','NE_PER',NULL,1),(101693,'johan philip haumersen','',NULL,'NOU','NE_PER',NULL,1),(101694,'gerrit hermanus havekost','',NULL,'NOU','NE_PER',NULL,1),(101695,'barend jacobus havenga','',NULL,'NOU','NE_PER',NULL,1),(101696,'jan willem frederik roose haverkamp','',NULL,'NOU','NE_PER',NULL,1),(101697,'willem haverkamp','',NULL,'NOU','NE_PER',NULL,1),(101698,'willem carel haverkamp','',NULL,'NOU','NE_PER',NULL,1),(101699,'lambertus roelof wouter havinga','',NULL,'NOU','NE_PER',NULL,1),(101700,'félicie marie jacqueline antoinette haye','',NULL,'NOU','NE_PER',NULL,1),(101701,'willem gerrit haye jr.','',NULL,'NOU','NE_PER',NULL,1),(101702,'klaas jelles hayma','',NULL,'NOU','NE_PER',NULL,1),(101703,'t. hayma','',NULL,'NOU','NE_PER',NULL,1),(101704,'frits eugen anton hazebroek','',NULL,'NOU','NE_PER',NULL,1),(101705,'arend hazeu','',NULL,'NOU','NE_PER',NULL,1),(101706,'jacob hazewinkel','',NULL,'NOU','NE_PER',NULL,1),(101707,'p. h. hazewinkel','',NULL,'NOU','NE_PER',NULL,1),(101708,'gerrit van heck','',NULL,'NOU','NE_PER',NULL,1),(101709,'bertus hedeman','',NULL,'NOU','NE_PER',NULL,1),(101710,'herman christiaan hedeman','',NULL,'NOU','NE_PER',NULL,1),(101711,'gerrit jan van heek','',NULL,'NOU','NE_PER',NULL,1),(101712,'justus hendrik van heekeren','',NULL,'NOU','NE_PER',NULL,1),(101713,'johannes jacob van heekeren','',NULL,'NOU','NE_PER',NULL,1),(101714,'e. r. b. van heel','',NULL,'NOU','NE_PER',NULL,1),(101715,'j. b. bremer van heel','',NULL,'NOU','NE_PER',NULL,1),(101716,'adriaan heemskerk','',NULL,'NOU','NE_PER',NULL,1),(101717,'herman heemskerk','','PND_102509190','NOU','NE_PER',NULL,1),(101718,'abzn.','',NULL,'NOU','NE_PER',NULL,1),(101719,'jan heemskerk abzn.','',NULL,'NOU','NE_PER',NULL,1),(101720,'isaac van den berch van heemstede','',NULL,'NOU','NE_PER',NULL,1),(101721,'j. h. w. heeneman','',NULL,'NOU','NE_PER',NULL,1),(101722,'pieter hendrik lodewijk heeneman','',NULL,'NOU','NE_PER',NULL,1),(101723,'jacob hermanus heep','',NULL,'NOU','NE_PER',NULL,1),(101724,'josephus joannes heep','',NULL,'NOU','NE_PER',NULL,1),(101725,'petronella van heerden','',NULL,'NOU','NE_PER',NULL,1),(101726,'gerrit heeringa','',NULL,'NOU','NE_PER',NULL,1),(101727,'heertjes','',NULL,'NOU','NE_PER',NULL,1),(101728,'salomon heertjes','',NULL,'NOU','NE_PER',NULL,1),(101729,'hendrik rudolph van hees','',NULL,'NOU','NE_PER',NULL,1),(101730,'heezemans','',NULL,'NOU','NE_PER',NULL,1),(101731,'johannes hendrikus hubertus heezemans','',NULL,'NOU','NE_PER',NULL,1),(101732,'christiaan hendrik louis hegewisch','',NULL,'NOU','NE_PER',NULL,1),(101733,'n. heghuizen','',NULL,'NOU','NE_PER',NULL,1),(101734,'hehewerth','',NULL,'NOU','NE_PER',NULL,1),(101735,'frans hendrik hehewerth jr.','',NULL,'NOU','NE_PER',NULL,1),(101736,'carel christiaan van der heide jr.','',NULL,'NOU','NE_PER',NULL,1),(101737,'jan jacobus jurriaan van der heide','',NULL,'NOU','NE_PER',NULL,1),(101738,'jochem kornelius van der heide','',NULL,'NOU','NE_PER',NULL,1),(101739,'johann wilhelm van der heide','',NULL,'NOU','NE_PER',NULL,1),(101740,'wiebe van der heide jr.','',NULL,'NOU','NE_PER',NULL,1),(101741,'tiemen','',NULL,'NOU','NE_PER',NULL,1),(101742,'tieman','','PND_128455209','NOU','NE_PER',NULL,1),(101743,'simon tiemen heidema','',NULL,'NOU','NE_PER',NULL,1),(101744,'johannes hendrik heidenrijk','',NULL,'NOU','NE_PER',NULL,1),(101745,'carel heilbron','',NULL,'NOU','NE_PER',NULL,1),(101746,'g. heilbron','',NULL,'NOU','NE_PER',NULL,1),(101747,'herman willem heilbron','',NULL,'NOU','NE_PER',NULL,1),(101748,'isaac heilbron','',NULL,'NOU','NE_PER',NULL,1),(101749,'leo gerard heilbron','',NULL,'NOU','NE_PER',NULL,1),(101750,'louise mathilde heilbron','',NULL,'NOU','NE_PER',NULL,1),(101751,'maria cornelia heilbron','',NULL,'NOU','NE_PER',NULL,1),(101752,'philips jacob heilbron','',NULL,'NOU','NE_PER',NULL,1),(101753,'henriëtte elisabeth heimans','',NULL,'NOU','NE_PER',NULL,1),(101754,'jacobus heimans','','PND_102708231','NOU','NE_PER',NULL,1),(101755,'christianus henricus hein','',NULL,'NOU','NE_PER',NULL,1),(101756,'carel august hendrik itzig heine','',NULL,'NOU','NE_PER',NULL,1),(101757,'dina johanna heineken','',NULL,'NOU','NE_PER',NULL,1),(101758,'henry pierre heineken','',NULL,'NOU','NE_PER',NULL,1),(101759,'wijnand heineken','','PND_102131120','NOU','NE_PER',NULL,1),(101760,'frederik jan heineman','',NULL,'NOU','NE_PER',NULL,1),(101761,'p. j. heins','',NULL,'NOU','NE_PER',NULL,1),(101762,'hein willems heinsius','',NULL,'NOU','NE_PER',NULL,1),(101763,'jacobus heinsius','',NULL,'NOU','NE_PER',NULL,1),(101764,'e. j. heitinga','',NULL,'NOU','NE_PER',NULL,1),(101765,'willem frederik hekker','',NULL,'NOU','NE_PER',NULL,1),(101766,'hekster','','PND_136698441','NOU','NE_PER',NULL,1),(101767,'aaron simon hekster','',NULL,'NOU','NE_PER',NULL,1),(101768,'jacobus van nieuwenhoven helbach','',NULL,'NOU','NE_PER',NULL,1),(101769,'dirk held','','PND_131715496','NOU','NE_PER',NULL,1),(101770,'jan helder jzn.','',NULL,'NOU','NE_PER',NULL,1),(101771,'jan helder','',NULL,'NOU','NE_PER',NULL,1),(101772,'willem helderman','',NULL,'NOU','NE_PER',NULL,1),(101773,'johannes hermanus theodorus hell','',NULL,'NOU','NE_PER',NULL,1),(101774,'willem frederik van hell jr.','',NULL,'NOU','NE_PER',NULL,1),(101775,'hellegers','','PND_125497997','NOU','NE_PER',NULL,1),(101776,'willem petrus antonie hellegers','',NULL,'NOU','NE_PER',NULL,1),(101777,'andele','',NULL,'NOU','NE_PER',NULL,1),(101778,'wieger','',NULL,'NOU','NE_PER',NULL,1),(101779,'andele wieger hellema','',NULL,'NOU','NE_PER',NULL,1),(101780,'hellemond','',NULL,'NOU','NE_PER',NULL,1),(101781,'hellemont','',NULL,'NOU','NE_PER',NULL,1),(101782,'hellemonds','',NULL,'NOU','NE_PER',NULL,1),(101783,'petrus antonius van hellemond','',NULL,'NOU','NE_PER',NULL,1),(101784,'jozef marie van hellenberg','',NULL,'NOU','NE_PER',NULL,1),(101785,'martinus hellingman','',NULL,'NOU','NE_PER',NULL,1),(101786,'hellmund','','PND_129789062','NOU','NE_PER',NULL,1),(101787,'hermine wilhelmina bodenburg hellmund','',NULL,'NOU','NE_PER',NULL,1),(101788,'gerard lodewijk van den helm','',NULL,'NOU','NE_PER',NULL,1),(101789,'j. c. helmcke','',NULL,'NOU','NE_PER',NULL,1),(101790,'heinrich leonard wilhelm van beuningen van helsdingen','',NULL,'NOU','NE_PER',NULL,1),(101791,'isaac arnold van beuningen van helsdingen dzn.','',NULL,'NOU','NE_PER',NULL,1),(101792,'r. van beuningen van helsdingen','',NULL,'NOU','NE_PER',NULL,1),(101793,'w. f. van helsdingen','',NULL,'NOU','NE_PER',NULL,1),(101794,'jan arend helwig','',NULL,'NOU','NE_PER',NULL,1),(101795,'paul iwan helwig','',NULL,'NOU','NE_PER',NULL,1),(101796,'paul iwan helwig jazn.','',NULL,'NOU','NE_PER',NULL,1),(101797,'j. hemelop','',NULL,'NOU','NE_PER',NULL,1),(101798,'jan fredrik hendrik van hemert','',NULL,'NOU','NE_PER',NULL,1),(101799,'g. hemken','',NULL,'NOU','NE_PER',NULL,1),(101800,'gerrit johan hendrik hempenius','',NULL,'NOU','NE_PER',NULL,1),(101801,'j. c. hempenius','',NULL,'NOU','NE_PER',NULL,1),(101802,'elias hen','',NULL,'NOU','NE_PER',NULL,1),(101803,'isidore hen','',NULL,'NOU','NE_PER',NULL,1),(101804,'f. c. hencke','',NULL,'NOU','NE_PER',NULL,1),(101805,'theodorus franciscus maria hendrichs','',NULL,'NOU','NE_PER',NULL,1),(101806,'willem johannes franciscus maria hendrichs','',NULL,'NOU','NE_PER',NULL,1),(101807,'marius frederikus hendricks','',NULL,'NOU','NE_PER',NULL,1),(101808,'jan willem hendriks','',NULL,'NOU','NE_PER',NULL,1),(101809,'petrus henricus hendriks','',NULL,'NOU','NE_PER',NULL,1),(101810,'wouter leunis hendriks','',NULL,'NOU','NE_PER',NULL,1),(101811,'johannes josephus hendriksz','',NULL,'NOU','NE_PER',NULL,1),(101812,'petrus josephus maria hendrikx','',NULL,'NOU','NE_PER',NULL,1),(101813,'anton johan marie hendrix','',NULL,'NOU','NE_PER',NULL,1),(101814,'bernard hendrix','',NULL,'NOU','NE_PER',NULL,1),(101815,'anton frederik louis van hengel','',NULL,'NOU','NE_PER',NULL,1),(101816,'hendrik van den hengel','',NULL,'NOU','NE_PER',NULL,1),(101817,'jacobus van hengel','','PND_102060177','NOU','NE_PER',NULL,1),(101818,'johannes daniël van hengel','',NULL,'NOU','NE_PER',NULL,1),(101819,'s. a. van hengel','',NULL,'NOU','NE_PER',NULL,1),(101820,'t. j. van hengel','',NULL,'NOU','NE_PER',NULL,1),(101821,'justina','','PND_127668179,PND_132511762','NOU','NE_PER',NULL,1),(101822,'justyna','',NULL,'NOU','NE_PER',NULL,1),(101823,'cornelia justina hengeveld','',NULL,'NOU','NE_PER',NULL,1),(101824,'elizabeth hendrika hengeveld','',NULL,'NOU','NE_PER',NULL,1),(101825,'knzn.','',NULL,'NOU','NE_PER',NULL,1),(101826,'martinus johannes hengeveld knzn.','',NULL,'NOU','NE_PER',NULL,1),(101827,'jan henri marie hengst','',NULL,'NOU','NE_PER',NULL,1),(101828,'jan henkelman','',NULL,'NOU','NE_PER',NULL,1),(101829,'isaak cornelis henkes','',NULL,'NOU','NE_PER',NULL,1),(101830,'hennekens','',NULL,'NOU','NE_PER',NULL,1),(101831,'nefkens','','PND_133925854','NOU','NE_PER',NULL,1),(101832,'jacobus hubertus victor hennekens','',NULL,'NOU','NE_PER',NULL,1),(101833,'georg henneman','',NULL,'NOU','NE_PER',NULL,1),(101834,'michiel frederik hennus','',NULL,'NOU','NE_PER',NULL,1),(101835,'jeanne henny','',NULL,'NOU','NE_PER',NULL,1),(101836,'nicolaas adriaan henrard','',NULL,'NOU','NE_PER',NULL,1),(101837,'a. m. cohen henriques','',NULL,'NOU','NE_PER',NULL,1),(101838,'maurice cohen henriques','',NULL,'NOU','NE_PER',NULL,1),(101839,'sol cohen henriques','',NULL,'NOU','NE_PER',NULL,1),(101840,'johannes hensen','','PND_110372891','NOU','NE_PER',NULL,1),(101841,'petrus nicolaas hensen','',NULL,'NOU','NE_PER',NULL,1),(101842,'w. h. f. c. heppener','',NULL,'NOU','NE_PER',NULL,1),(101843,'ernst frederik herbschleb','',NULL,'NOU','NE_PER',NULL,1),(101844,'jean frédéric herbschleb','',NULL,'NOU','NE_PER',NULL,1),(101845,'a. herckenrath','',NULL,'NOU','NE_PER',NULL,1),(101846,'august joseph herckenrath','',NULL,'NOU','NE_PER',NULL,1),(101847,'charles marie joseph herckenrath','',NULL,'NOU','NE_PER',NULL,1),(101848,'ferdinand willem lodewijk herckenrath','',NULL,'NOU','NE_PER',NULL,1),(101849,'louis jan herckenrath','','PND_102658609','NOU','NE_PER',NULL,1),(101850,'adriaan den herder','',NULL,'NOU','NE_PER',NULL,1),(101851,'cornelia adriana den herder','',NULL,'NOU','NE_PER',NULL,1),(101852,'henricus gerardus herderschee','',NULL,'NOU','NE_PER',NULL,1),(101853,'jacobus herderschee','',NULL,'NOU','NE_PER',NULL,1),(101854,'heriaans','',NULL,'NOU','NE_PER',NULL,1),(101855,'h. heriaans','',NULL,'NOU','NE_PER',NULL,1),(101856,'george friedrich constant hering','',NULL,'NOU','NE_PER',NULL,1),(101857,'hidde heringa','','PND_131156985','NOU','NE_PER',NULL,1),(101858,'petrus marinus heringa','',NULL,'NOU','NE_PER',NULL,1),(101859,'henricus johannes ten herkel','',NULL,'NOU','NE_PER',NULL,1),(101860,'h. e. herklots','',NULL,'NOU','NE_PER',NULL,1),(101861,'anton herman','',NULL,'NOU','NE_PER',NULL,1),(101862,'daniël herman','',NULL,'NOU','NE_PER',NULL,1),(101863,'hendrik theodorus herman','',NULL,'NOU','NE_PER',NULL,1),(101864,'andries hermans','',NULL,'NOU','NE_PER',NULL,1),(101865,'charles johan leon hermans','',NULL,'NOU','NE_PER',NULL,1),(101866,'eduard jan nicolaas hermans','',NULL,'NOU','NE_PER',NULL,1),(101867,'johan charles joseph winand hermans','',NULL,'NOU','NE_PER',NULL,1),(101868,'joseph hubert marie hermans','',NULL,'NOU','NE_PER',NULL,1),(101869,'jean marie hubert joseph hermans','',NULL,'NOU','NE_PER',NULL,1),(101870,'j. th. h. hermans','',NULL,'NOU','NE_PER',NULL,1),(101871,'steven theodoor anton hermsen','',NULL,'NOU','NE_PER',NULL,1),(101872,'floris hers','',NULL,'NOU','NE_PER',NULL,1),(101873,'mattheus marinus den hertog','',NULL,'NOU','NE_PER',NULL,1),(101874,'hertstein','',NULL,'NOU','NE_PER',NULL,1),(101875,'ernsteyn','',NULL,'NOU','NE_PER',NULL,1),(101876,'anton hertstein','',NULL,'NOU','NE_PER',NULL,1),(101877,'j. c. hertstein','',NULL,'NOU','NE_PER',NULL,1),(101878,'selina','',NULL,'NOU','NE_PER',NULL,1),(101879,'celina','',NULL,'NOU','NE_PER',NULL,1),(101880,'hertzberger','','PND_132813475','NOU','NE_PER',NULL,1),(101881,'selina hertzberger','',NULL,'NOU','NE_PER',NULL,1),(101882,'hertzdahl','',NULL,'NOU','NE_PER',NULL,1),(101883,'benoit daniël hertzdahl','',NULL,'NOU','NE_PER',NULL,1),(101884,'barry','',NULL,'NOU','NE_PER',NULL,1),(101885,'james barry munnik hertzog','','PND_11887747X','NOU','NE_PER',NULL,1),(101886,'lion hertzveld','',NULL,'NOU','NE_PER',NULL,1),(101887,'moriz','',NULL,'NOU','NE_PER',NULL,1),(101888,'moritz hertzveld','',NULL,'NOU','NE_PER',NULL,1),(101889,'j. van herwaarden','',NULL,'NOU','NE_PER',NULL,1),(101890,'c. h. van herwerden azn.','',NULL,'NOU','NE_PER',NULL,1),(101891,'karel martinus christoph herzberg','',NULL,'NOU','NE_PER',NULL,1),(101892,'gerard heshuyzen','',NULL,'NOU','NE_PER',NULL,1),(101893,'carolus elise henricus maria heslenfeld','',NULL,'NOU','NE_PER',NULL,1),(101894,'hessel heslinga','',NULL,'NOU','NE_PER',NULL,1),(101895,'abraham willem hess','',NULL,'NOU','NE_PER',NULL,1),(101896,'fedde','',NULL,'NOU','NE_PER',NULL,1),(101897,'fedde hesselink','',NULL,'NOU','NE_PER',NULL,1),(101898,'s. hesselink','',NULL,'NOU','NE_PER',NULL,1),(101899,'willem i. hesselink','',NULL,'NOU','NE_PER',NULL,1),(101900,'messel','','PND_137002386','NOU','NE_PER',NULL,1),(101901,'ch. h. de hesselle','',NULL,'NOU','NE_PER',NULL,1),(101902,'leonard hesta jr.','',NULL,'NOU','NE_PER',NULL,1),(101903,'gijsbertus johannes wilhelmus eliza van hesteren','',NULL,'NOU','NE_PER',NULL,1),(101904,'coenraad hesterman','',NULL,'NOU','NE_PER',NULL,1),(101905,'coenraad albertus isaac hesterman','',NULL,'NOU','NE_PER',NULL,1),(101906,'charles henri van heteren','',NULL,'NOU','NE_PER',NULL,1),(101907,'willem jacob van heteren','',NULL,'NOU','NE_PER',NULL,1),(101908,'heugten','','PND_127051678','NOU','NE_PER',NULL,1),(101909,'a. van heugten','',NULL,'NOU','NE_PER',NULL,1),(101910,'cornelis van heukelom','',NULL,'NOU','NE_PER',NULL,1),(101911,'hendrik pieter van heukelom','',NULL,'NOU','NE_PER',NULL,1),(101912,'walrave van heukelom','',NULL,'NOU','NE_PER',NULL,1),(101913,'heukers','',NULL,'NOU','NE_PER',NULL,1),(101914,'scato marinus heukers','',NULL,'NOU','NE_PER',NULL,1),(101915,'heumann','','PND_136882382','NOU','NE_PER',NULL,1),(101916,'i. h. heumann','',NULL,'NOU','NE_PER',NULL,1),(101917,'antoon adriaan van heurn','',NULL,'NOU','NE_PER',NULL,1),(101918,'willem cornelis van heurn','','PND_120877848','NOU','NE_PER',NULL,1),(101919,'philip willem van heusde','','PND_116783133','NOU','NE_PER',NULL,1),(101920,'antonius josephus van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(101921,'j. f. van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(101922,'jan francis van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(101923,'heuveldop','','PND_126405670','NOU','NE_PER',NULL,1),(101924,'jan gerard bernard joseph heuveldop','',NULL,'NOU','NE_PER',NULL,1),(101925,'petrus heybrock','',NULL,'NOU','NE_PER',NULL,1),(101926,'august leonard heybroek','',NULL,'NOU','NE_PER',NULL,1),(101927,'nicolaas isaac heybroek','',NULL,'NOU','NE_PER',NULL,1),(101928,'rudolph heybroek','',NULL,'NOU','NE_PER',NULL,1),(101929,'cwzn.','',NULL,'NOU','NE_PER',NULL,1),(101930,'willem heybroek cwzn.','',NULL,'NOU','NE_PER',NULL,1),(101931,'gerard heydanus','',NULL,'NOU','NE_PER',NULL,1),(101932,'marinus gerardus heydanus gzn.','',NULL,'NOU','NE_PER',NULL,1),(101933,'gerhard bartholomeus heydeman','',NULL,'NOU','NE_PER',NULL,1),(101934,'willem jacobus heydeman','',NULL,'NOU','NE_PER',NULL,1),(101935,'egon p. g. e. van heyden','',NULL,'NOU','NE_PER',NULL,1),(101936,'j. c. van der heyden','',NULL,'NOU','NE_PER',NULL,1),(101937,'heydendaal','','PND_104074884','NOU','NE_PER',NULL,1),(101938,'b. w. c. aaltsz heydendaal','',NULL,'NOU','NE_PER',NULL,1),(101939,'christiaan johannes antonius heydenrijck','',NULL,'NOU','NE_PER',NULL,1),(101940,'herman gerard heydenrijck','',NULL,'NOU','NE_PER',NULL,1),(101941,'lodewijk laurentius joannes heydenrijck','',NULL,'NOU','NE_PER',NULL,1),(101942,'a. b. j. heydenrijk','',NULL,'NOU','NE_PER',NULL,1),(101943,'j. a. heydenrijk','',NULL,'NOU','NE_PER',NULL,1),(101944,'barend heye','',NULL,'NOU','NE_PER',NULL,1),(101945,'jan pieter heye','','PND_118773631','NOU','NE_PER',NULL,1),(101946,'p. e. heye','',NULL,'NOU','NE_PER',NULL,1),(101947,'f. heyeling','',NULL,'NOU','NE_PER',NULL,1),(101948,'hendrik heyen','',NULL,'NOU','NE_PER',NULL,1),(101949,'johan carel heyer','',NULL,'NOU','NE_PER',NULL,1),(101950,'johannes krijn den heyer','',NULL,'NOU','NE_PER',NULL,1),(101951,'martinus heyer','',NULL,'NOU','NE_PER',NULL,1),(101952,'heyermans','','PND_126724679','NOU','NE_PER',NULL,1),(101953,'heijermans','','PND_127502025','NOU','NE_PER',NULL,1),(101954,'louis heyermans','','PND_124685781','NOU','NE_PER',NULL,1),(101955,'heylidij','',NULL,'NOU','NE_PER',NULL,1),(101956,'cornelis johannes heylidij lzn.','',NULL,'NOU','NE_PER',NULL,1),(101957,'gustaaf heymans','',NULL,'NOU','NE_PER',NULL,1),(101958,'herman heymans','',NULL,'NOU','NE_PER',NULL,1),(101959,'albert george marie heynen','',NULL,'NOU','NE_PER',NULL,1),(101960,'j. a. heyner','',NULL,'NOU','NE_PER',NULL,1),(101961,'hendrik jacobus heynes','',NULL,'NOU','NE_PER',NULL,1),(101962,'j. h. heyning','',NULL,'NOU','NE_PER',NULL,1),(101963,'hendrik van heyningen','',NULL,'NOU','NE_PER',NULL,1),(101964,'maria van heyningen','',NULL,'NOU','NE_PER',NULL,1),(101965,'willem van heyningen','',NULL,'NOU','NE_PER',NULL,1),(101966,'j. heynis','',NULL,'NOU','NE_PER',NULL,1),(101967,'pieter van heynsbergen jr.','',NULL,'NOU','NE_PER',NULL,1),(101968,'simon van heynsbergen','',NULL,'NOU','NE_PER',NULL,1),(101969,'cornelis everardus heynsius','',NULL,'NOU','NE_PER',NULL,1),(101970,'johan herman christiaan heyse','',NULL,'NOU','NE_PER',NULL,1),(101971,'j. w. heyse','',NULL,'NOU','NE_PER',NULL,1),(101972,'antonius josephus maria van heyst','',NULL,'NOU','NE_PER',NULL,1),(101973,'gertrudus','',NULL,'NOU','NE_PER',NULL,1),(101974,'bernardus gertrudus de vries van heyst','',NULL,'NOU','NE_PER',NULL,1),(101975,'david van heyst jzn.','',NULL,'NOU','NE_PER',NULL,1),(101976,'franciscus van heyst','',NULL,'NOU','NE_PER',NULL,1),(101977,'franciscus marius de vries van heyst','','PND_121343901','NOU','NE_PER',NULL,1),(101978,'jan willem maria van heyst','',NULL,'NOU','NE_PER',NULL,1),(101979,'pieter bouke hibma','',NULL,'NOU','NE_PER',NULL,1),(101980,'coenraad christiaan hiebendaal','',NULL,'NOU','NE_PER',NULL,1),(101981,'dirk hendrik hiensch','',NULL,'NOU','NE_PER',NULL,1),(101982,'a. van hierden','',NULL,'NOU','NE_PER',NULL,1),(101983,'f. t. j. van hierden','',NULL,'NOU','NE_PER',NULL,1),(101984,'hijligenstijn','',NULL,'NOU','NE_PER',NULL,1),(101985,'w. l. hijligenstijn','',NULL,'NOU','NE_PER',NULL,1),(101986,'c. f. f. nauta hijlkama','',NULL,'NOU','NE_PER',NULL,1),(101987,'cornelis bonnes hijlkema','',NULL,'NOU','NE_PER',NULL,1),(101988,'klaas hijlkema','',NULL,'NOU','NE_PER',NULL,1),(101989,'mijnard albert hijlkema','',NULL,'NOU','NE_PER',NULL,1),(101990,'sjouke','',NULL,'NOU','NE_PER',NULL,1),(101991,'sjouke hijlkema','',NULL,'NOU','NE_PER',NULL,1),(101992,'oedsma','',NULL,'NOU','NE_PER',NULL,1),(101993,'tjeerd oedsma hijlke hijlkema','',NULL,'NOU','NE_PER',NULL,1),(101994,'leopold hijman','',NULL,'NOU','NE_PER',NULL,1),(101995,'frederik hijmans','',NULL,'NOU','NE_PER',NULL,1),(101996,'leopold maurits bernard hijmans','',NULL,'NOU','NE_PER',NULL,1),(101997,'m. hijmans','',NULL,'NOU','NE_PER',NULL,1),(101998,'joseph johan paul hilbers','',NULL,'NOU','NE_PER',NULL,1),(101999,'e. m. van hille','',NULL,'NOU','NE_PER',NULL,1),(102000,'gilles ernst willem van hille','',NULL,'NOU','NE_PER',NULL,1),(102001,'henri hillen','',NULL,'NOU','NE_PER',NULL,1),(102002,'theodoor nicolaas maria hillen','',NULL,'NOU','NE_PER',NULL,1),(102003,'jan michiel hillenius','',NULL,'NOU','NE_PER',NULL,1),(102004,'hillesum','','PND_118551159','NOU','NE_PER',NULL,1),(102005,'hanna hillesum','',NULL,'NOU','NE_PER',NULL,1),(102006,'jeremias elia hillesum','',NULL,'NOU','NE_PER',NULL,1),(102007,'louis jacob levie hillesum','',NULL,'NOU','NE_PER',NULL,1),(102008,'uri','',NULL,'NOU','NE_PER',NULL,1),(102009,'uri meyer philip hillesum','',NULL,'NOU','NE_PER',NULL,1),(102010,'d. j. hillinga','',NULL,'NOU','NE_PER',NULL,1),(102011,'hilsum','','PND_127330666','NOU','NE_PER',NULL,1),(102012,'mozes hilsum','',NULL,'NOU','NE_PER',NULL,1),(102013,'theodore corneille van hilten','',NULL,'NOU','NE_PER',NULL,1),(102014,'hiltermann','','PND_129846600','NOU','NE_PER',NULL,1),(102015,'felix johannes hiltermann','',NULL,'NOU','NE_PER',NULL,1),(102016,'rudolf karel hiltermann','',NULL,'NOU','NE_PER',NULL,1),(102017,'theodore ignace bernard hiltermann','',NULL,'NOU','NE_PER',NULL,1),(102018,'theodoor ignace karel maria hiltermann','',NULL,'NOU','NE_PER',NULL,1),(102019,'wijtze','',NULL,'NOU','NE_PER',NULL,1),(102020,'hilwerda','',NULL,'NOU','NE_PER',NULL,1),(102021,'wijtze johannes hilwerda','',NULL,'NOU','NE_PER',NULL,1),(102022,'jelle hingst','',NULL,'NOU','NE_PER',NULL,1),(102023,'sijbrand jan hingst','',NULL,'NOU','NE_PER',NULL,1),(102024,'antoine joseph august van hinsbergh','',NULL,'NOU','NE_PER',NULL,1),(102025,'antonius hendrikus johannes hintzen','',NULL,'NOU','NE_PER',NULL,1),(102026,'jozef hirsch','',NULL,'NOU','NE_PER',NULL,1),(102027,'joseph hirsch','','PND_103097252,PND_122516249,PND_122516249,PND_122516249,PND_122516249','NOU','NE_PER',NULL,1),(102028,'renée','',NULL,'NOU','NE_PER',NULL,1),(102029,'renée johanna hirsch','',NULL,'NOU','NE_PER',NULL,1),(102030,'samuel juda hirsch szn.','',NULL,'NOU','NE_PER',NULL,1),(102031,'henri guillaume hirschfeld','',NULL,'NOU','NE_PER',NULL,1),(102032,'alida cornelia hissink','',NULL,'NOU','NE_PER',NULL,1),(102033,'david jacobus hissink','',NULL,'NOU','NE_PER',NULL,1),(102034,'jan george hissink jr.','',NULL,'NOU','NE_PER',NULL,1),(102035,'hitchcock','','PND_136941591','NOU','NE_PER',NULL,1),(102036,'c. u. hitchcock','',NULL,'NOU','NE_PER',NULL,1),(102037,'petrus joannes henricus marcellinus hobus','',NULL,'NOU','NE_PER',NULL,1),(102038,'h. gijsberti hodenpijl','',NULL,'NOU','NE_PER',NULL,1),(102039,'hoeberechts','','PND_109069226','NOU','NE_PER',NULL,1),(102040,'eugène m. h. h. j. hoeberechts','',NULL,'NOU','NE_PER',NULL,1),(102041,'herman ten cate hoedemaker','',NULL,'NOU','NE_PER',NULL,1),(102042,'hendrik ten cate hoedemaker hzn.','',NULL,'NOU','NE_PER',NULL,1),(102043,'j. b. hoedemaker','',NULL,'NOU','NE_PER',NULL,1),(102044,'henri louis hoeffelman','',NULL,'NOU','NE_PER',NULL,1),(102045,'john frederic hoeffelman','',NULL,'NOU','NE_PER',NULL,1),(102046,'johanna maria antonia hoeflaken','',NULL,'NOU','NE_PER',NULL,1),(102047,'frederik willem hoefman','',NULL,'NOU','NE_PER',NULL,1),(102048,'johannes petrus antonius hoefnagels','',NULL,'NOU','NE_PER',NULL,1),(102049,'cornelis petrus jozef hoek','',NULL,'NOU','NE_PER',NULL,1),(102050,'gustaaf krol van der hoek','',NULL,'NOU','NE_PER',NULL,1),(102051,'henricus cornelis josef hoek','',NULL,'NOU','NE_PER',NULL,1),(102052,'jacob van hoek','',NULL,'NOU','NE_PER',NULL,1),(102053,'jurrien hoek','',NULL,'NOU','NE_PER',NULL,1),(102054,'johan willem hoek','',NULL,'NOU','NE_PER',NULL,1),(102055,'meyer h. van der hoek jr.','',NULL,'NOU','NE_PER',NULL,1),(102056,'peronius','',NULL,'NOU','NE_PER',NULL,1),(102057,'petrus peronius cato hoek','',NULL,'NOU','NE_PER',NULL,1),(102058,'t. van der hoek','',NULL,'NOU','NE_PER',NULL,1),(102059,'willem adriaan van hoek','',NULL,'NOU','NE_PER',NULL,1),(102060,'w. a. hoeke','',NULL,'NOU','NE_PER',NULL,1),(102061,'wilhelmus robertus petrus hoeks','',NULL,'NOU','NE_PER',NULL,1),(102062,'hoeksma','','PND_135091195','NOU','NE_PER',NULL,1),(102063,'jan hoeksma','',NULL,'NOU','NE_PER',NULL,1),(102064,'arie cornelis hoekstra','',NULL,'NOU','NE_PER',NULL,1),(102065,'bernard ten broecke hoekstra jr.','',NULL,'NOU','NE_PER',NULL,1),(102066,'e. hoekstra','',NULL,'NOU','NE_PER',NULL,1),(102067,'e. j. hoekstra','',NULL,'NOU','NE_PER',NULL,1),(102068,'geert hoekstra','','PND_12523578X','NOU','NE_PER',NULL,1),(102069,'ina','',NULL,'NOU','NE_PER',NULL,1),(102070,'ina maria hoekstra','',NULL,'NOU','NE_PER',NULL,1),(102071,'jan hoekstra','','PND_133484904','NOU','NE_PER',NULL,1),(102072,'johan hoekstra','',NULL,'NOU','NE_PER',NULL,1),(102073,'klaas adam hoekstra','',NULL,'NOU','NE_PER',NULL,1),(102074,'p. hoekstra','',NULL,'NOU','NE_PER',NULL,1),(102075,'sijtze hoekstra bzn.','',NULL,'NOU','NE_PER',NULL,1),(102076,'sijbe hoekstra','',NULL,'NOU','NE_PER',NULL,1),(102077,'andries lodewijk joseph hoelen','',NULL,'NOU','NE_PER',NULL,1),(102078,'willem cornelis \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(102079,'a. j. van hoensel','',NULL,'NOU','NE_PER',NULL,1),(102080,'henri willem hoesen','',NULL,'NOU','NE_PER',NULL,1),(102081,'samuel joannes de hoest','',NULL,'NOU','NE_PER',NULL,1),(102082,'william joannes ten hoet','',NULL,'NOU','NE_PER',NULL,1),(102083,'wilhelm lodewijk ten hoet','',NULL,'NOU','NE_PER',NULL,1),(102084,'hendrik hoeufft','',NULL,'NOU','NE_PER',NULL,1),(102085,'jacob pompejus hoeufft','',NULL,'NOU','NE_PER',NULL,1),(102086,'meinert','',NULL,'NOU','NE_PER',NULL,1),(102087,'cornelis meinert van hoeve','',NULL,'NOU','NE_PER',NULL,1),(102088,'jean jacques louis dideric van hoevell','',NULL,'NOU','NE_PER',NULL,1),(102089,'herman agathocles des amorie van der hoeven','','PND_132949458','NOU','NE_PER',NULL,1),(102090,'johannes van der hoeven','','PND_130981184','NOU','NE_PER',NULL,1),(102091,'theodora agata des amorie van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(102092,'herminus','',NULL,'NOU','NE_PER',NULL,1),(102093,'herminus johannes van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(102094,'johannes hendrikus cornelis van den hoff','',NULL,'NOU','NE_PER',NULL,1),(102095,'lambertus van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(102096,'p. hoffenaar','',NULL,'NOU','NE_PER',NULL,1),(102097,'arnold hoffman','',NULL,'NOU','NE_PER',NULL,1),(102098,'albertus cornelis anthonius hoffmann','',NULL,'NOU','NE_PER',NULL,1),(102099,'christiaan karel hoffmann','','PND_10264375X','NOU','NE_PER',NULL,1),(102100,'g. h. hoffmann jr.','',NULL,'NOU','NE_PER',NULL,1),(102101,'j. w. hoffmann','',NULL,'NOU','NE_PER',NULL,1),(102102,'jozef willem eduard hoffmann','',NULL,'NOU','NE_PER',NULL,1),(102103,'n. j. a. c. hoffmann azn.','',NULL,'NOU','NE_PER',NULL,1),(102104,'albert joseph alex hoffmans','',NULL,'NOU','NE_PER',NULL,1),(102105,'anton jan marie hofhuis','',NULL,'NOU','NE_PER',NULL,1),(102106,'johannes rudolf hofhuis','',NULL,'NOU','NE_PER',NULL,1),(102107,'corneille frédéric hofker','',NULL,'NOU','NE_PER',NULL,1),(102108,'susanne','',NULL,'NOU','NE_PER',NULL,1),(102109,'suzanne','',NULL,'NOU','NE_PER',NULL,1),(102110,'susanne hofker','',NULL,'NOU','NE_PER',NULL,1),(102111,'hofkes','',NULL,'NOU','NE_PER',NULL,1),(102112,'herman christiaan hofkes','',NULL,'NOU','NE_PER',NULL,1),(102113,'frans cornelis marie hofman','',NULL,'NOU','NE_PER',NULL,1),(102114,'hendrik gerardus hofman','',NULL,'NOU','NE_PER',NULL,1),(102115,'hofmeyr','','PND_137127529','NOU','NE_PER',NULL,1),(102116,'johannes hendrik hofmeyr','',NULL,'NOU','NE_PER',NULL,1),(102117,'maarten hofsté','',NULL,'NOU','NE_PER',NULL,1),(102118,'gerrit hofstede gzn.','',NULL,'NOU','NE_PER',NULL,1),(102119,'hendrik willem catharinus elise hofstede','',NULL,'NOU','NE_PER',NULL,1),(102120,'johannes philippus hofstee','',NULL,'NOU','NE_PER',NULL,1),(102121,'hofstra','','PND_136686710','NOU','NE_PER',NULL,1),(102122,'jelte hofstra','',NULL,'NOU','NE_PER',NULL,1),(102123,'g. w. van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(102124,'j. a. van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(102125,'jacob gerrit van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(102126,'johannes hendrikus hogenhuis','',NULL,'NOU','NE_PER',NULL,1),(102127,'hogervorst','','PND_129102695','NOU','NE_PER',NULL,1),(102128,'hoogervorst','','PND_12935046X','NOU','NE_PER',NULL,1),(102129,'nicolaas hermanus hogervorst','',NULL,'NOU','NE_PER',NULL,1),(102130,'simon jan hogerzeil','',NULL,'NOU','NE_PER',NULL,1),(102131,'hogewind','',NULL,'NOU','NE_PER',NULL,1),(102132,'frederik hogewind','',NULL,'NOU','NE_PER',NULL,1),(102133,'hoho','',NULL,'NOU','NE_PER',NULL,1),(102134,'carolus eduardus servatius leonardus hoho','',NULL,'NOU','NE_PER',NULL,1),(102135,'maria jozef hubertus servatius hoho','',NULL,'NOU','NE_PER',NULL,1),(102136,'sijnco','',NULL,'NOU','NE_PER',NULL,1),(102137,'andel sijnco hoitsema fzn.','',NULL,'NOU','NE_PER',NULL,1),(102138,'holdert','',NULL,'NOU','NE_PER',NULL,1),(102139,'frederik hendrik joseph holdert','',NULL,'NOU','NE_PER',NULL,1),(102140,'elize de holl','',NULL,'NOU','NE_PER',NULL,1),(102141,'folpmer','',NULL,'NOU','NE_PER',NULL,1),(102142,'folpmer jacob de holl','',NULL,'NOU','NE_PER',NULL,1),(102143,'hendrik bernard de holl','',NULL,'NOU','NE_PER',NULL,1),(102144,'adriaan isaäc den hollander','',NULL,'NOU','NE_PER',NULL,1),(102145,'g. hollander','',NULL,'NOU','NE_PER',NULL,1),(102146,'c. m. hollanders','',NULL,'NOU','NE_PER',NULL,1),(102147,'g. j. hollanders','',NULL,'NOU','NE_PER',NULL,1),(102148,'w. f. verwey hollberg','',NULL,'NOU','NE_PER',NULL,1),(102149,'hollem','','PND_118706535','NOU','NE_PER',NULL,1),(102150,'ollam','',NULL,'NOU','NE_PER',NULL,1),(102151,'a. hollem','',NULL,'NOU','NE_PER',NULL,1),(102152,'hollinghausen','',NULL,'NOU','NE_PER',NULL,1),(102153,'c. a. hollinghausen','',NULL,'NOU','NE_PER',NULL,1),(102154,'alphonse marie joseph hubert hollman','',NULL,'NOU','NE_PER',NULL,1),(102155,'karel holm','',NULL,'NOU','NE_PER',NULL,1),(102156,'herman holsbergen','',NULL,'NOU','NE_PER',NULL,1),(102157,'holsboer','','PND_123974143','NOU','NE_PER',NULL,1),(102158,'hendrik bernard holsboer','',NULL,'NOU','NE_PER',NULL,1),(102159,'antonie albert holst jr.','',NULL,'NOU','NE_PER',NULL,1),(102160,'jan westerman holstijn','',NULL,'NOU','NE_PER',NULL,1),(102161,'holswart','',NULL,'NOU','NE_PER',NULL,1),(102162,'j. holswart','',NULL,'NOU','NE_PER',NULL,1),(102163,'evert holterman','',NULL,'NOU','NE_PER',NULL,1),(102164,'holtermann','','PND_133252086','NOU','NE_PER',NULL,1),(102165,'johanna henriëtte holtermann','',NULL,'NOU','NE_PER',NULL,1),(102166,'w. e. holthuysen','',NULL,'NOU','NE_PER',NULL,1),(102167,'hendrik holtkamp','',NULL,'NOU','NE_PER',NULL,1),(102168,'willem jacobus holtkamp','',NULL,'NOU','NE_PER',NULL,1),(102169,'jan willem holtrop','','PND_101386729','NOU','NE_PER',NULL,1),(102170,'lodewijk gerhard holtz','',NULL,'NOU','NE_PER',NULL,1),(102171,'christophel jan holtzapffel','',NULL,'NOU','NE_PER',NULL,1),(102172,'s. e. g. holtzapffel','',NULL,'NOU','NE_PER',NULL,1),(102173,'allard holwerda','',NULL,'NOU','NE_PER',NULL,1),(102174,'nicolaas lourens holwerda','',NULL,'NOU','NE_PER',NULL,1),(102175,'holzhaus','','PND_136430325','NOU','NE_PER',NULL,1),(102176,'walther maria frederik johannes holzhaus','',NULL,'NOU','NE_PER',NULL,1),(102177,'holzmüller','','PND_135633079','NOU','NE_PER',NULL,1),(102178,'frans hendrik holzmüller','',NULL,'NOU','NE_PER',NULL,1),(102179,'cornelis johannes herman homan','',NULL,'NOU','NE_PER',NULL,1),(102180,'christoph rijk marie homburg','',NULL,'NOU','NE_PER',NULL,1),(102181,'johan cornelis christiaan homburg','',NULL,'NOU','NE_PER',NULL,1),(102182,'j. m. homburg','',NULL,'NOU','NE_PER',NULL,1),(102183,'honcoop','','PND_121595137','NOU','NE_PER',NULL,1),(102184,'jan emile honcoop','',NULL,'NOU','NE_PER',NULL,1),(102185,'meyer de hond','',NULL,'NOU','NE_PER',NULL,1),(102186,'izaak cornelis marius van den honert','',NULL,'NOU','NE_PER',NULL,1),(102187,'j. w. van den honert thzn.','',NULL,'NOU','NE_PER',NULL,1),(102188,'albert jacobus honig','',NULL,'NOU','NE_PER',NULL,1),(102189,'janzn.','',NULL,'NOU','NE_PER',NULL,1),(102190,'jan honig janzn.','',NULL,'NOU','NE_PER',NULL,1),(102191,'jan georg anton honig','',NULL,'NOU','NE_PER',NULL,1),(102192,'nicolaas honig','',NULL,'NOU','NE_PER',NULL,1),(102193,'pieter jacobus johannes honig','',NULL,'NOU','NE_PER',NULL,1),(102194,'meindert honigh','',NULL,'NOU','NE_PER',NULL,1),(102195,'jan antonie honing','',NULL,'NOU','NE_PER',NULL,1),(102196,'hoodsmans','',NULL,'NOU','NE_PER',NULL,1),(102197,'johannes aloïsius maria hoodsmans','',NULL,'NOU','NE_PER',NULL,1),(102198,'jacob hoofien','',NULL,'NOU','NE_PER',NULL,1),(102199,'jeannette hoofien','',NULL,'NOU','NE_PER',NULL,1),(102200,'j. van der hooft','',NULL,'NOU','NE_PER',NULL,1),(102201,'jan blankers \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(102202,'segrina','',NULL,'NOU','NE_PER',NULL,1),(102203,'luiksje','',NULL,'NOU','NE_PER',NULL,1),(102204,'segrina luiksje \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(102205,'victor cornelis \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(102206,'h. a. hooftman','',NULL,'NOU','NE_PER',NULL,1),(102207,'gerrit cornelis van \'t hoog','',NULL,'NOU','NE_PER',NULL,1),(102208,'hermanus vincentius maria de hoog','',NULL,'NOU','NE_PER',NULL,1),(102209,'wilhelmus hoog','',NULL,'NOU','NE_PER',NULL,1),(102210,'hoogbruyn','',NULL,'NOU','NE_PER',NULL,1),(102211,'hoogbruin','',NULL,'NOU','NE_PER',NULL,1),(102212,'d. a. hoogbruyn','',NULL,'NOU','NE_PER',NULL,1),(102213,'hoogcarspel','',NULL,'NOU','NE_PER',NULL,1),(102214,'johannes hoogcarspel','',NULL,'NOU','NE_PER',NULL,1),(102215,'gerrit hoogeboom','',NULL,'NOU','NE_PER',NULL,1),(102216,'cornelis marinus hoogenboom','',NULL,'NOU','NE_PER',NULL,1),(102217,'jacob hocke hoogenboom','',NULL,'NOU','NE_PER',NULL,1),(102218,'nicolaas jacob hocke hoogenboom','',NULL,'NOU','NE_PER',NULL,1),(102219,'hoogenraad','','PND_126430705','NOU','NE_PER',NULL,1),(102220,'hogenraad','',NULL,'NOU','NE_PER',NULL,1),(102221,'hoogenraat','',NULL,'NOU','NE_PER',NULL,1),(102222,'pieter hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(102223,'hoogeweegen','',NULL,'NOU','NE_PER',NULL,1),(102224,'christianus hendrikus marie hoogeweegen','',NULL,'NOU','NE_PER',NULL,1),(102225,'cornelis de hoogh','',NULL,'NOU','NE_PER',NULL,1),(102226,'hooghiemster','',NULL,'NOU','NE_PER',NULL,1),(102227,'herre hooghiemster','',NULL,'NOU','NE_PER',NULL,1),(102228,'e. a. e. hoogland','',NULL,'NOU','NE_PER',NULL,1),(102229,'j. hooglandt','',NULL,'NOU','NE_PER',NULL,1),(102230,'wijtze hoogslag','',NULL,'NOU','NE_PER',NULL,1),(102231,'maartina','',NULL,'NOU','NE_PER',NULL,1),(102232,'cornelia maartina hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(102233,'jacobus martinus van der hoogt','',NULL,'NOU','NE_PER',NULL,1),(102234,'hoogte','','PND_105831883','NOU','NE_PER',NULL,1),(102235,'johannes hendrikus van der hoogte','',NULL,'NOU','NE_PER',NULL,1),(102236,'a. hoole','',NULL,'NOU','NE_PER',NULL,1),(102237,'hoolwerff','','PND_128352612','NOU','NE_PER',NULL,1),(102238,'pieter van hoolwerff','',NULL,'NOU','NE_PER',NULL,1),(102239,'eduard van der hoop','',NULL,'NOU','NE_PER',NULL,1),(102240,'jacob de hoop','',NULL,'NOU','NE_PER',NULL,1),(102241,'jan gerard ten hoopen','',NULL,'NOU','NE_PER',NULL,1),(102242,'welmuth','',NULL,'NOU','NE_PER',NULL,1),(102243,'anna welmuth van hoorn','',NULL,'NOU','NE_PER',NULL,1),(102244,'c. hoorn gzn.','',NULL,'NOU','NE_PER',NULL,1),(102245,'gerard van hoorn','',NULL,'NOU','NE_PER',NULL,1),(102246,'jan van hoorn czn.','',NULL,'NOU','NE_PER',NULL,1),(102247,'lucie van hoorn','',NULL,'NOU','NE_PER',NULL,1),(102248,'petrus franciscus van hoorn','',NULL,'NOU','NE_PER',NULL,1),(102249,'theophile van hoorn','',NULL,'NOU','NE_PER',NULL,1),(102250,'willem van hoorn','',NULL,'NOU','NE_PER',NULL,1),(102251,'arie jan adolf hoorweg','',NULL,'NOU','NE_PER',NULL,1),(102252,'d. hooykaas','',NULL,'NOU','NE_PER',NULL,1),(102253,'major','','PND_137153864','NOU','NE_PER',NULL,1),(102254,'majoor','','PND_13622055X','NOU','NE_PER',NULL,1),(102255,'j. hooykaas major','',NULL,'NOU','NE_PER',NULL,1),(102256,'j. hooykaas minor','',NULL,'NOU','NE_PER',NULL,1),(102257,'janus hooykaas','',NULL,'NOU','NE_PER',NULL,1),(102258,'willem pieter cornelis hop','',NULL,'NOU','NE_PER',NULL,1),(102259,'a. hope','',NULL,'NOU','NE_PER',NULL,1),(102260,'h. hope','',NULL,'NOU','NE_PER',NULL,1),(102261,'johannes hopmans','',NULL,'NOU','NE_PER',NULL,1),(102262,'willem august marie joseph hoppe','',NULL,'NOU','NE_PER',NULL,1),(102263,'frans johannes hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(102264,'johannes joseph clemens hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(102265,'jan gerard pijnacker hordijk','',NULL,'NOU','NE_PER',NULL,1),(102266,'pieter abraham pijnacker hordijk','',NULL,'NOU','NE_PER',NULL,1),(102267,'willem frederik carel cornelis pijnacker hordijk','',NULL,'NOU','NE_PER',NULL,1),(102268,'carel hendrik ten horn','',NULL,'NOU','NE_PER',NULL,1),(102269,'bontje j. hornstra','',NULL,'NOU','NE_PER',NULL,1),(102270,'hielke','',NULL,'NOU','NE_PER',NULL,1),(102271,'hielke hornstra','',NULL,'NOU','NE_PER',NULL,1),(102272,'tjitze','',NULL,'NOU','NE_PER',NULL,1),(102273,'tjitze hornstra','',NULL,'NOU','NE_PER',NULL,1),(102274,'cornelis jan van der horst','',NULL,'NOU','NE_PER',NULL,1),(102275,'didericus gertrudus van der horst','','PND_10049997X','NOU','NE_PER',NULL,1),(102276,'e. van der horst','',NULL,'NOU','NE_PER',NULL,1),(102277,'i. van der horst','',NULL,'NOU','NE_PER',NULL,1),(102278,'jacob johannes van der horst','',NULL,'NOU','NE_PER',NULL,1),(102279,'joannes philippus van der horst','',NULL,'NOU','NE_PER',NULL,1),(102280,'jan willem van der horst jr.','',NULL,'NOU','NE_PER',NULL,1),(102281,'lucas van der horst','',NULL,'NOU','NE_PER',NULL,1),(102282,'lieve marius ter horst','',NULL,'NOU','NE_PER',NULL,1),(102283,'pieter cornelis van der horst','',NULL,'NOU','NE_PER',NULL,1),(102284,'simon lagerwey van der horst','',NULL,'NOU','NE_PER',NULL,1),(102285,'jan willem horstman','',NULL,'NOU','NE_PER',NULL,1),(102286,'t. j. horstman','',NULL,'NOU','NE_PER',NULL,1),(102287,'hubert van horstok','',NULL,'NOU','NE_PER',NULL,1),(102288,'frits arnold hötte','',NULL,'NOU','NE_PER',NULL,1),(102289,'florentinus','',NULL,'NOU','NE_PER',NULL,1),(102290,'houbaer','',NULL,'NOU','NE_PER',NULL,1),(102291,'florentinus marie houbaer','',NULL,'NOU','NE_PER',NULL,1),(102292,'emile hubert hendrik maria houben','',NULL,'NOU','NE_PER',NULL,1),(102293,'johan henri hubert houben','',NULL,'NOU','NE_PER',NULL,1),(102294,'houdijk','',NULL,'NOU','NE_PER',NULL,1),(102295,'alexander houdijk','',NULL,'NOU','NE_PER',NULL,1),(102296,'i. j. houssart','',NULL,'NOU','NE_PER',NULL,1),(102297,'a. van der hout','',NULL,'NOU','NE_PER',NULL,1),(102298,'antonie gerrit van der hout','',NULL,'NOU','NE_PER',NULL,1),(102299,'huibert adriaan van der hout','',NULL,'NOU','NE_PER',NULL,1),(102300,'sijbold','',NULL,'NOU','NE_PER',NULL,1),(102301,'sijbolt','',NULL,'NOU','NE_PER',NULL,1),(102302,'sijbold van hout','',NULL,'NOU','NE_PER',NULL,1),(102303,'willem eduard van der hout','',NULL,'NOU','NE_PER',NULL,1),(102304,'cornelis pieter ten houten jr.','',NULL,'NOU','NE_PER',NULL,1),(102305,'j. b. van houten','',NULL,'NOU','NE_PER',NULL,1),(102306,'johannes bernardus van houten','',NULL,'NOU','NE_PER',NULL,1),(102307,'johanna margaretha christina van houten','',NULL,'NOU','NE_PER',NULL,1),(102308,'pieter alfonsus maria van houten','',NULL,'NOU','NE_PER',NULL,1),(102309,'houthuyzen','',NULL,'NOU','NE_PER',NULL,1),(102310,'g. m. houthuyzen','',NULL,'NOU','NE_PER',NULL,1),(102311,'emilie suzanna houtman','',NULL,'NOU','NE_PER',NULL,1),(102312,'jurriaan houtman','',NULL,'NOU','NE_PER',NULL,1),(102313,'marie christiaan houtman','',NULL,'NOU','NE_PER',NULL,1),(102314,'p. houtzager jzn.','',NULL,'NOU','NE_PER',NULL,1),(102315,'roelf arend houwen','',NULL,'NOU','NE_PER',NULL,1),(102316,'adriaan willem mulock houwer','',NULL,'NOU','NE_PER',NULL,1),(102317,'houwert','',NULL,'NOU','NE_PER',NULL,1),(102318,'christiaan jan houwert','',NULL,'NOU','NE_PER',NULL,1),(102319,'jacobus houwert','',NULL,'NOU','NE_PER',NULL,1),(102320,'berendina aletta margaretha houwing','',NULL,'NOU','NE_PER',NULL,1),(102321,'gerhard houwing','',NULL,'NOU','NE_PER',NULL,1),(102322,'josephus johannes houwink','',NULL,'NOU','NE_PER',NULL,1),(102323,'jan lambertus hoving','',NULL,'NOU','NE_PER',NULL,1),(102324,'l. e. hovius','',NULL,'NOU','NE_PER',NULL,1),(102325,'hendrik willem hovy','',NULL,'NOU','NE_PER',NULL,1),(102326,'johannes hovy','',NULL,'NOU','NE_PER',NULL,1),(102327,'paulus hovy','',NULL,'NOU','NE_PER',NULL,1),(102328,'höweler','','PND_115074643','NOU','NE_PER',NULL,1),(102329,'adriaan catharinus henri höweler','',NULL,'NOU','NE_PER',NULL,1),(102330,'hoxel','',NULL,'NOU','NE_PER',NULL,1),(102331,'johan werner hoxel','',NULL,'NOU','NE_PER',NULL,1),(102332,'ernestus fredericus hoyack','',NULL,'NOU','NE_PER',NULL,1),(102333,'h. hoyman','',NULL,'NOU','NE_PER',NULL,1),(102334,'josephus maria van hellenberg hubar','',NULL,'NOU','NE_PER',NULL,1),(102335,'arnoldina','',NULL,'NOU','NE_PER',NULL,1),(102336,'catharina arnoldina huber','',NULL,'NOU','NE_PER',NULL,1),(102337,'t. g. a. huber','',NULL,'NOU','NE_PER',NULL,1),(102338,'ulrich jan huber','',NULL,'NOU','NE_PER',NULL,1),(102339,'h. j. hubert','',NULL,'NOU','NE_PER',NULL,1),(102340,'j. j. c. hubert','',NULL,'NOU','NE_PER',NULL,1),(102341,'johannes cornelis hubregtse','',NULL,'NOU','NE_PER',NULL,1),(102342,'maria josina hubregtse','',NULL,'NOU','NE_PER',NULL,1),(102343,'dirk hudig jr.','',NULL,'NOU','NE_PER',NULL,1),(102344,'albertus huender','',NULL,'NOU','NE_PER',NULL,1),(102345,'g. h. huender','',NULL,'NOU','NE_PER',NULL,1),(102346,'rutger hendrik huender','',NULL,'NOU','NE_PER',NULL,1),(102347,'johannes frederik otto huese','',NULL,'NOU','NE_PER',NULL,1),(102348,'dammes petrus maria huët','',NULL,'NOU','NE_PER',NULL,1),(102349,'f. g. huët','',NULL,'NOU','NE_PER',NULL,1),(102350,'guillaume daniël louis huët','',NULL,'NOU','NE_PER',NULL,1),(102351,'p. g. huët','',NULL,'NOU','NE_PER',NULL,1),(102352,'pierre josué louis huët','',NULL,'NOU','NE_PER',NULL,1),(102353,'johan hueting','',NULL,'NOU','NE_PER',NULL,1),(102354,'hendrik de haan hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(102355,'hendrik johannes de haan hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(102356,'izaak theodoor de haan hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(102357,'pieter arnold coenraad de haan hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(102358,'petrus herman hugenholtz','','PND_102525234','NOU','NE_PER',NULL,1),(102359,'rudolf adriaan hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(102360,'roelof huges','',NULL,'NOU','NE_PER',NULL,1),(102361,'b. d. huidekooper','',NULL,'NOU','NE_PER',NULL,1),(102362,'anne willem huidekoper','','PND_120922223','NOU','NE_PER',NULL,1),(102363,'jan herman ten bokkel huinink','',NULL,'NOU','NE_PER',NULL,1),(102364,'jan willem ten bokkel huinink','',NULL,'NOU','NE_PER',NULL,1),(102365,'wouter johan wilhelm huinink','',NULL,'NOU','NE_PER',NULL,1),(102366,'hendrik huisinga','',NULL,'NOU','NE_PER',NULL,1),(102367,'gerrit huisman','','PND_125958897','NOU','NE_PER',NULL,1),(102368,'johannes adrianus van huizen','',NULL,'NOU','NE_PER',NULL,1),(102369,'dirk huizinga','','PND_102071225','NOU','NE_PER',NULL,1),(102370,'jacob huizinga','',NULL,'NOU','NE_PER',NULL,1),(102371,'jurriaan menno huizinga','',NULL,'NOU','NE_PER',NULL,1),(102372,'louis huizinga','',NULL,'NOU','NE_PER',NULL,1),(102373,'menno huizinga jr.','',NULL,'NOU','NE_PER',NULL,1),(102374,'johannes frederik hulk','',NULL,'NOU','NE_PER',NULL,1),(102375,'jacobus de hullu','',NULL,'NOU','NE_PER',NULL,1),(102376,'louise christine marianne hulsebos','',NULL,'NOU','NE_PER',NULL,1),(102377,'m. l. q. van ledden hulsebos','',NULL,'NOU','NE_PER',NULL,1),(102378,'christiaan jacobus van ledden hulsebosch','',NULL,'NOU','NE_PER',NULL,1),(102379,'abraham hulshof','','PND_102215901','NOU','NE_PER',NULL,1),(102380,'hendrik hulshof','',NULL,'NOU','NE_PER',NULL,1),(102381,'abraham allard hulshoff','',NULL,'NOU','NE_PER',NULL,1),(102382,'barend hulshoff gzn.','',NULL,'NOU','NE_PER',NULL,1),(102383,'fedde hulshoff','','PND_102586632','NOU','NE_PER',NULL,1),(102384,'g. hulshoff','','PND_101377487','NOU','NE_PER',NULL,1),(102385,'g. a. hulshoff','',NULL,'NOU','NE_PER',NULL,1),(102386,'gerard adam hulshoff','',NULL,'NOU','NE_PER',NULL,1),(102387,'gerhard adam hulshoff','',NULL,'NOU','NE_PER',NULL,1),(102388,'isaak hulshoff','',NULL,'NOU','NE_PER',NULL,1),(102389,'gazn.','',NULL,'NOU','NE_PER',NULL,1),(102390,'jacob hulshoff gazn.','',NULL,'NOU','NE_PER',NULL,1),(102391,'jacob hulshoff','',NULL,'NOU','NE_PER',NULL,1),(102392,'gerrit hulsman','',NULL,'NOU','NE_PER',NULL,1),(102393,'herman julius hülsmann','',NULL,'NOU','NE_PER',NULL,1),(102394,'johann heinrich hermann hülsmann','',NULL,'NOU','NE_PER',NULL,1),(102395,'dirk hulst','',NULL,'NOU','NE_PER',NULL,1),(102396,'jan van hulst janzn.','',NULL,'NOU','NE_PER',NULL,1),(102397,'laurenszn.','',NULL,'NOU','NE_PER',NULL,1),(102398,'jan van hulst laurenszn.','',NULL,'NOU','NE_PER',NULL,1),(102399,'johann heinrich van hulst','',NULL,'NOU','NE_PER',NULL,1),(102400,'j. n. d. hulst','',NULL,'NOU','NE_PER',NULL,1),(102401,'laurens van hulst janzn.','',NULL,'NOU','NE_PER',NULL,1),(102402,'leon van der hulst','',NULL,'NOU','NE_PER',NULL,1),(102403,'willem van hulst','',NULL,'NOU','NE_PER',NULL,1),(102404,'hélidore','',NULL,'NOU','NE_PER',NULL,1),(102405,'emilie jeanne cathérine hélidore hulsteede','',NULL,'NOU','NE_PER',NULL,1),(102406,'gerrit hulsteede','',NULL,'NOU','NE_PER',NULL,1),(102407,'j. h. c. hulsteede','',NULL,'NOU','NE_PER',NULL,1),(102408,'jeannette elisabeth henriëtte van hulsteyn','',NULL,'NOU','NE_PER',NULL,1),(102409,'joannes franciscus van hulsteyn jr.','',NULL,'NOU','NE_PER',NULL,1),(102410,'hulzebosch','','PND_134155211','NOU','NE_PER',NULL,1),(102411,'petrus theodorus wilhelmus hulzebosch','',NULL,'NOU','NE_PER',NULL,1),(102412,'humbol','',NULL,'NOU','NE_PER',NULL,1),(102413,'d. e. humbol','',NULL,'NOU','NE_PER',NULL,1),(102414,'willy johan humme','',NULL,'NOU','NE_PER',NULL,1),(102415,'hummelhan','',NULL,'NOU','NE_PER',NULL,1),(102416,'philip hummelhan','',NULL,'NOU','NE_PER',NULL,1),(102417,'bernard jan albertus hummelinck','',NULL,'NOU','NE_PER',NULL,1),(102418,'hunningher','','PND_131120352','NOU','NE_PER',NULL,1),(102419,'hunningert','',NULL,'NOU','NE_PER',NULL,1),(102420,'christiaan hunningher','',NULL,'NOU','NE_PER',NULL,1),(102421,'hupkes','','PND_133438023','NOU','NE_PER',NULL,1),(102422,'gerrit hupkes','',NULL,'NOU','NE_PER',NULL,1),(102423,'hupperetz','',NULL,'NOU','NE_PER',NULL,1),(102424,'johannes franciscus julius hupperetz','',NULL,'NOU','NE_PER',NULL,1),(102425,'mathias louis emile hubert hupperetz','',NULL,'NOU','NE_PER',NULL,1),(102426,'petrus hubertus eugenius hupperetz','',NULL,'NOU','NE_PER',NULL,1),(102427,'joannes jacobus hupscher','',NULL,'NOU','NE_PER',NULL,1),(102428,'jakob julianus snouck hurgronje','','PND_120512246','NOU','NE_PER',NULL,1),(102429,'henri theodoor anthonie hus','',NULL,'NOU','NE_PER',NULL,1),(102430,'h. hussem dzn.','',NULL,'NOU','NE_PER',NULL,1),(102431,'w. f. k. hussem','',NULL,'NOU','NE_PER',NULL,1),(102432,'abraham dirk husson','',NULL,'NOU','NE_PER',NULL,1),(102433,'huster','','PND_137179502','NOU','NE_PER',NULL,1),(102434,'c. f. huster','',NULL,'NOU','NE_PER',NULL,1),(102435,'augustinus eduardus william hustinx','',NULL,'NOU','NE_PER',NULL,1),(102436,'max eugène ferdinand hustinx','',NULL,'NOU','NE_PER',NULL,1),(102437,'cornelis huyer','',NULL,'NOU','NE_PER',NULL,1),(102438,'jan david huyer','',NULL,'NOU','NE_PER',NULL,1),(102439,'ad. huygens','',NULL,'NOU','NE_PER',NULL,1),(102440,'j. h. huygens','',NULL,'NOU','NE_PER',NULL,1),(102441,'j. n. huyghens','',NULL,'NOU','NE_PER',NULL,1),(102442,'huykman','',NULL,'NOU','NE_PER',NULL,1),(102443,'huikman','',NULL,'NOU','NE_PER',NULL,1),(102444,'johan willem hendrik huykman','',NULL,'NOU','NE_PER',NULL,1),(102445,'l. huysinga jr.','',NULL,'NOU','NE_PER',NULL,1),(102446,'j. huysman','',NULL,'NOU','NE_PER',NULL,1),(102447,'j. c. huysman','',NULL,'NOU','NE_PER',NULL,1),(102448,'wilhelm hendrik huysman','',NULL,'NOU','NE_PER',NULL,1),(102449,'henri anton huysmans','',NULL,'NOU','NE_PER',NULL,1),(102450,'i. van iddekinge','',NULL,'NOU','NE_PER',NULL,1),(102451,'willem pieter van iddekinge','',NULL,'NOU','NE_PER',NULL,1),(102452,'charles alfred ide','',NULL,'NOU','NE_PER',NULL,1),(102453,'hijltje','',NULL,'NOU','NE_PER',NULL,1),(102454,'hyltje','',NULL,'NOU','NE_PER',NULL,1),(102455,'heiltje','',NULL,'NOU','NE_PER',NULL,1),(102456,'heyltje','',NULL,'NOU','NE_PER',NULL,1),(102457,'heijltje','',NULL,'NOU','NE_PER',NULL,1),(102458,'hijltje albertus idema','',NULL,'NOU','NE_PER',NULL,1),(102459,'j. idema','',NULL,'NOU','NE_PER',NULL,1),(102460,'wicher roelof idema','',NULL,'NOU','NE_PER',NULL,1),(102461,'a. idenburg','',NULL,'NOU','NE_PER',NULL,1),(102462,'franciscus leopold idenburg','',NULL,'NOU','NE_PER',NULL,1),(102463,'ides','','PND_12495877X','NOU','NE_PER',NULL,1),(102464,'augustus johannes bernardus maria ides','',NULL,'NOU','NE_PER',NULL,1),(102465,'bernard conrad joannes maria ides','',NULL,'NOU','NE_PER',NULL,1),(102466,'h. idzerda','',NULL,'NOU','NE_PER',NULL,1),(102467,'henri louis ihle','',NULL,'NOU','NE_PER',NULL,1),(102468,'johan egbert willem ihle','','PND_122323467','NOU','NE_PER',NULL,1),(102469,'ijbema','',NULL,'NOU','NE_PER',NULL,1),(102470,'sjoerd ijbema jr.','',NULL,'NOU','NE_PER',NULL,1),(102471,'ijff','',NULL,'NOU','NE_PER',NULL,1),(102472,'pieter ijff pzn.','',NULL,'NOU','NE_PER',NULL,1),(102473,'klaas ijkema','',NULL,'NOU','NE_PER',NULL,1),(102474,'ijpe','',NULL,'NOU','NE_PER',NULL,1),(102475,'ijpe ijntema','',NULL,'NOU','NE_PER',NULL,1),(102476,'a. ijpenburg','',NULL,'NOU','NE_PER',NULL,1),(102477,'ijpes','',NULL,'NOU','NE_PER',NULL,1),(102478,'n. ijpes','',NULL,'NOU','NE_PER',NULL,1),(102479,'klaas f. ijpey','',NULL,'NOU','NE_PER',NULL,1),(102480,'iebe','',NULL,'NOU','NE_PER',NULL,1),(102481,'iebe ijpma','',NULL,'NOU','NE_PER',NULL,1),(102482,'nicolaas ijpma','',NULL,'NOU','NE_PER',NULL,1),(102483,'wijbe ijpma','',NULL,'NOU','NE_PER',NULL,1),(102484,'daniël ijsenbeek','',NULL,'NOU','NE_PER',NULL,1),(102485,'abraham ijsendijk','',NULL,'NOU','NE_PER',NULL,1),(102486,'elias van ijsendijk','',NULL,'NOU','NE_PER',NULL,1),(102487,'hendrik elias van ijsendijk','',NULL,'NOU','NE_PER',NULL,1),(102488,'egbert van ijsseldijk','',NULL,'NOU','NE_PER',NULL,1),(102489,'paulus cornelis ijsseling','',NULL,'NOU','NE_PER',NULL,1),(102490,'gilles van ijsselsteyn','',NULL,'NOU','NE_PER',NULL,1),(102491,'jan leonard nicolaas van ijsselsteyn','',NULL,'NOU','NE_PER',NULL,1),(102492,'joseph van ijzer','',NULL,'NOU','NE_PER',NULL,1),(102493,'arie johannes ijzerman','',NULL,'NOU','NE_PER',NULL,1),(102494,'jan willem ijzerman','','PND_102220506','NOU','NE_PER',NULL,1),(102495,'rudolf karel christiaan ilcken','',NULL,'NOU','NE_PER',NULL,1),(102496,'gustaaf wilhelm hendrik van imhoff','',NULL,'NOU','NE_PER',NULL,1),(102497,'b. immink','',NULL,'NOU','NE_PER',NULL,1),(102498,'frederik willem jacobus immink','',NULL,'NOU','NE_PER',NULL,1),(102499,'wernerus immink','',NULL,'NOU','NE_PER',NULL,1),(102500,'willem gerard immink','',NULL,'NOU','NE_PER',NULL,1),(102501,'w. j. immink','',NULL,'NOU','NE_PER',NULL,1),(102502,'jacob ernst inckel','',NULL,'NOU','NE_PER',NULL,1),(102503,'indemans','',NULL,'NOU','NE_PER',NULL,1),(102504,'josef willem marie indemans','',NULL,'NOU','NE_PER',NULL,1),(102505,'willem gabriël alex indemans','',NULL,'NOU','NE_PER',NULL,1),(102506,'h. g. h. van ingen','',NULL,'NOU','NE_PER',NULL,1),(102507,'a. t. insinger','',NULL,'NOU','NE_PER',NULL,1),(102508,'eduard willem insinger','',NULL,'NOU','NE_PER',NULL,1),(102509,'frederik gustaaf insinger','',NULL,'NOU','NE_PER',NULL,1),(102510,'emanuel vita israël','',NULL,'NOU','NE_PER',NULL,1),(102511,'jan hendrik israël','',NULL,'NOU','NE_PER',NULL,1),(102512,'johann heinrich christian israël','',NULL,'NOU','NE_PER',NULL,1),(102513,'petrus johannes israël','',NULL,'NOU','NE_PER',NULL,1),(102514,'theodorus jacobus hermanus israël','',NULL,'NOU','NE_PER',NULL,1),(102515,'l. a. israelius','',NULL,'NOU','NE_PER',NULL,1),(102516,'sasteringa','',NULL,'NOU','NE_PER',NULL,1),(102517,'h. h. sasteringa itsinga','',NULL,'NOU','NE_PER',NULL,1),(102518,'agata henriette jacqueline van itterson','',NULL,'NOU','NE_PER',NULL,1),(102519,'george philippe ittmann','',NULL,'NOU','NE_PER',NULL,1),(102520,'marius adriaan ittmann','',NULL,'NOU','NE_PER',NULL,1),(102521,'willem hendrik ittmann','',NULL,'NOU','NE_PER',NULL,1),(102522,'abraham johannes paulus de jaager','',NULL,'NOU','NE_PER',NULL,1),(102523,'gerardus johannes jaarsveld','',NULL,'NOU','NE_PER',NULL,1),(102524,'c. c. jaburg','',NULL,'NOU','NE_PER',NULL,1),(102525,'eduard herman \'s jacob','',NULL,'NOU','NE_PER',NULL,1),(102526,'g. j. \'s jacob','',NULL,'NOU','NE_PER',NULL,1),(102527,'marius henricus \'s jacob','',NULL,'NOU','NE_PER',NULL,1),(102528,'willem hugo \'s jacob','',NULL,'NOU','NE_PER',NULL,1),(102529,'hendrik jacobi','',NULL,'NOU','NE_PER',NULL,1),(102530,'hendrik schultz jacobi','',NULL,'NOU','NE_PER',NULL,1),(102531,'jan willem jacobi','',NULL,'NOU','NE_PER',NULL,1),(102532,'aletta henriëtta jacobs','',NULL,'NOU','NE_PER',NULL,1),(102533,'charles emile jacobs','',NULL,'NOU','NE_PER',NULL,1),(102534,'hendrik jacobs','',NULL,'NOU','NE_PER',NULL,1),(102535,'lindaal','',NULL,'NOU','NE_PER',NULL,1),(102536,'henri louis lindaal jacobs','',NULL,'NOU','NE_PER',NULL,1),(102537,'jacob p. jacobs','',NULL,'NOU','NE_PER',NULL,1),(102538,'m. j. c. jacobs','',NULL,'NOU','NE_PER',NULL,1),(102539,'simeon l. jacobs','',NULL,'NOU','NE_PER',NULL,1),(102540,'wilhelmus bernardus jacobs','',NULL,'NOU','NE_PER',NULL,1),(102541,'abraham simon jacobson','',NULL,'NOU','NE_PER',NULL,1),(102542,'jacob eduard jacobson','',NULL,'NOU','NE_PER',NULL,1),(102543,'willem jacobson','',NULL,'NOU','NE_PER',NULL,1),(102544,'azon','',NULL,'NOU','NE_PER',NULL,1),(102545,'jacometti','','PND_117049301','NOU','NE_PER',NULL,1),(102546,'henriëtte maria azon jacometti','',NULL,'NOU','NE_PER',NULL,1),(102547,'anne jager','',NULL,'NOU','NE_PER',NULL,1),(102548,'andré anton marie jäger','',NULL,'NOU','NE_PER',NULL,1),(102549,'anton carel jager','',NULL,'NOU','NE_PER',NULL,1),(102550,'evert willem den hartog jager','',NULL,'NOU','NE_PER',NULL,1),(102551,'hero jager','',NULL,'NOU','NE_PER',NULL,1),(102552,'hero de jager','',NULL,'NOU','NE_PER',NULL,1),(102553,'johannes jäger','','PND_13251883X','NOU','NE_PER',NULL,1),(102554,'jacobus coenraad jager','',NULL,'NOU','NE_PER',NULL,1),(102555,'sebastiaan herman jäger','',NULL,'NOU','NE_PER',NULL,1),(102556,'maurits jagerink','',NULL,'NOU','NE_PER',NULL,1),(102557,'theodorus anthony jagerink','',NULL,'NOU','NE_PER',NULL,1),(102558,'willemien','',NULL,'NOU','NE_PER',NULL,1),(102559,'willemke','',NULL,'NOU','NE_PER',NULL,1),(102560,'willemken','',NULL,'NOU','NE_PER',NULL,1),(102561,'willempje','',NULL,'NOU','NE_PER',NULL,1),(102562,'willemtje','',NULL,'NOU','NE_PER',NULL,1),(102563,'willemien jagerink','',NULL,'NOU','NE_PER',NULL,1),(102564,'a. c. van der jagt','',NULL,'NOU','NE_PER',NULL,1),(102565,'louis w. f. janknecht','',NULL,'NOU','NE_PER',NULL,1),(102566,'wouterus','',NULL,'NOU','NE_PER',NULL,1),(102567,'woutherus','',NULL,'NOU','NE_PER',NULL,1),(102568,'wouters jans','',NULL,'NOU','NE_PER',NULL,1),(102569,'jacobus marinus janse','','PND_117081558','NOU','NE_PER',NULL,1),(102570,'andr.','',NULL,'NOU','NE_PER',NULL,1),(102571,'andr. jansen','',NULL,'NOU','NE_PER',NULL,1),(102572,'alphons pieter bernard jansen jr.','',NULL,'NOU','NE_PER',NULL,1),(102573,'barend coenraad petrus jansen','',NULL,'NOU','NE_PER',NULL,1),(102574,'derk evert jansen','',NULL,'NOU','NE_PER',NULL,1),(102575,'frederik christiaan maurits jansen','',NULL,'NOU','NE_PER',NULL,1),(102576,'floris jan lodewijk jansen','',NULL,'NOU','NE_PER',NULL,1),(102577,'henri mathias cornelis jansen','',NULL,'NOU','NE_PER',NULL,1),(102578,'joseph antonius johannes jansen','',NULL,'NOU','NE_PER',NULL,1),(102579,'johan dirk jansen','',NULL,'NOU','NE_PER',NULL,1),(102580,'j. g. jansen','',NULL,'NOU','NE_PER',NULL,1),(102581,'johannes hendrikus theodorus jansen','',NULL,'NOU','NE_PER',NULL,1),(102582,'johannes lambertus maria jansen','',NULL,'NOU','NE_PER',NULL,1),(102583,'j. v. jansen','',NULL,'NOU','NE_PER',NULL,1),(102584,'johannes wilhelmus franciscus jansen','',NULL,'NOU','NE_PER',NULL,1),(102585,'l. a. h. jansen','',NULL,'NOU','NE_PER',NULL,1),(102586,'piet jansen','','PND_107694557','NOU','NE_PER',NULL,1),(102587,'willem hendrik jansen','',NULL,'NOU','NE_PER',NULL,1),(102588,'willem stroes jansen','',NULL,'NOU','NE_PER',NULL,1),(102589,'folkert','',NULL,'NOU','NE_PER',NULL,1),(102590,'folkert jansma jzn.','',NULL,'NOU','NE_PER',NULL,1),(102591,'jan reinier jansma','',NULL,'NOU','NE_PER',NULL,1),(102592,'kornelis jansma','',NULL,'NOU','NE_PER',NULL,1),(102593,'theodorus janss','',NULL,'NOU','NE_PER',NULL,1),(102594,'arthur cornelis nicolaas janssen','',NULL,'NOU','NE_PER',NULL,1),(102595,'alfons hubert janssen','',NULL,'NOU','NE_PER',NULL,1),(102596,'antoon willem janssen','',NULL,'NOU','NE_PER',NULL,1),(102597,'fietje','',NULL,'NOU','NE_PER',NULL,1),(102598,'fietje janssen','',NULL,'NOU','NE_PER',NULL,1),(102599,'frans isidoor joseph janssen','',NULL,'NOU','NE_PER',NULL,1),(102600,'j. janssen jzn.','',NULL,'NOU','NE_PER',NULL,1),(102601,'livinus johannes janssen','',NULL,'NOU','NE_PER',NULL,1),(102602,'richard rutger willem janssen','',NULL,'NOU','NE_PER',NULL,1),(102603,'bernardus jozephus carolus maria janssens','',NULL,'NOU','NE_PER',NULL,1),(102604,'louis hubertus wilhelmus janssens','',NULL,'NOU','NE_PER',NULL,1),(102605,'ernst carl jäntsch','',NULL,'NOU','NE_PER',NULL,1),(102606,'burghardus','',NULL,'NOU','NE_PER',NULL,1),(102607,'ernst joh. burgardus janzen','',NULL,'NOU','NE_PER',NULL,1),(102608,'henri johannes hubert marie janzen','',NULL,'NOU','NE_PER',NULL,1),(102609,'johannes janzen','',NULL,'NOU','NE_PER',NULL,1),(102610,'jan lodewijk karel marie janzen','',NULL,'NOU','NE_PER',NULL,1),(102611,'louise marie japikse','',NULL,'NOU','NE_PER',NULL,1),(102612,'frans adriaan jas jr.','',NULL,'NOU','NE_PER',NULL,1),(102613,'jacob frans jas','',NULL,'NOU','NE_PER',NULL,1),(102614,'pieter jas','',NULL,'NOU','NE_PER',NULL,1),(102615,'jasink','','PND_131231332','NOU','NE_PER',NULL,1),(102616,'bernardus jasink','','PND_131231332','NOU','NE_PER',NULL,1),(102617,'jaski','','PND_127705163','NOU','NE_PER',NULL,1),(102618,'tjeerd jan jaski azn.','',NULL,'NOU','NE_PER',NULL,1),(102619,'edmond jacob hubert jaspar','',NULL,'NOU','NE_PER',NULL,1),(102620,'jebbink','','PND_124793703','NOU','NE_PER',NULL,1),(102621,'gerrit jan jebbink','',NULL,'NOU','NE_PER',NULL,1),(102622,'johannes jebbink','',NULL,'NOU','NE_PER',NULL,1),(102623,'bernardus jelgersma','',NULL,'NOU','NE_PER',NULL,1),(102624,'g. jelgersma','',NULL,'NOU','NE_PER',NULL,1),(102625,'gerbrandus jelgersma bzn.','',NULL,'NOU','NE_PER',NULL,1),(102626,'theodoor pieter albada jelgersma','',NULL,'NOU','NE_PER',NULL,1),(102627,'wiltetus','',NULL,'NOU','NE_PER',NULL,1),(102628,'wiltetus jelgersma gzn.','',NULL,'NOU','NE_PER',NULL,1),(102629,'jenni','','PND_137169981','NOU','NE_PER',NULL,1),(102630,'hendrik elisa jenny','',NULL,'NOU','NE_PER',NULL,1),(102631,'pieter adriaan jens','',NULL,'NOU','NE_PER',NULL,1),(102632,'jentges','','PND_133679934','NOU','NE_PER',NULL,1),(102633,'carl jentges','',NULL,'NOU','NE_PER',NULL,1),(102634,'adriaan arnold jesse','',NULL,'NOU','NE_PER',NULL,1),(102635,'willem jesse','',NULL,'NOU','NE_PER',NULL,1),(102636,'jacob jessurun','',NULL,'NOU','NE_PER',NULL,1),(102637,'justus arnold jessurun','',NULL,'NOU','NE_PER',NULL,1),(102638,'jacob spinossa catella jessurun','',NULL,'NOU','NE_PER',NULL,1),(102639,'max jessurun','',NULL,'NOU','NE_PER',NULL,1),(102640,'samuel spinossa catella jessurun','',NULL,'NOU','NE_PER',NULL,1),(102641,'alfredo','',NULL,'NOU','NE_PER',NULL,1),(102642,'alfredo jesurun','',NULL,'NOU','NE_PER',NULL,1),(102643,'federico jesurun','',NULL,'NOU','NE_PER',NULL,1),(102644,'jeswiet','','PND_125143311','NOU','NE_PER',NULL,1),(102645,'jacob jeswiet','',NULL,'NOU','NE_PER',NULL,1),(102646,'jeukens','',NULL,'NOU','NE_PER',NULL,1),(102647,'mathieu hubert frédéric jeukens','',NULL,'NOU','NE_PER',NULL,1),(102648,'wilhelm adolph van jeveren','',NULL,'NOU','NE_PER',NULL,1),(102649,'abraham carel josephus jitta','','PND_102319456','NOU','NE_PER',NULL,1),(102650,'frans alfred josephus jitta','',NULL,'NOU','NE_PER',NULL,1),(102651,'nicolaas marinus josephus jitta','',NULL,'NOU','NE_PER',NULL,1),(102652,'dirk bernard jochems','',NULL,'NOU','NE_PER',NULL,1),(102653,'sarah cornelis johannes jochems','',NULL,'NOU','NE_PER',NULL,1),(102654,'frans hendrik johan','',NULL,'NOU','NE_PER',NULL,1),(102655,'johanknegt','',NULL,'NOU','NE_PER',NULL,1),(102656,'maria johanna johanknegt','',NULL,'NOU','NE_PER',NULL,1),(102657,'pieter cornelis johannissen','',NULL,'NOU','NE_PER',NULL,1),(102658,'jacobus franciscus xaverius joling','',NULL,'NOU','NE_PER',NULL,1),(102659,'david bernard le jolle','',NULL,'NOU','NE_PER',NULL,1),(102660,'adrianus johannes eliza jolles','',NULL,'NOU','NE_PER',NULL,1),(102661,'jolle albert jolles','','PND_100503128','NOU','NE_PER',NULL,1),(102662,'jolle albertus jolles azn.','',NULL,'NOU','NE_PER',NULL,1),(102663,'johan marcus jolles','',NULL,'NOU','NE_PER',NULL,1),(102664,'johannes pieter jolles','',NULL,'NOU','NE_PER',NULL,1),(102665,'michiel willem jolles','',NULL,'NOU','NE_PER',NULL,1),(102666,'nicolaas jolles','',NULL,'NOU','NE_PER',NULL,1),(102667,'willem hendrik jacob jolles','',NULL,'NOU','NE_PER',NULL,1),(102668,'willem marie gerard jolles','',NULL,'NOU','NE_PER',NULL,1),(102669,'sipke','',NULL,'NOU','NE_PER',NULL,1),(102670,'jolmers','','PND_127354107','NOU','NE_PER',NULL,1),(102671,'cornelis sipke jolmers','',NULL,'NOU','NE_PER',NULL,1),(102672,'cornelis johan jacob paul de joncheere','',NULL,'NOU','NE_PER',NULL,1),(102673,'adrianus de jong','',NULL,'NOU','NE_PER',NULL,1),(102674,'arie antony marinus de jong','',NULL,'NOU','NE_PER',NULL,1),(102675,'august karel de jong','',NULL,'NOU','NE_PER',NULL,1),(102676,'cornelis de jong','',NULL,'NOU','NE_PER',NULL,1),(102677,'c. l. de jong','',NULL,'NOU','NE_PER',NULL,1),(102678,'dirk de jong','','PND_132015153','NOU','NE_PER',NULL,1),(102679,'djurre','',NULL,'NOU','NE_PER',NULL,1),(102680,'djurre de jong','',NULL,'NOU','NE_PER',NULL,1),(102681,'dominian','',NULL,'NOU','NE_PER',NULL,1),(102682,'dominian willebrordus de jong','',NULL,'NOU','NE_PER',NULL,1),(102683,'gerard henri de jong','',NULL,'NOU','NE_PER',NULL,1),(102684,'hendrik de jong','',NULL,'NOU','NE_PER',NULL,1),(102685,'herman otto de jong','',NULL,'NOU','NE_PER',NULL,1),(102686,'ijbe','',NULL,'NOU','NE_PER',NULL,1),(102687,'ijbe de jong','',NULL,'NOU','NE_PER',NULL,1),(102688,'jacob de jong','',NULL,'NOU','NE_PER',NULL,1),(102689,'jan de jong azn.','',NULL,'NOU','NE_PER',NULL,1),(102690,'jelle de jong','',NULL,'NOU','NE_PER',NULL,1),(102691,'johanna jong','',NULL,'NOU','NE_PER',NULL,1),(102692,'jurjen de jong','',NULL,'NOU','NE_PER',NULL,1),(102693,'jacobus alexander de jong','',NULL,'NOU','NE_PER',NULL,1),(102694,'jan adriaan de jong','',NULL,'NOU','NE_PER',NULL,1),(102695,'jan gerrit de jong','',NULL,'NOU','NE_PER',NULL,1),(102696,'johannes pieter adriaan de jong','',NULL,'NOU','NE_PER',NULL,1),(102697,'klaas de jong','','PND_13514082X','NOU','NE_PER',NULL,1),(102698,'klaas fokke de jong','',NULL,'NOU','NE_PER',NULL,1),(102699,'klaas kerstens de jong','',NULL,'NOU','NE_PER',NULL,1),(102700,'leendert de jong','',NULL,'NOU','NE_PER',NULL,1),(102701,'lijkle','',NULL,'NOU','NE_PER',NULL,1),(102702,'lijkle de jong','',NULL,'NOU','NE_PER',NULL,1),(102703,'mozes de jong','',NULL,'NOU','NE_PER',NULL,1),(102704,'michael herman jong','',NULL,'NOU','NE_PER',NULL,1),(102705,'marten thomas de jong mzn.','',NULL,'NOU','NE_PER',NULL,1),(102706,'pieter de jong','','PND_101482051','NOU','NE_PER',NULL,1),(102707,'p. w. de jong','',NULL,'NOU','NE_PER',NULL,1),(102708,'salomon de jong','',NULL,'NOU','NE_PER',NULL,1),(102709,'siebe de jong','',NULL,'NOU','NE_PER',NULL,1),(102710,'teye','',NULL,'NOU','NE_PER',NULL,1),(102711,'teye de jong','',NULL,'NOU','NE_PER',NULL,1),(102712,'albert jan kiewiet de jonge','',NULL,'NOU','NE_PER',NULL,1),(102713,'c. frijmersum de jonge','',NULL,'NOU','NE_PER',NULL,1),(102714,'jantje antje de jonge','',NULL,'NOU','NE_PER',NULL,1),(102715,'louis felix maria de jonge','',NULL,'NOU','NE_PER',NULL,1),(102716,'petrus de jonge','',NULL,'NOU','NE_PER',NULL,1),(102717,'jongejans','','PND_131178482','NOU','NE_PER',NULL,1),(102718,'jan jongejans','',NULL,'NOU','NE_PER',NULL,1),(102719,'adrianus nicolaas josephus marie de jongh','',NULL,'NOU','NE_PER',NULL,1),(102720,'bernard de jongh','',NULL,'NOU','NE_PER',NULL,1),(102721,'benjamin de jongh','',NULL,'NOU','NE_PER',NULL,1),(102722,'cornelis laurens de jongh','',NULL,'NOU','NE_PER',NULL,1),(102723,'frederik leo anthonius maria de jongh','',NULL,'NOU','NE_PER',NULL,1),(102724,'hendrik gerrit de jongh','',NULL,'NOU','NE_PER',NULL,1),(102725,'h. p. de jongh','',NULL,'NOU','NE_PER',NULL,1),(102726,'izaak de jongh','',NULL,'NOU','NE_PER',NULL,1),(102727,'jan de jongh','',NULL,'NOU','NE_PER',NULL,1),(102728,'johannes gerardus de jongh','',NULL,'NOU','NE_PER',NULL,1),(102729,'n. de jongh','',NULL,'NOU','NE_PER',NULL,1),(102730,'nijza','',NULL,'NOU','NE_PER',NULL,1),(102731,'nijza jeannette de jongh','',NULL,'NOU','NE_PER',NULL,1),(102732,'herman jongkind','',NULL,'NOU','NE_PER',NULL,1),(102733,'anne jonker','',NULL,'NOU','NE_PER',NULL,1),(102734,'harm geerts jonker','',NULL,'NOU','NE_PER',NULL,1),(102735,'johan willem cornelis arthur jonker','',NULL,'NOU','NE_PER',NULL,1),(102736,'willem jonker','','PND_122052544','NOU','NE_PER',NULL,1),(102737,'willem pieter andries jonker','',NULL,'NOU','NE_PER',NULL,1),(102738,'fedde jonkers','',NULL,'NOU','NE_PER',NULL,1),(102739,'jonkhert','',NULL,'NOU','NE_PER',NULL,1),(102740,'jacob jonkhert','',NULL,'NOU','NE_PER',NULL,1),(102741,'jan jonkman','',NULL,'NOU','NE_PER',NULL,1),(102742,'jan jonkmans','',NULL,'NOU','NE_PER',NULL,1),(102743,'j. c. de joode','',NULL,'NOU','NE_PER',NULL,1),(102744,'c. h. joosten','',NULL,'NOU','NE_PER',NULL,1),(102745,'h. joosten','','PND_126316821','NOU','NE_PER',NULL,1),(102746,'hendrik christiaan joosten','',NULL,'NOU','NE_PER',NULL,1),(102747,'jan hendricus hubertus joosten','',NULL,'NOU','NE_PER',NULL,1),(102748,'karel hendrik christiaan joosten','',NULL,'NOU','NE_PER',NULL,1),(102749,'j. joosting','',NULL,'NOU','NE_PER',NULL,1),(102750,'pieter joosting','',NULL,'NOU','NE_PER',NULL,1),(102751,'willem paulinus jorissen','','PND_117656062','NOU','NE_PER',NULL,1),(102752,'andreas johan jorritsma','',NULL,'NOU','NE_PER',NULL,1),(102753,'johan hendrik gerard jorritsma','',NULL,'NOU','NE_PER',NULL,1),(102754,'françois johannes joubert','',NULL,'NOU','NE_PER',NULL,1),(102755,'izak jacob joubert','',NULL,'NOU','NE_PER',NULL,1),(102756,'stefanus joubert','',NULL,'NOU','NE_PER',NULL,1),(102757,'steven joustra','',NULL,'NOU','NE_PER',NULL,1),(102758,'jouwersma','',NULL,'NOU','NE_PER',NULL,1),(102759,'willem johannes jouwersma','',NULL,'NOU','NE_PER',NULL,1),(102760,'jouwstra','',NULL,'NOU','NE_PER',NULL,1),(102761,'h. j. jouwstra','',NULL,'NOU','NE_PER',NULL,1),(102762,'maximiliaan juda','',NULL,'NOU','NE_PER',NULL,1),(102763,'jüdell','','PND_125762240','NOU','NE_PER',NULL,1),(102764,'herman jüdell','',NULL,'NOU','NE_PER',NULL,1),(102765,'jacob julius','',NULL,'NOU','NE_PER',NULL,1),(102766,'j. jullien','',NULL,'NOU','NE_PER',NULL,1),(102767,'m. m. jung','',NULL,'NOU','NE_PER',NULL,1),(102768,'coenraad lodewijk jungius','','PND_101811292','NOU','NE_PER',NULL,1),(102769,'maria elisa christina junius','',NULL,'NOU','NE_PER',NULL,1),(102770,'benno','',NULL,'NOU','NE_PER',NULL,1),(102771,'beno','',NULL,'NOU','NE_PER',NULL,1),(102772,'benno heinrich jürgens','',NULL,'NOU','NE_PER',NULL,1),(102773,'jurrewitz','',NULL,'NOU','NE_PER',NULL,1),(102774,'j. jurrewitz','',NULL,'NOU','NE_PER',NULL,1),(102775,'willem jurriaanz ezn.','',NULL,'NOU','NE_PER',NULL,1),(102776,'joseph johan willem marie jurrius','',NULL,'NOU','NE_PER',NULL,1),(102777,'w. n. jut','',NULL,'NOU','NE_PER',NULL,1),(102778,'j. f. jutting','',NULL,'NOU','NE_PER',NULL,1),(102779,'theodoor jutting','',NULL,'NOU','NE_PER',NULL,1),(102780,'edsge','',NULL,'NOU','NE_PER',NULL,1),(102781,'edsge tjeerd juursema','',NULL,'NOU','NE_PER',NULL,1),(102782,'kaaden','','PND_129178276','NOU','NE_PER',NULL,1),(102783,'geertruida johanna van der kaaden','',NULL,'NOU','NE_PER',NULL,1),(102784,'johanna cornelia van der kaaden','',NULL,'NOU','NE_PER',NULL,1),(102785,'dmzn.','',NULL,'NOU','NE_PER',NULL,1),(102786,'christiaan paulus kaakebeen dmzn.','',NULL,'NOU','NE_PER',NULL,1),(102787,'frederik willem jan kaakebeen dmzn.','',NULL,'NOU','NE_PER',NULL,1),(102788,'kaaskooper','',NULL,'NOU','NE_PER',NULL,1),(102789,'willem nicolaas kaaskooper','',NULL,'NOU','NE_PER',NULL,1),(102790,'bernard arnold kahn','',NULL,'NOU','NE_PER',NULL,1),(102791,'fredr.','',NULL,'NOU','NE_PER',NULL,1),(102792,'karel fredr. lod. kaiser','',NULL,'NOU','NE_PER',NULL,1),(102793,'louise kaiser','','PND_101532784','NOU','NE_PER',NULL,1),(102794,'godard alexander kal','',NULL,'NOU','NE_PER',NULL,1),(102795,'hendrik wouter kalff','',NULL,'NOU','NE_PER',NULL,1),(102796,'jan kalff','','PND_110694465','NOU','NE_PER',NULL,1),(102797,'bernard kalker','',NULL,'NOU','NE_PER',NULL,1),(102798,'kalkoene','',NULL,'NOU','NE_PER',NULL,1),(102799,'david jonas kalkoene','',NULL,'NOU','NE_PER',NULL,1),(102800,'gerlof kalma','',NULL,'NOU','NE_PER',NULL,1),(102801,'jacobus kalma','',NULL,'NOU','NE_PER',NULL,1),(102802,'kalmthout','','PND_127139354','NOU','NE_PER',NULL,1),(102803,'j. b. kalmthout','',NULL,'NOU','NE_PER',NULL,1),(102804,'johannes cornelius joseph van kalmthout','',NULL,'NOU','NE_PER',NULL,1),(102805,'petrus carolus josephus van kalmthout','',NULL,'NOU','NE_PER',NULL,1),(102806,'kaltwasser','','PND_135752531','NOU','NE_PER',NULL,1),(102807,'h. a. kaltwasser','',NULL,'NOU','NE_PER',NULL,1),(102808,'dirk jan kamberg','',NULL,'NOU','NE_PER',NULL,1),(102809,'zeno kamerling','',NULL,'NOU','NE_PER',NULL,1),(102810,'evert van kammen','',NULL,'NOU','NE_PER',NULL,1),(102811,'sjoerd kamminga','',NULL,'NOU','NE_PER',NULL,1),(102812,'anthony willem kamp','',NULL,'NOU','NE_PER',NULL,1),(102813,'j. a. kamp','',NULL,'NOU','NE_PER',NULL,1),(102814,'pieter nikolaas van kampen','','PND_134002717','NOU','NE_PER',NULL,1),(102815,'willem abraham van kampen','',NULL,'NOU','NE_PER',NULL,1),(102816,'kampman','','PND_128125896','NOU','NE_PER',NULL,1),(102817,'aart kampman','',NULL,'NOU','NE_PER',NULL,1),(102818,'kamsteeg','','PND_135701880','NOU','NE_PER',NULL,1),(102819,'jan hendrik cornelis kamsteeg','',NULL,'NOU','NE_PER',NULL,1),(102820,'paulus douwes kamstra','',NULL,'NOU','NE_PER',NULL,1),(102821,'adam hubertus marie josef van kan','',NULL,'NOU','NE_PER',NULL,1),(102822,'david maurits kan','',NULL,'NOU','NE_PER',NULL,1),(102823,'mozes kan','',NULL,'NOU','NE_PER',NULL,1),(102824,'marie jozef hubert egide gustav van kan','',NULL,'NOU','NE_PER',NULL,1),(102825,'marinus leonard kan','',NULL,'NOU','NE_PER',NULL,1),(102826,'pieter thomas leonard kan','',NULL,'NOU','NE_PER',NULL,1),(102827,'willem gerard kan','',NULL,'NOU','NE_PER',NULL,1),(102828,'g. kannes','',NULL,'NOU','NE_PER',NULL,1),(102829,'jolle kannes','','PND_104086203','NOU','NE_PER',NULL,1),(102830,'frederik eugen kanngiesser','',NULL,'NOU','NE_PER',NULL,1),(102831,'adrianus johannes maria kanters','',NULL,'NOU','NE_PER',NULL,1),(102832,'hermanus kappelhof','',NULL,'NOU','NE_PER',NULL,1),(102833,'abraham kappelhoff','','PND_102891656','NOU','NE_PER',NULL,1),(102834,'bernard diedrik gijsbertus kappenburg','',NULL,'NOU','NE_PER',NULL,1),(102835,'cornelius ubbo ariëns kappers','','PND_116340398','NOU','NE_PER',NULL,1),(102836,'johannes kapteyn','',NULL,'NOU','NE_PER',NULL,1),(102837,'sebastianus wilhelmus cornelius maria van de kar','',NULL,'NOU','NE_PER',NULL,1),(102838,'a. karels','',NULL,'NOU','NE_PER',NULL,1),(102839,'hermanus petrus van karnebeek','',NULL,'NOU','NE_PER',NULL,1),(102840,'hendrik johannes karreman','',NULL,'NOU','NE_PER',NULL,1),(102841,'karres','','PND_135701228','NOU','NE_PER',NULL,1),(102842,'dirk jacob karres','',NULL,'NOU','NE_PER',NULL,1),(102843,'anthony jan karseboom','',NULL,'NOU','NE_PER',NULL,1),(102844,'frans frederik karseboom','','PND_102092184','NOU','NE_PER',NULL,1),(102845,'karskens','','PND_136387462','NOU','NE_PER',NULL,1),(102846,'johannes karskens','',NULL,'NOU','NE_PER',NULL,1),(102847,'barta','',NULL,'NOU','NE_PER',NULL,1),(102848,'barta jacoba karsten','',NULL,'NOU','NE_PER',NULL,1),(102849,'charles jean françois karsten','',NULL,'NOU','NE_PER',NULL,1),(102850,'rense karsten','',NULL,'NOU','NE_PER',NULL,1),(102851,'ferdinand august karthaus','',NULL,'NOU','NE_PER',NULL,1),(102852,'jan kat wzn.','',NULL,'NOU','NE_PER',NULL,1),(102853,'willem johan kat','',NULL,'NOU','NE_PER',NULL,1),(102854,'nicolaas ten kate','',NULL,'NOU','NE_PER',NULL,1),(102855,'warner ten kate wzn.','',NULL,'NOU','NE_PER',NULL,1),(102856,'willem lodewijk ten kate','',NULL,'NOU','NE_PER',NULL,1),(102857,'j. groeneveld de kater','',NULL,'NOU','NE_PER',NULL,1),(102858,'joost johan herman kater','',NULL,'NOU','NE_PER',NULL,1),(102859,'berend jacob kattenwinkel','',NULL,'NOU','NE_PER',NULL,1),(102860,'hendrik jan kattenwinkel','',NULL,'NOU','NE_PER',NULL,1),(102861,'frida','',NULL,'NOU','NE_PER',NULL,1),(102862,'cornelia frida katz','',NULL,'NOU','NE_PER',NULL,1),(102863,'johan rudolf katz','','PND_102633843','NOU','NE_PER',NULL,1),(102864,'karel frederik katz','',NULL,'NOU','NE_PER',NULL,1),(102865,'samuel katz jr.','',NULL,'NOU','NE_PER',NULL,1),(102866,'kauling','','PND_123176395','NOU','NE_PER',NULL,1),(102867,'g. e. a. kauling','',NULL,'NOU','NE_PER',NULL,1),(102868,'h. z. kauling','',NULL,'NOU','NE_PER',NULL,1),(102869,'kavelaars','',NULL,'NOU','NE_PER',NULL,1),(102870,'marinus jacobus cornelis maria kavelaars','',NULL,'NOU','NE_PER',NULL,1),(102871,'kawilarang','',NULL,'NOU','NE_PER',NULL,1),(102872,'jan albertus johannes kawilarang','',NULL,'NOU','NE_PER',NULL,1),(102873,'anthonie käyser','',NULL,'NOU','NE_PER',NULL,1),(102874,'august kayser','','PND_133514765','NOU','NE_PER',NULL,1),(102875,'conrad carel käyser','',NULL,'NOU','NE_PER',NULL,1),(102876,'johannes david käyser','',NULL,'NOU','NE_PER',NULL,1),(102877,'louis hubert kayser','',NULL,'NOU','NE_PER',NULL,1),(102878,'philip cohen kaz','',NULL,'NOU','NE_PER',NULL,1),(102879,'edwin keasberry','',NULL,'NOU','NE_PER',NULL,1),(102880,'k. d. keen','',NULL,'NOU','NE_PER',NULL,1),(102881,'herman keer','',NULL,'NOU','NE_PER',NULL,1),(102882,'arinus','',NULL,'NOU','NE_PER',NULL,1),(102883,'wolter arinus keers','',NULL,'NOU','NE_PER',NULL,1),(102884,'keesing','','PND_13351479X','NOU','NE_PER',NULL,1),(102885,'abraham keesing','',NULL,'NOU','NE_PER',NULL,1),(102886,'aaron keesing','',NULL,'NOU','NE_PER',NULL,1),(102887,'keestra','',NULL,'NOU','NE_PER',NULL,1),(102888,'romke jans keestra','',NULL,'NOU','NE_PER',NULL,1),(102889,'albert cornelis josef keet','',NULL,'NOU','NE_PER',NULL,1),(102890,'albertus daniël keet','',NULL,'NOU','NE_PER',NULL,1),(102891,'eleonora kehrer','',NULL,'NOU','NE_PER',NULL,1),(102892,'johan karel wilhelm kehrer','',NULL,'NOU','NE_PER',NULL,1),(102893,'frans hendrik keidel','',NULL,'NOU','NE_PER',NULL,1),(102894,'gerrit keizer','','PND_122935144','NOU','NE_PER',NULL,1),(102895,'julius jacob keizer','',NULL,'NOU','NE_PER',NULL,1),(102896,'lucas hendrik keizer','',NULL,'NOU','NE_PER',NULL,1),(102897,'simon jan keizer','',NULL,'NOU','NE_PER',NULL,1),(102898,'wilhelmus hermanus kelder','',NULL,'NOU','NE_PER',NULL,1),(102899,'casparus kelderman','',NULL,'NOU','NE_PER',NULL,1),(102900,'hendrik joseph maria hubert keller','',NULL,'NOU','NE_PER',NULL,1),(102901,'wilhelm keller','','PND_13239586X','NOU','NE_PER',NULL,1),(102902,'oscar kellerman','',NULL,'NOU','NE_PER',NULL,1),(102903,'frederik willem gerard kemman','',NULL,'NOU','NE_PER',NULL,1),(102904,'adriaan carel johannes van der kemp','',NULL,'NOU','NE_PER',NULL,1),(102905,'adriaan kempe','',NULL,'NOU','NE_PER',NULL,1),(102906,'c. p. brest van kempen','',NULL,'NOU','NE_PER',NULL,1),(102907,'edouard van kempen','',NULL,'NOU','NE_PER',NULL,1),(102908,'johan christoffel van kempen','',NULL,'NOU','NE_PER',NULL,1),(102909,'johannes mattheus coenraad van kempen','',NULL,'NOU','NE_PER',NULL,1),(102910,'jan willem kempen','',NULL,'NOU','NE_PER',NULL,1),(102911,'sandrinus','',NULL,'NOU','NE_PER',NULL,1),(102912,'sandrinus van kempen','',NULL,'NOU','NE_PER',NULL,1),(102913,'jacob mattheus de kempenaar','',NULL,'NOU','NE_PER',NULL,1),(102914,'barend de bosch kemper','',NULL,'NOU','NE_PER',NULL,1),(102915,'gerrit de bosch kemper','',NULL,'NOU','NE_PER',NULL,1),(102916,'joan melchior de bosch kemper','',NULL,'NOU','NE_PER',NULL,1),(102917,'kenbar','',NULL,'NOU','NE_PER',NULL,1),(102918,'h. kenbar czn.','',NULL,'NOU','NE_PER',NULL,1),(102919,'kengen','',NULL,'NOU','NE_PER',NULL,1),(102920,'jean marie joseph kengen','',NULL,'NOU','NE_PER',NULL,1),(102921,'a. m. kenti','',NULL,'NOU','NE_PER',NULL,1),(102922,'coenraad kerbert','','PND_120781131','NOU','NE_PER',NULL,1),(102923,'hugo kerbert','',NULL,'NOU','NE_PER',NULL,1),(102924,'jan kerbert','',NULL,'NOU','NE_PER',NULL,1),(102925,'j. j. kerbert','',NULL,'NOU','NE_PER',NULL,1),(102926,'h. kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(102927,'matthijs hendrik anne kerkman','',NULL,'NOU','NE_PER',NULL,1),(102928,'johanna maria kerrebijn','',NULL,'NOU','NE_PER',NULL,1),(102929,'j. w. j. kersjes','',NULL,'NOU','NE_PER',NULL,1),(102930,'godefridus andreas alfonsus maria kerssemakers','',NULL,'NOU','NE_PER',NULL,1),(102931,'willem kersten','',NULL,'NOU','NE_PER',NULL,1),(102932,'felix jan jacobus kerstens','',NULL,'NOU','NE_PER',NULL,1),(102933,'kervers','',NULL,'NOU','NE_PER',NULL,1),(102934,'p. kervers','',NULL,'NOU','NE_PER',NULL,1),(102935,'albertus marinus kesper','',NULL,'NOU','NE_PER',NULL,1),(102936,'herman johannes kessler','',NULL,'NOU','NE_PER',NULL,1),(102937,'henri m. c. kessler','',NULL,'NOU','NE_PER',NULL,1),(102938,'médard theodoor kessler','',NULL,'NOU','NE_PER',NULL,1),(102939,'johanna wilhelmina cornelia van kesteren','',NULL,'NOU','NE_PER',NULL,1),(102940,'bernardus adrianus van ketel jr.','',NULL,'NOU','NE_PER',NULL,1),(102941,'bernardus hendrikus van ketel','',NULL,'NOU','NE_PER',NULL,1),(102942,'johannes andreas van ketel','',NULL,'NOU','NE_PER',NULL,1),(102943,'albert ketelaar','',NULL,'NOU','NE_PER',NULL,1),(102944,'egbert ketjen','',NULL,'NOU','NE_PER',NULL,1),(102945,'ketner','','PND_131799037','NOU','NE_PER',NULL,1),(102946,'kettner','','PND_136900712','NOU','NE_PER',NULL,1),(102947,'philip joseph ketner','',NULL,'NOU','NE_PER',NULL,1),(102948,'pieter philip josef ketner','',NULL,'NOU','NE_PER',NULL,1),(102949,'jan gerrit kets','',NULL,'NOU','NE_PER',NULL,1),(102950,'gerard nicolaas adriaan ketting','',NULL,'NOU','NE_PER',NULL,1),(102951,'michiel johannes ketting','',NULL,'NOU','NE_PER',NULL,1),(102952,'alwin','',NULL,'NOU','NE_PER',NULL,1),(102953,'alwin kettner','',NULL,'NOU','NE_PER',NULL,1),(102954,'aleida maria kettner','',NULL,'NOU','NE_PER',NULL,1),(102955,'franz friedrich wilhelm eduard alwin kettner','',NULL,'NOU','NE_PER',NULL,1),(102956,'paulus willem keuchenius','',NULL,'NOU','NE_PER',NULL,1),(102957,'keukenschrijver','','PND_12093552X','NOU','NE_PER',NULL,1),(102958,'nicolaas cornelis keukenschrijver','',NULL,'NOU','NE_PER',NULL,1),(102959,'nicolaas keulemans','',NULL,'NOU','NE_PER',NULL,1),(102960,'gerard thin van keulen','',NULL,'NOU','NE_PER',NULL,1),(102961,'jeljer','',NULL,'NOU','NE_PER',NULL,1),(102962,'jeljer keulen','',NULL,'NOU','NE_PER',NULL,1),(102963,'marie camille laurent victor keulen','',NULL,'NOU','NE_PER',NULL,1),(102964,'h. i. keuls','',NULL,'NOU','NE_PER',NULL,1),(102965,'henri constant emile keunen','',NULL,'NOU','NE_PER',NULL,1),(102966,'pieter jelles keuning','',NULL,'NOU','NE_PER',NULL,1),(102967,'dirk luicius keur','',NULL,'NOU','NE_PER',NULL,1),(102968,'keus','','PND_131695789','NOU','NE_PER',NULL,1),(102969,'albert keus','',NULL,'NOU','NE_PER',NULL,1),(102970,'keuss','',NULL,'NOU','NE_PER',NULL,1),(102971,'eduard joseph hendrik keuss','',NULL,'NOU','NE_PER',NULL,1),(102972,'cornelis jan keyser','',NULL,'NOU','NE_PER',NULL,1),(102973,'herman keyser','',NULL,'NOU','NE_PER',NULL,1),(102974,'hendrik jacob keyser','',NULL,'NOU','NE_PER',NULL,1),(102975,'m. keyser','',NULL,'NOU','NE_PER',NULL,1),(102976,'herman jacobus keyzer','',NULL,'NOU','NE_PER',NULL,1),(102977,'j. keyzer','',NULL,'NOU','NE_PER',NULL,1),(102978,'willem hendrik cornelis g. keyzer','',NULL,'NOU','NE_PER',NULL,1),(102979,'jacob simon hendrik kever','',NULL,'NOU','NE_PER',NULL,1),(102980,'george carel aegidius kicherer','',NULL,'NOU','NE_PER',NULL,1),(102981,'kiebert','','PND_129172707','NOU','NE_PER',NULL,1),(102982,'j. z. v. kiebert','',NULL,'NOU','NE_PER',NULL,1),(102983,'s. h. kiebert','',NULL,'NOU','NE_PER',NULL,1),(102984,'jeannette h. kiek','',NULL,'NOU','NE_PER',NULL,1),(102985,'tjepke kielstra','','PND_126471207','NOU','NE_PER',NULL,1),(102986,'j. h. j. kies','',NULL,'NOU','NE_PER',NULL,1),(102987,'julius augustus kieser','',NULL,'NOU','NE_PER',NULL,1),(102988,'jan coenraad kiesouw','',NULL,'NOU','NE_PER',NULL,1),(102989,'sjoerd kiestra','',NULL,'NOU','NE_PER',NULL,1),(102990,'françois p. kievijt','',NULL,'NOU','NE_PER',NULL,1),(102991,'wijtze lambertus kijlstra','',NULL,'NOU','NE_PER',NULL,1),(102992,'johannes kijnen','',NULL,'NOU','NE_PER',NULL,1),(102993,'jacob kijzer','',NULL,'NOU','NE_PER',NULL,1),(102994,'joseph moritz kijzer','',NULL,'NOU','NE_PER',NULL,1),(102995,'pieter anthony kimmel','',NULL,'NOU','NE_PER',NULL,1),(102996,'kimmijser','',NULL,'NOU','NE_PER',NULL,1),(102997,'johanna kimmijser','',NULL,'NOU','NE_PER',NULL,1),(102998,'willem christiaan kimmijser','',NULL,'NOU','NE_PER',NULL,1),(102999,'willem christiaan kimmijzer','',NULL,'NOU','NE_PER',NULL,1),(103000,'catharinus jacobus der kinderen','',NULL,'NOU','NE_PER',NULL,1),(103001,'hendrik kinderman','',NULL,'NOU','NE_PER',NULL,1),(103002,'carel hendrik kindermann','',NULL,'NOU','NE_PER',NULL,1),(103003,'j. c. kindermann','',NULL,'NOU','NE_PER',NULL,1),(103004,'theodoor kindermann','',NULL,'NOU','NE_PER',NULL,1),(103005,'j. w. king','',NULL,'NOU','NE_PER',NULL,1),(103006,'p. j. kintz','',NULL,'NOU','NE_PER',NULL,1),(103007,'willem martinus kintz','',NULL,'NOU','NE_PER',NULL,1),(103008,'johannes bartholomeus adrianus kipp','',NULL,'NOU','NE_PER',NULL,1),(103009,'willem hendrik kirberger jr.','',NULL,'NOU','NE_PER',NULL,1),(103010,'kirschbaum','','PND_136820328','NOU','NE_PER',NULL,1),(103011,'reinhold robertus heinrich kirschbaum','',NULL,'NOU','NE_PER',NULL,1),(103012,'willem frederik kissing','',NULL,'NOU','NE_PER',NULL,1),(103013,'herman jacob kist jr.','',NULL,'NOU','NE_PER',NULL,1),(103014,'leendert pieter kistemaker','',NULL,'NOU','NE_PER',NULL,1),(103015,'jan kits','',NULL,'NOU','NE_PER',NULL,1),(103016,'frederik ignatius klaasesz','',NULL,'NOU','NE_PER',NULL,1),(103017,'andries jacobus klaassen','',NULL,'NOU','NE_PER',NULL,1),(103018,'evert klaassen','',NULL,'NOU','NE_PER',NULL,1),(103019,'klanke','','PND_133824500','NOU','NE_PER',NULL,1),(103020,'h. j. klanke','',NULL,'NOU','NE_PER',NULL,1),(103021,'j. g. klant','',NULL,'NOU','NE_PER',NULL,1),(103022,'nicolaas van klaveren','',NULL,'NOU','NE_PER',NULL,1),(103023,'klaverweiden','',NULL,'NOU','NE_PER',NULL,1),(103024,'klaverwijden','',NULL,'NOU','NE_PER',NULL,1),(103025,'frans bernard klaverweiden','',NULL,'NOU','NE_PER',NULL,1),(103026,'joannes petrus eduard klaverwijden','',NULL,'NOU','NE_PER',NULL,1),(103027,'hendrikus albertus klazinga','',NULL,'NOU','NE_PER',NULL,1),(103028,'adolf jacob kleeblad','',NULL,'NOU','NE_PER',NULL,1),(103029,'aafje','',NULL,'NOU','NE_PER',NULL,1),(103030,'aafje van kleeff','',NULL,'NOU','NE_PER',NULL,1),(103031,'ggzn.','',NULL,'NOU','NE_PER',NULL,1),(103032,'anthonie van kleeff ggzn.','',NULL,'NOU','NE_PER',NULL,1),(103033,'antonie willem van kleeff','',NULL,'NOU','NE_PER',NULL,1),(103034,'gerrit gijsbert van kleeff jr.','',NULL,'NOU','NE_PER',NULL,1),(103035,'matthijs van kleeff','',NULL,'NOU','NE_PER',NULL,1),(103036,'asser benjamin kleerekoper','',NULL,'NOU','NE_PER',NULL,1),(103037,'estelle','',NULL,'NOU','NE_PER',NULL,1),(103038,'estelle kleerekoper','',NULL,'NOU','NE_PER',NULL,1),(103039,'nicolaas klees','',NULL,'NOU','NE_PER',NULL,1),(103040,'reinhard klees','',NULL,'NOU','NE_PER',NULL,1),(103041,'alexander klein','','PND_134855124','NOU','NE_PER',NULL,1),(103042,'albertus henricus klein','',NULL,'NOU','NE_PER',NULL,1),(103043,'hendrik klein','','PND_132780232','NOU','NE_PER',NULL,1),(103044,'henri klein','',NULL,'NOU','NE_PER',NULL,1),(103045,'hendrik johannes klein','',NULL,'NOU','NE_PER',NULL,1),(103046,'johannes klein','','PND_136194680','NOU','NE_PER',NULL,1),(103047,'joseph klein','','PND_130928933','NOU','NE_PER',NULL,1),(103048,'jacobus lambertus klein','',NULL,'NOU','NE_PER',NULL,1),(103049,'johann wilhelmus klein','','PND_123475139','NOU','NE_PER',NULL,1),(103050,'willem klein','',NULL,'NOU','NE_PER',NULL,1),(103051,'j. w. l. kleine','',NULL,'NOU','NE_PER',NULL,1),(103052,'kleinjan','','PND_114599793','NOU','NE_PER',NULL,1),(103053,'pieter jacobus kleinjan','',NULL,'NOU','NE_PER',NULL,1),(103054,'coenradus','',NULL,'NOU','NE_PER',NULL,1),(103055,'koenradus','',NULL,'NOU','NE_PER',NULL,1),(103056,'kleipool','',NULL,'NOU','NE_PER',NULL,1),(103057,'coenradus marie kleipool','',NULL,'NOU','NE_PER',NULL,1),(103058,'jacobus josef hubertus maria klessens','',NULL,'NOU','NE_PER',NULL,1),(103059,'kleyer','','PND_13654343X','NOU','NE_PER',NULL,1),(103060,'martinus jacobus kleyer','',NULL,'NOU','NE_PER',NULL,1),(103061,'c. j. kleyn','',NULL,'NOU','NE_PER',NULL,1),(103062,'gerardus adrianus kleyn','',NULL,'NOU','NE_PER',NULL,1),(103063,'geertrui','',NULL,'NOU','NE_PER',NULL,1),(103064,'gertrui','',NULL,'NOU','NE_PER',NULL,1),(103065,'geertrul','',NULL,'NOU','NE_PER',NULL,1),(103066,'geertruy','',NULL,'NOU','NE_PER',NULL,1),(103067,'geertruij','',NULL,'NOU','NE_PER',NULL,1),(103068,'gcertrui','',NULL,'NOU','NE_PER',NULL,1),(103069,'geetrui','',NULL,'NOU','NE_PER',NULL,1),(103070,'geertrui hester kleyn','',NULL,'NOU','NE_PER',NULL,1),(103071,'j. j. kleyn','',NULL,'NOU','NE_PER',NULL,1),(103072,'jacob kleyne','',NULL,'NOU','NE_PER',NULL,1),(103073,'kleynhoff van den enspijk','',NULL,'NOU','NE_PER',NULL,1),(103074,'kleywegt','','PND_126489467','NOU','NE_PER',NULL,1),(103075,'bart kleywegt','',NULL,'NOU','NE_PER',NULL,1),(103076,'josef hendrik klijn','',NULL,'NOU','NE_PER',NULL,1),(103077,'joseph johannes bernardinus de klijn','',NULL,'NOU','NE_PER',NULL,1),(103078,'johannes julianus hubertus klijnen','',NULL,'NOU','NE_PER',NULL,1),(103079,'klim','','PND_135300991','NOU','NE_PER',NULL,1),(103080,'johannes klim','',NULL,'NOU','NE_PER',NULL,1),(103081,'adriaan klinkenberg jazn.','',NULL,'NOU','NE_PER',NULL,1),(103082,'marie chrétien albert klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(103083,'w. h. van klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(103084,'h. klinkenbergh','',NULL,'NOU','NE_PER',NULL,1),(103085,'everhardus klinkert','',NULL,'NOU','NE_PER',NULL,1),(103086,'sijboldus','',NULL,'NOU','NE_PER',NULL,1),(103087,'sijboldus cornelius klinkhamer','',NULL,'NOU','NE_PER',NULL,1),(103088,'sieboudus','',NULL,'NOU','NE_PER',NULL,1),(103089,'sieboudus christianus klinkhamer','',NULL,'NOU','NE_PER',NULL,1),(103090,'thomas anne klinkhamer','','PND_102135126','NOU','NE_PER',NULL,1),(103091,'j. klippink','',NULL,'NOU','NE_PER',NULL,1),(103092,'thomas klippink','',NULL,'NOU','NE_PER',NULL,1),(103093,'jacob leendert van der kloet','',NULL,'NOU','NE_PER',NULL,1),(103094,'klonia','',NULL,'NOU','NE_PER',NULL,1),(103095,'w. d. klonia','',NULL,'NOU','NE_PER',NULL,1),(103096,'jean louis kloos','',NULL,'NOU','NE_PER',NULL,1),(103097,'willem gerardus kloos','',NULL,'NOU','NE_PER',NULL,1),(103098,'hendrik jacob kloosterman','',NULL,'NOU','NE_PER',NULL,1),(103099,'taeke kloosterman','',NULL,'NOU','NE_PER',NULL,1),(103100,'maarten de heer kloots','',NULL,'NOU','NE_PER',NULL,1),(103101,'h. g. kloppenburg','',NULL,'NOU','NE_PER',NULL,1),(103102,'jacob cornelis kloppenburg','',NULL,'NOU','NE_PER',NULL,1),(103103,'j. t. kloppenburg','',NULL,'NOU','NE_PER',NULL,1),(103104,'felix de klopper jr.','',NULL,'NOU','NE_PER',NULL,1),(103105,'rudolf karel kloppers','',NULL,'NOU','NE_PER',NULL,1),(103106,'g. h. klosser','',NULL,'NOU','NE_PER',NULL,1),(103107,'jan scheffelaar klots','',NULL,'NOU','NE_PER',NULL,1),(103108,'paul alexander conrad heinrich theodoor albert scheffelaar klots','',NULL,'NOU','NE_PER',NULL,1),(103109,'hendrik provo kluit','',NULL,'NOU','NE_PER',NULL,1),(103110,'helenus marius catharinus kluit','',NULL,'NOU','NE_PER',NULL,1),(103111,'pieter willem provo kluit','','PND_100242847','NOU','NE_PER',NULL,1),(103112,'kluitman','',NULL,'NOU','NE_PER',NULL,1),(103113,'martinus hendrik kluitman','',NULL,'NOU','NE_PER',NULL,1),(103114,'klumper','','PND_114556849','NOU','NE_PER',NULL,1),(103115,'klumpers','','PND_109681010','NOU','NE_PER',NULL,1),(103116,'peter klumper','',NULL,'NOU','NE_PER',NULL,1),(103117,'anthonie kluytenaar','',NULL,'NOU','NE_PER',NULL,1),(103118,'kluyve','',NULL,'NOU','NE_PER',NULL,1),(103119,'pieter diederik van kluyve','',NULL,'NOU','NE_PER',NULL,1),(103120,'knaaken','',NULL,'NOU','NE_PER',NULL,1),(103121,'joh. knaaken','',NULL,'NOU','NE_PER',NULL,1),(103122,'anton adriaan knaap','',NULL,'NOU','NE_PER',NULL,1),(103123,'jan willem knaap','',NULL,'NOU','NE_PER',NULL,1),(103124,'knakwoerst','',NULL,'NOU','NE_PER',NULL,1),(103125,'jan casimir knakwoerst','',NULL,'NOU','NE_PER',NULL,1),(103126,'christoffel knap','',NULL,'NOU','NE_PER',NULL,1),(103127,'gerard knap czn.','',NULL,'NOU','NE_PER',NULL,1),(103128,'jan jacob knap','',NULL,'NOU','NE_PER',NULL,1),(103129,'jan jacob knap gzn.','',NULL,'NOU','NE_PER',NULL,1),(103130,'jan jacob knap czn.','',NULL,'NOU','NE_PER',NULL,1),(103131,'wilhelmina gerarda johanna geertruida knap','',NULL,'NOU','NE_PER',NULL,1),(103132,'nicolaas knapper czn.','',NULL,'NOU','NE_PER',NULL,1),(103133,'herman christiaan knappert','',NULL,'NOU','NE_PER',NULL,1),(103134,'henri elise knappert','',NULL,'NOU','NE_PER',NULL,1),(103135,'laurentius knappert','','PND_10084393X','NOU','NE_PER',NULL,1),(103136,'kneepkens','','PND_11007730X','NOU','NE_PER',NULL,1),(103137,'corneille marie françois kneepkens','',NULL,'NOU','NE_PER',NULL,1),(103138,'knegtering','',NULL,'NOU','NE_PER',NULL,1),(103139,'jacob knegtering','',NULL,'NOU','NE_PER',NULL,1),(103140,'hermanus hubertus knippenberg','','PND_127345809','NOU','NE_PER',NULL,1),(103141,'frederik samuel knipscheer','',NULL,'NOU','NE_PER',NULL,1),(103142,'hermanns marius knipscheer','',NULL,'NOU','NE_PER',NULL,1),(103143,'jacobus fredericus knipscheer','',NULL,'NOU','NE_PER',NULL,1),(103144,'johannes marinus knipscheer jr.','',NULL,'NOU','NE_PER',NULL,1),(103145,'knitel','','PND_137077637','NOU','NE_PER',NULL,1),(103146,'joannes joseph maria knitel','',NULL,'NOU','NE_PER',NULL,1),(103147,'jan knol','','PND_113002548','NOU','NE_PER',NULL,1),(103148,'hendrik lodewijk knoll','',NULL,'NOU','NE_PER',NULL,1),(103149,'j. h. c. knoop','',NULL,'NOU','NE_PER',NULL,1),(103150,'siebentje','',NULL,'NOU','NE_PER',NULL,1),(103151,'jeanne siebentje anne margaretha knoop','',NULL,'NOU','NE_PER',NULL,1),(103152,'kornelis johannes knoop','',NULL,'NOU','NE_PER',NULL,1),(103153,'i. h. knoops','',NULL,'NOU','NE_PER',NULL,1),(103154,'johan diederik snethlage knoops','',NULL,'NOU','NE_PER',NULL,1),(103155,'hczn.','',NULL,'NOU','NE_PER',NULL,1),(103156,'jan knoppers hczn.','',NULL,'NOU','NE_PER',NULL,1),(103157,'hillegonda','',NULL,'NOU','NE_PER',NULL,1),(103158,'hillegonda johanna knottenbelt','',NULL,'NOU','NE_PER',NULL,1),(103159,'johannes knottenbelt','',NULL,'NOU','NE_PER',NULL,1),(103160,'daniël knuttel pzn.','',NULL,'NOU','NE_PER',NULL,1),(103161,'daniël knuttel','',NULL,'NOU','NE_PER',NULL,1),(103162,'a. f. koch','',NULL,'NOU','NE_PER',NULL,1),(103163,'c. f. a. koch','',NULL,'NOU','NE_PER',NULL,1),(103164,'egbert johannes wernard koch','',NULL,'NOU','NE_PER',NULL,1),(103165,'hendrik koch','',NULL,'NOU','NE_PER',NULL,1),(103166,'henricus josephus maria koch','',NULL,'NOU','NE_PER',NULL,1),(103167,'ime','',NULL,'NOU','NE_PER',NULL,1),(103168,'ime pieter koch','',NULL,'NOU','NE_PER',NULL,1),(103169,'johan anton koch','',NULL,'NOU','NE_PER',NULL,1),(103170,'j. w. koch','',NULL,'NOU','NE_PER',NULL,1),(103171,'jan willem reinier koch','',NULL,'NOU','NE_PER',NULL,1),(103172,'louis koch','','PND_13610908X','NOU','NE_PER',NULL,1),(103173,'th. w. l. koch','',NULL,'NOU','NE_PER',NULL,1),(103174,'wernhard christiaan egbert koch','',NULL,'NOU','NE_PER',NULL,1),(103175,'arnold cornelis de kock','',NULL,'NOU','NE_PER',NULL,1),(103176,'adriaan cornelis de kock','',NULL,'NOU','NE_PER',NULL,1),(103177,'albertus johannes de kock','',NULL,'NOU','NE_PER',NULL,1),(103178,'gerrit frederik kock czn.','',NULL,'NOU','NE_PER',NULL,1),(103179,'j. h. kock','',NULL,'NOU','NE_PER',NULL,1),(103180,'maurits alexander de kock','',NULL,'NOU','NE_PER',NULL,1),(103181,'pieter jasper de kock','',NULL,'NOU','NE_PER',NULL,1),(103182,'willem frederik lodewijk de kock','',NULL,'NOU','NE_PER',NULL,1),(103183,'cornelis kodde','',NULL,'NOU','NE_PER',NULL,1),(103184,'koderitsch','',NULL,'NOU','NE_PER',NULL,1),(103185,'johan christoph koderitsch','',NULL,'NOU','NE_PER',NULL,1),(103186,'margaretha helena koderitsch','',NULL,'NOU','NE_PER',NULL,1),(103187,'anne de koe','',NULL,'NOU','NE_PER',NULL,1),(103188,'a. koek','',NULL,'NOU','NE_PER',NULL,1),(103189,'hendrik koekebakker jr.','',NULL,'NOU','NE_PER',NULL,1),(103190,'jakob koekebakker','',NULL,'NOU','NE_PER',NULL,1),(103191,'willem koekebakker','',NULL,'NOU','NE_PER',NULL,1),(103192,'koelensmid','',NULL,'NOU','NE_PER',NULL,1),(103193,'anton jacobus abraham koelensmid','',NULL,'NOU','NE_PER',NULL,1),(103194,'antonia gerarda margaretha maria koelman','',NULL,'NOU','NE_PER',NULL,1),(103195,'anton paul marie koene','',NULL,'NOU','NE_PER',NULL,1),(103196,'daniël adriaan koenen','',NULL,'NOU','NE_PER',NULL,1),(103197,'hendrik jacob koenen','','PND_121468380','NOU','NE_PER',NULL,1),(103198,'hendrikus petrus josephus koenen','',NULL,'NOU','NE_PER',NULL,1),(103199,'joannes henricus maria koenen','',NULL,'NOU','NE_PER',NULL,1),(103200,'lambertus cornelius petrus koenen','',NULL,'NOU','NE_PER',NULL,1),(103201,'tieks','',NULL,'NOU','NE_PER',NULL,1),(103202,'herman tieks koening','',NULL,'NOU','NE_PER',NULL,1),(103203,'koentze','',NULL,'NOU','NE_PER',NULL,1),(103204,'contze','','PND_133264440','NOU','NE_PER',NULL,1),(103205,'koenst','',NULL,'NOU','NE_PER',NULL,1),(103206,'herman gerard koentze','',NULL,'NOU','NE_PER',NULL,1),(103207,'j. e. koentze','',NULL,'NOU','NE_PER',NULL,1),(103208,'daniël koert','',NULL,'NOU','NE_PER',NULL,1),(103209,'radhen','',NULL,'NOU','NE_PER',NULL,1),(103210,'ario','',NULL,'NOU','NE_PER',NULL,1),(103211,'koesoemàjoedà','',NULL,'NOU','NE_PER',NULL,1),(103212,'radhen mas ario koesoemàjoedà','',NULL,'NOU','NE_PER',NULL,1),(103213,'koestra','',NULL,'NOU','NE_PER',NULL,1),(103214,'b. j. koestra','',NULL,'NOU','NE_PER',NULL,1),(103215,'daniël hermanus koetser','',NULL,'NOU','NE_PER',NULL,1),(103216,'joseph david koetser','',NULL,'NOU','NE_PER',NULL,1),(103217,'j. w. de koff','',NULL,'NOU','NE_PER',NULL,1),(103218,'adzn.','',NULL,'NOU','NE_PER',NULL,1),(103219,'hans kofoed adzn.','',NULL,'NOU','NE_PER',NULL,1),(103220,'p. c. kog','',NULL,'NOU','NE_PER',NULL,1),(103221,'hermann friedrich kohlbrügge','','PND_118713604','NOU','NE_PER',NULL,1),(103222,'ernestus eduardus köhler','',NULL,'NOU','NE_PER',NULL,1),(103223,'jakob willem laurens köhler','',NULL,'NOU','NE_PER',NULL,1),(103224,'j. f. köhne','',NULL,'NOU','NE_PER',NULL,1),(103225,'köhnhack','','PND_116285990','NOU','NE_PER',NULL,1),(103226,'p. köhnhack','',NULL,'NOU','NE_PER',NULL,1),(103227,'kohnstamm','','PND_129062774','NOU','NE_PER',NULL,1),(103228,'philipp abraham kohnstamm','','PND_118988867','NOU','NE_PER',NULL,1),(103229,'antoni karel kok','',NULL,'NOU','NE_PER',NULL,1),(103230,'d. u. kok','',NULL,'NOU','NE_PER',NULL,1),(103231,'gerrit adrianus kok','',NULL,'NOU','NE_PER',NULL,1),(103232,'jan hendrik kok','',NULL,'NOU','NE_PER',NULL,1),(103233,'jan willem kok','',NULL,'NOU','NE_PER',NULL,1),(103234,'louise georgine jacoba jelle kok','',NULL,'NOU','NE_PER',NULL,1),(103235,'willem marinus kok','',NULL,'NOU','NE_PER',NULL,1),(103236,'elize maria johanna koker','',NULL,'NOU','NE_PER',NULL,1),(103237,'nicolaas koker','',NULL,'NOU','NE_PER',NULL,1),(103238,'c. joh. kokke','',NULL,'NOU','NE_PER',NULL,1),(103239,'kokosky','',NULL,'NOU','NE_PER',NULL,1),(103240,'friedrich abraham kokosky','',NULL,'NOU','NE_PER',NULL,1),(103241,'koks','','PND_110241460','NOU','NE_PER',NULL,1),(103242,'cocks','','PND_136653537','NOU','NE_PER',NULL,1),(103243,'kocks','','PND_136653014','NOU','NE_PER',NULL,1),(103244,'marie theodore koks','',NULL,'NOU','NE_PER',NULL,1),(103245,'johan gerhard koldewijn','',NULL,'NOU','NE_PER',NULL,1),(103246,'machiel christiaan koldewijn','',NULL,'NOU','NE_PER',NULL,1),(103247,'martiana','',NULL,'NOU','NE_PER',NULL,1),(103248,'wilhelmina martiana kolff','',NULL,'NOU','NE_PER',NULL,1),(103249,'theo carel piet maria kolfschoten','',NULL,'NOU','NE_PER',NULL,1),(103250,'jacob van der kolk','',NULL,'NOU','NE_PER',NULL,1),(103251,'johan frederik lodewijk schröder van der kolk','',NULL,'NOU','NE_PER',NULL,1),(103252,'kolkert','',NULL,'NOU','NE_PER',NULL,1),(103253,'willem jakob kolkert jr.','',NULL,'NOU','NE_PER',NULL,1),(103254,'kolkmeyer','','PND_110924487','NOU','NE_PER',NULL,1),(103255,'nicolaas hendrik kolkmeyer','',NULL,'NOU','NE_PER',NULL,1),(103256,'a. koller','',NULL,'NOU','NE_PER',NULL,1),(103257,'jacobus roeland kollewijn','',NULL,'NOU','NE_PER',NULL,1),(103258,'johannes jacob kölsch','',NULL,'NOU','NE_PER',NULL,1),(103259,'cato kommers','',NULL,'NOU','NE_PER',NULL,1),(103260,'eva königsberger','',NULL,'NOU','NE_PER',NULL,1),(103261,'lodewijk johannes königswärter','',NULL,'NOU','NE_PER',NULL,1),(103262,'a. welsingh konijnenberg','',NULL,'NOU','NE_PER',NULL,1),(103263,'frits van konijnenburg','',NULL,'NOU','NE_PER',NULL,1),(103264,'anthonie johannes de koning','',NULL,'NOU','NE_PER',NULL,1),(103265,'adriaan marius koning','',NULL,'NOU','NE_PER',NULL,1),(103266,'cornelis koning','','PND_132701073','NOU','NE_PER',NULL,1),(103267,'cornelis johan koning','',NULL,'NOU','NE_PER',NULL,1),(103268,'evert koning','',NULL,'NOU','NE_PER',NULL,1),(103269,'hendrik koning','',NULL,'NOU','NE_PER',NULL,1),(103270,'hendrik franciscus koning','',NULL,'NOU','NE_PER',NULL,1),(103271,'hendrik willem koning','',NULL,'NOU','NE_PER',NULL,1),(103272,'jan koning','',NULL,'NOU','NE_PER',NULL,1),(103273,'jacob koning','',NULL,'NOU','NE_PER',NULL,1),(103274,'wittop','','PND_115252797','NOU','NE_PER',NULL,1),(103275,'jan wittop koning','',NULL,'NOU','NE_PER',NULL,1),(103276,'jan jacob koning','','PND_11417590X','NOU','NE_PER',NULL,1),(103277,'jan rudolph de koning','',NULL,'NOU','NE_PER',NULL,1),(103278,'jan willem koning pzn.','',NULL,'NOU','NE_PER',NULL,1),(103279,'jan willem de koning','',NULL,'NOU','NE_PER',NULL,1),(103280,'nicolaas gerrit koning','',NULL,'NOU','NE_PER',NULL,1),(103281,'pieter koning','',NULL,'NOU','NE_PER',NULL,1),(103282,'rika','',NULL,'NOU','NE_PER',NULL,1),(103283,'rica','',NULL,'NOU','NE_PER',NULL,1),(103284,'rika christina koning','',NULL,'NOU','NE_PER',NULL,1),(103285,'tjesso','',NULL,'NOU','NE_PER',NULL,1),(103286,'tjesso herman koning','',NULL,'NOU','NE_PER',NULL,1),(103287,'e. de koningh','',NULL,'NOU','NE_PER',NULL,1),(103288,'l. de koningh','',NULL,'NOU','NE_PER',NULL,1),(103289,'jasper de konink','',NULL,'NOU','NE_PER',NULL,1),(103290,'jacob johannes de konink','',NULL,'NOU','NE_PER',NULL,1),(103291,'abraham de koo','',NULL,'NOU','NE_PER',NULL,1),(103292,'johannes eliza de koo','',NULL,'NOU','NE_PER',NULL,1),(103293,'nicolaas van der koogh','',NULL,'NOU','NE_PER',NULL,1),(103294,'jan kooiman','','PND_108166473','NOU','NE_PER',NULL,1),(103295,'pieter kooiman','',NULL,'NOU','NE_PER',NULL,1),(103296,'hendrik kooistra','',NULL,'NOU','NE_PER',NULL,1),(103297,'david abraham kool','','PND_117722545','NOU','NE_PER',NULL,1),(103298,'george gerard kool','',NULL,'NOU','NE_PER',NULL,1),(103299,'geertruida sara elisabeth schuckink kool','',NULL,'NOU','NE_PER',NULL,1),(103300,'jan adriaan kool','','PND_101636938','NOU','NE_PER',NULL,1),(103301,'jan willem kool','',NULL,'NOU','NE_PER',NULL,1),(103302,'pauline margaretha amelia schuckink kool','',NULL,'NOU','NE_PER',NULL,1),(103303,'reinier koole','',NULL,'NOU','NE_PER',NULL,1),(103304,'doornkaat','','PND_133873528','NOU','NE_PER',NULL,1),(103305,'jacobus ten doornkaat koolman','',NULL,'NOU','NE_PER',NULL,1),(103306,'h. koolsted','',NULL,'NOU','NE_PER',NULL,1),(103307,'j. koolsted','',NULL,'NOU','NE_PER',NULL,1),(103308,'willem hubertus koomans','',NULL,'NOU','NE_PER',NULL,1),(103309,'kooperberg','','PND_101428480','NOU','NE_PER',NULL,1),(103310,'koperberg','','PND_126511888','NOU','NE_PER',NULL,1),(103311,'philip l. kooperberg','',NULL,'NOU','NE_PER',NULL,1),(103312,'christiaan hendrik koopman','',NULL,'NOU','NE_PER',NULL,1),(103313,'hendrik jakob koopman','',NULL,'NOU','NE_PER',NULL,1),(103314,'johannes christiaan koopman','',NULL,'NOU','NE_PER',NULL,1),(103315,'dirk koopmans','',NULL,'NOU','NE_PER',NULL,1),(103316,'gerbrand koopmans','',NULL,'NOU','NE_PER',NULL,1),(103317,'gerbrand carel adrien koopmans','',NULL,'NOU','NE_PER',NULL,1),(103318,'johannes albertus koopmans','',NULL,'NOU','NE_PER',NULL,1),(103319,'jan pieter albertus koopmans','',NULL,'NOU','NE_PER',NULL,1),(103320,'nicolaas gerbrand cnoop koopmans','',NULL,'NOU','NE_PER',NULL,1),(103321,'rinse cnoop koopmans','',NULL,'NOU','NE_PER',NULL,1),(103322,'reemt','',NULL,'NOU','NE_PER',NULL,1),(103323,'reemt lambertus hendrik koops','',NULL,'NOU','NE_PER',NULL,1),(103324,'anton van kooten','',NULL,'NOU','NE_PER',NULL,1),(103325,'diederik markus kooy','',NULL,'NOU','NE_PER',NULL,1),(103326,'albert hendrik kooyker','',NULL,'NOU','NE_PER',NULL,1),(103327,'arie kooyman','',NULL,'NOU','NE_PER',NULL,1),(103328,'klaas kooyman','',NULL,'NOU','NE_PER',NULL,1),(103329,'willem johan kooyman','',NULL,'NOU','NE_PER',NULL,1),(103330,'leendert pieter louwe kooymans','',NULL,'NOU','NE_PER',NULL,1),(103331,'w. kop','',NULL,'NOU','NE_PER',NULL,1),(103332,'d. koper','',NULL,'NOU','NE_PER',NULL,1),(103333,'levie koperberg','',NULL,'NOU','NE_PER',NULL,1),(103334,'nathan koperberg','',NULL,'NOU','NE_PER',NULL,1),(103335,'samuel koperberg','',NULL,'NOU','NE_PER',NULL,1),(103336,'james george kopp','',NULL,'NOU','NE_PER',NULL,1),(103337,'john william kopp','',NULL,'NOU','NE_PER',NULL,1),(103338,'aart van de koppel','',NULL,'NOU','NE_PER',NULL,1),(103339,'jan koppen','',NULL,'NOU','NE_PER',NULL,1),(103340,'willem hendrik van koppen','',NULL,'NOU','NE_PER',NULL,1),(103341,'r. j. koppenol','',NULL,'NOU','NE_PER',NULL,1),(103342,'f. koppeschaar','',NULL,'NOU','NE_PER',NULL,1),(103343,'willem pieter kops','',NULL,'NOU','NE_PER',NULL,1),(103344,'koremans','','PND_114947813','NOU','NE_PER',NULL,1),(103345,'antonius petrus koremans','',NULL,'NOU','NE_PER',NULL,1),(103346,'joannes bakker korff','',NULL,'NOU','NE_PER',NULL,1),(103347,'j. c. kornelissen','',NULL,'NOU','NE_PER',NULL,1),(103348,'j. g. körner','','PND_111569109','NOU','NE_PER',NULL,1),(103349,'kortebos','',NULL,'NOU','NE_PER',NULL,1),(103350,'hendrik pieter kortebos','',NULL,'NOU','NE_PER',NULL,1),(103351,'carel timotheus kortenhorst','',NULL,'NOU','NE_PER',NULL,1),(103352,'gerard pieter timotheus kortenhorst','',NULL,'NOU','NE_PER',NULL,1),(103353,'leonardus gerardus kortenhorst','',NULL,'NOU','NE_PER',NULL,1),(103354,'cornelia margaretha korteweg','',NULL,'NOU','NE_PER',NULL,1),(103355,'diederik johan korteweg','','PND_102623244','NOU','NE_PER',NULL,1),(103356,'korthof','',NULL,'NOU','NE_PER',NULL,1),(103357,'gerrit korthof','',NULL,'NOU','NE_PER',NULL,1),(103358,'henri kortman','',NULL,'NOU','NE_PER',NULL,1),(103359,'johan marius korver','',NULL,'NOU','NE_PER',NULL,1),(103360,'pieter jacobus korver','',NULL,'NOU','NE_PER',NULL,1),(103361,'dirk kossen','',NULL,'NOU','NE_PER',NULL,1),(103362,'albert koster','',NULL,'NOU','NE_PER',NULL,1),(103363,'hendrik gustavus koster','',NULL,'NOU','NE_PER',NULL,1),(103364,'h. t. m. koster','',NULL,'NOU','NE_PER',NULL,1),(103365,'izaak koster','',NULL,'NOU','NE_PER',NULL,1),(103366,'johannes koster','','PND_121434702','NOU','NE_PER',NULL,1),(103367,'jan koster','',NULL,'NOU','NE_PER',NULL,1),(103368,'johannes daniël koster','',NULL,'NOU','NE_PER',NULL,1),(103369,'j. w. koster','',NULL,'NOU','NE_PER',NULL,1),(103370,'magdalena anna koster','',NULL,'NOU','NE_PER',NULL,1),(103371,'salomon koster','',NULL,'NOU','NE_PER',NULL,1),(103372,'tietus mari koster','',NULL,'NOU','NE_PER',NULL,1),(103373,'martinus jan kosters gzn.','',NULL,'NOU','NE_PER',NULL,1),(103374,'a. d. kothe','',NULL,'NOU','NE_PER',NULL,1),(103375,'heinrich adolf kothe','',NULL,'NOU','NE_PER',NULL,1),(103376,'jan ludolph kotting','',NULL,'NOU','NE_PER',NULL,1),(103377,'joël van der kous','',NULL,'NOU','NE_PER',NULL,1),(103378,'kouveld','',NULL,'NOU','NE_PER',NULL,1),(103379,'francis ellen bessie kouveld','',NULL,'NOU','NE_PER',NULL,1),(103380,'antoni kouwenaar','',NULL,'NOU','NE_PER',NULL,1),(103381,'gerrit kouwenaar jr.','',NULL,'NOU','NE_PER',NULL,1),(103382,'willem kouwenaar','',NULL,'NOU','NE_PER',NULL,1),(103383,'henri kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(103384,'pierre henri kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(103385,'willem kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(103386,'johannes kraal','',NULL,'NOU','NE_PER',NULL,1),(103387,'frederik carel kraay','',NULL,'NOU','NE_PER',NULL,1),(103388,'pieter kraay pzn.','',NULL,'NOU','NE_PER',NULL,1),(103389,'jacques emil maria kraemer','',NULL,'NOU','NE_PER',NULL,1),(103390,'kraenzler','',NULL,'NOU','NE_PER',NULL,1),(103391,'j. h. d. kraenzler','',NULL,'NOU','NE_PER',NULL,1),(103392,'carel jacob krafft','',NULL,'NOU','NE_PER',NULL,1),(103393,'jean ernst ludwig kraft','',NULL,'NOU','NE_PER',NULL,1),(103394,'albertus kramer','',NULL,'NOU','NE_PER',NULL,1),(103395,'a. van diepen kramer','',NULL,'NOU','NE_PER',NULL,1),(103396,'adriaan huybert kramer','',NULL,'NOU','NE_PER',NULL,1),(103397,'dieuwke','',NULL,'NOU','NE_PER',NULL,1),(103398,'dieuwke kramer','',NULL,'NOU','NE_PER',NULL,1),(103399,'frans kramer','',NULL,'NOU','NE_PER',NULL,1),(103400,'f. n. kramer','',NULL,'NOU','NE_PER',NULL,1),(103401,'geerhard kramer','',NULL,'NOU','NE_PER',NULL,1),(103402,'gerrit kramer','',NULL,'NOU','NE_PER',NULL,1),(103403,'gerrit f. kramer tzn.','',NULL,'NOU','NE_PER',NULL,1),(103404,'herrius','',NULL,'NOU','NE_PER',NULL,1),(103405,'herrius kramer','',NULL,'NOU','NE_PER',NULL,1),(103406,'aikes','',NULL,'NOU','NE_PER',NULL,1),(103407,'jan aikes kramer','',NULL,'NOU','NE_PER',NULL,1),(103408,'j. m. w. kramer','',NULL,'NOU','NE_PER',NULL,1),(103409,'petrus hendrik kramer','',NULL,'NOU','NE_PER',NULL,1),(103410,'rijk kramer','',NULL,'NOU','NE_PER',NULL,1),(103411,'daniël krantz','',NULL,'NOU','NE_PER',NULL,1),(103412,'anton cornelis kratzenstein','',NULL,'NOU','NE_PER',NULL,1),(103413,'traugott','','PND_135655013','NOU','NE_PER',NULL,1),(103414,'frederick edward traugott krause','',NULL,'NOU','NE_PER',NULL,1),(103415,'diederika theodora krauss','',NULL,'NOU','NE_PER',NULL,1),(103416,'krayenbelt','',NULL,'NOU','NE_PER',NULL,1),(103417,'wouter krayenbelt','',NULL,'NOU','NE_PER',NULL,1),(103418,'j. krebber','',NULL,'NOU','NE_PER',NULL,1),(103419,'julius françois kreiken','',NULL,'NOU','NE_PER',NULL,1),(103420,'marie christiene adrienne van de kreke','',NULL,'NOU','NE_PER',NULL,1),(103421,'christiaan theodorus krekel','',NULL,'NOU','NE_PER',NULL,1),(103422,'ernst heinrich krelage','','PND_101448929','NOU','NE_PER',NULL,1),(103423,'jan frederik krieger','',NULL,'NOU','NE_PER',NULL,1),(103424,'adriane','',NULL,'NOU','NE_PER',NULL,1),(103425,'sophia adriane krijn','',NULL,'NOU','NE_PER',NULL,1),(103426,'kritzler','','PND_136534643','NOU','NE_PER',NULL,1),(103427,'arthur kritzler','',NULL,'NOU','NE_PER',NULL,1),(103428,'dgzn.','',NULL,'NOU','NE_PER',NULL,1),(103429,'wijnand kröber dgzn.','',NULL,'NOU','NE_PER',NULL,1),(103430,'maria jacoba kroef','',NULL,'NOU','NE_PER',NULL,1),(103431,'wilhelm fredrik kroes','',NULL,'NOU','NE_PER',NULL,1),(103432,'dirk reinier kroese','',NULL,'NOU','NE_PER',NULL,1),(103433,'stenfert','',NULL,'NOU','NE_PER',NULL,1),(103434,'hendrik eliza stenfert kroese','',NULL,'NOU','NE_PER',NULL,1),(103435,'jan kroese','',NULL,'NOU','NE_PER',NULL,1),(103436,'jacobus gerhardus stenfert kroese','',NULL,'NOU','NE_PER',NULL,1),(103437,'nicolaas daniël kroese','',NULL,'NOU','NE_PER',NULL,1),(103438,'salomon kroese','',NULL,'NOU','NE_PER',NULL,1),(103439,'walter kroese','',NULL,'NOU','NE_PER',NULL,1),(103440,'tiemen cornelis johannes kroesen','',NULL,'NOU','NE_PER',NULL,1),(103441,'jean jacques krone','',NULL,'NOU','NE_PER',NULL,1),(103442,'jan kroneman','','PND_126532923','NOU','NE_PER',NULL,1),(103443,'kronouer','',NULL,'NOU','NE_PER',NULL,1),(103444,'j. g. kronouer','',NULL,'NOU','NE_PER',NULL,1),(103445,'bernard leonard kroon','',NULL,'NOU','NE_PER',NULL,1),(103446,'cornelis kroon','',NULL,'NOU','NE_PER',NULL,1),(103447,'dirk kroon pzn.','',NULL,'NOU','NE_PER',NULL,1),(103448,'d. w. c. van dort kroon','',NULL,'NOU','NE_PER',NULL,1),(103449,'jacob anton elie kroon','',NULL,'NOU','NE_PER',NULL,1),(103450,'jacobus martinus kroon','',NULL,'NOU','NE_PER',NULL,1),(103451,'jacobus piet henri kroon','',NULL,'NOU','NE_PER',NULL,1),(103452,'lucie van kroon','',NULL,'NOU','NE_PER',NULL,1),(103453,'kroondijk','',NULL,'NOU','NE_PER',NULL,1),(103454,'jacob kroondijk','',NULL,'NOU','NE_PER',NULL,1),(103455,'j. j. krop','',NULL,'NOU','NE_PER',NULL,1),(103456,'kropveld','',NULL,'NOU','NE_PER',NULL,1),(103457,'aron izaak kropveld','',NULL,'NOU','NE_PER',NULL,1),(103458,'david constantijn jan henri kropveld','',NULL,'NOU','NE_PER',NULL,1),(103459,'samuel meyer kropveld','',NULL,'NOU','NE_PER',NULL,1),(103460,'cornelis arie kruik','',NULL,'NOU','NE_PER',NULL,1),(103461,'cjzn.','',NULL,'NOU','NE_PER',NULL,1),(103462,'gerlach marinus kruimel cjzn.','',NULL,'NOU','NE_PER',NULL,1),(103463,'joannes gerardus kruimel','',NULL,'NOU','NE_PER',NULL,1),(103464,'jan herman kruimel','',NULL,'NOU','NE_PER',NULL,1),(103465,'jan willem smit kruisinga','',NULL,'NOU','NE_PER',NULL,1),(103466,'jan willem kruse','',NULL,'NOU','NE_PER',NULL,1),(103467,'alexander kruseman','',NULL,'NOU','NE_PER',NULL,1),(103468,'albert louis kruseman','',NULL,'NOU','NE_PER',NULL,1),(103469,'david kruseman','',NULL,'NOU','NE_PER',NULL,1),(103470,'h. l. kruseman','',NULL,'NOU','NE_PER',NULL,1),(103471,'johannes paulus kruseman','',NULL,'NOU','NE_PER',NULL,1),(103472,'johan willem george kruseman','',NULL,'NOU','NE_PER',NULL,1),(103473,'philip benjamin kruseman','',NULL,'NOU','NE_PER',NULL,1),(103474,'wilhelmina maria gesina kruseman','',NULL,'NOU','NE_PER',NULL,1),(103475,'jan cornelis anthonie de kruyff','',NULL,'NOU','NE_PER',NULL,1),(103476,'johannes pieter hendrik de kruyff','',NULL,'NOU','NE_PER',NULL,1),(103477,'j. kruymer','',NULL,'NOU','NE_PER',NULL,1),(103478,'pieter kruyne','',NULL,'NOU','NE_PER',NULL,1),(103479,'gerhardus kruys','',NULL,'NOU','NE_PER',NULL,1),(103480,'a. kruysse','',NULL,'NOU','NE_PER',NULL,1),(103481,'eugenius alexander kruysse','',NULL,'NOU','NE_PER',NULL,1),(103482,'pieter kruysse','',NULL,'NOU','NE_PER',NULL,1),(103483,'pieter jacobus kruysse','',NULL,'NOU','NE_PER',NULL,1),(103484,'pieter jacobus adriaan kruysse','',NULL,'NOU','NE_PER',NULL,1),(103485,'hugo rudolph kruyt','','PND_123017432','NOU','NE_PER',NULL,1),(103486,'adolph tielenius kruythoff','',NULL,'NOU','NE_PER',NULL,1),(103487,'kuckel','','PND_112799566','NOU','NE_PER',NULL,1),(103488,'j. a. m. kuckel','',NULL,'NOU','NE_PER',NULL,1),(103489,'cornelis hendricus kuenen','',NULL,'NOU','NE_PER',NULL,1),(103490,'wilhelmus johannes kühler','',NULL,'NOU','NE_PER',NULL,1),(103491,'arnold nicolaas kuhn','',NULL,'NOU','NE_PER',NULL,1),(103492,'casper hendrik kuhn','',NULL,'NOU','NE_PER',NULL,1),(103493,'lhzn.','',NULL,'NOU','NE_PER',NULL,1),(103494,'casper hendrik kuhn lhzn.','',NULL,'NOU','NE_PER',NULL,1),(103495,'c. l. kuhn','',NULL,'NOU','NE_PER',NULL,1),(103496,'hendrik willem kuhn','',NULL,'NOU','NE_PER',NULL,1),(103497,'leendert hendrik kuhn','','PND_101637640','NOU','NE_PER',NULL,1),(103498,'leendert hendrik kuhn jr.','',NULL,'NOU','NE_PER',NULL,1),(103499,'leendert hendrik casper kuhn','',NULL,'NOU','NE_PER',NULL,1),(103500,'eduard julius kühne','',NULL,'NOU','NE_PER',NULL,1),(103501,'roelof kuiken','',NULL,'NOU','NE_PER',NULL,1),(103502,'coenraad pieter frederik ter kuile','',NULL,'NOU','NE_PER',NULL,1),(103503,'theodoor emile ter kuile','',NULL,'NOU','NE_PER',NULL,1),(103504,'augustus kuinders','',NULL,'NOU','NE_PER',NULL,1),(103505,'eduard hubert kuinders jr.','',NULL,'NOU','NE_PER',NULL,1),(103506,'johan iman van der kuip','',NULL,'NOU','NE_PER',NULL,1),(103507,'adriana hendrika kuiper','',NULL,'NOU','NE_PER',NULL,1),(103508,'abraham kornelis kuiper','',NULL,'NOU','NE_PER',NULL,1),(103509,'esgo','',NULL,'NOU','NE_PER',NULL,1),(103510,'esgo taco kuiper','',NULL,'NOU','NE_PER',NULL,1),(103511,'j. kuiper','','PND_10180721X','NOU','NE_PER',NULL,1),(103512,'jacob kuiper','',NULL,'NOU','NE_PER',NULL,1),(103513,'jan kuiper','','PND_135881722','NOU','NE_PER',NULL,1),(103514,'koenraad kuiper','','PND_136078613','NOU','NE_PER',NULL,1),(103515,'margretha johanna kuiper','',NULL,'NOU','NE_PER',NULL,1),(103516,'pieter feenstra kuiper','',NULL,'NOU','NE_PER',NULL,1),(103517,'taco kuiper','','PND_127795197','NOU','NE_PER',NULL,1),(103518,'kzn.','',NULL,'NOU','NE_PER',NULL,1),(103519,'taco kuiper kzn.','',NULL,'NOU','NE_PER',NULL,1),(103520,'tammo kuiper','',NULL,'NOU','NE_PER',NULL,1),(103521,'tiddo','',NULL,'NOU','NE_PER',NULL,1),(103522,'tiddo kuiper','',NULL,'NOU','NE_PER',NULL,1),(103523,'wolter everard johan kuiper','','PND_12821869X','NOU','NE_PER',NULL,1),(103524,'albertus kuipers azn.','',NULL,'NOU','NE_PER',NULL,1),(103525,'frederik carel kuipers','',NULL,'NOU','NE_PER',NULL,1),(103526,'frederik karel kuipers','',NULL,'NOU','NE_PER',NULL,1),(103527,'hermanus marie cornelis kuipers','',NULL,'NOU','NE_PER',NULL,1),(103528,'ijmena','',NULL,'NOU','NE_PER',NULL,1),(103529,'ijmena johanna jacoba kuipers','',NULL,'NOU','NE_PER',NULL,1),(103530,'nelly elisabeth kuipers','',NULL,'NOU','NE_PER',NULL,1),(103531,'robijn kuipers','',NULL,'NOU','NE_PER',NULL,1),(103532,'willem harmen kuipers','',NULL,'NOU','NE_PER',NULL,1),(103533,'albertus kummer','','PND_102746303','NOU','NE_PER',NULL,1),(103534,'jacques henricus cornelis maria van der kun','',NULL,'NOU','NE_PER',NULL,1),(103535,'kuncken','',NULL,'NOU','NE_PER',NULL,1),(103536,'j. c. kuncken','',NULL,'NOU','NE_PER',NULL,1),(103537,'hendrik kuneman','',NULL,'NOU','NE_PER',NULL,1),(103538,'johan anton george kuneman','',NULL,'NOU','NE_PER',NULL,1),(103539,'jan christiaan kuneman','',NULL,'NOU','NE_PER',NULL,1),(103540,'jan hendrik wouter kuneman','',NULL,'NOU','NE_PER',NULL,1),(103541,'johannes jacob kuneman','',NULL,'NOU','NE_PER',NULL,1),(103542,'erich','',NULL,'NOU','NE_PER',NULL,1),(103543,'kunert','','PND_136517927','NOU','NE_PER',NULL,1),(103544,'erich robert gustav walter kunert','',NULL,'NOU','NE_PER',NULL,1),(103545,'rinke sjoerd kuperus','',NULL,'NOU','NE_PER',NULL,1),(103546,'constantijn cornelis kupfer','',NULL,'NOU','NE_PER',NULL,1),(103547,'matthieu josef kusters','',NULL,'NOU','NE_PER',NULL,1),(103548,'friedrich philip küthé','',NULL,'NOU','NE_PER',NULL,1),(103549,'kutschrütter','',NULL,'NOU','NE_PER',NULL,1),(103550,'willem johan kutschrütter','',NULL,'NOU','NE_PER',NULL,1),(103551,'johanna maria kuyer','',NULL,'NOU','NE_PER',NULL,1),(103552,'kuyjer','',NULL,'NOU','NE_PER',NULL,1),(103553,'isaac hermanus kuyjer','',NULL,'NOU','NE_PER',NULL,1),(103554,'johan kuyk','',NULL,'NOU','NE_PER',NULL,1),(103555,'kuylaars','',NULL,'NOU','NE_PER',NULL,1),(103556,'henri kuylaars','',NULL,'NOU','NE_PER',NULL,1),(103557,'joszn.','',NULL,'NOU','NE_PER',NULL,1),(103558,'cornelis marie de kuyper joszn.','',NULL,'NOU','NE_PER',NULL,1),(103559,'eduard giesbert maria de kuyper jhzn.','',NULL,'NOU','NE_PER',NULL,1),(103560,'j. c. kuyper','',NULL,'NOU','NE_PER',NULL,1),(103561,'jan frederik kuyper','',NULL,'NOU','NE_PER',NULL,1),(103562,'jacobus johannes kuyper','',NULL,'NOU','NE_PER',NULL,1),(103563,'joannes petrus franciscus jacobus de kuyper','',NULL,'NOU','NE_PER',NULL,1),(103564,'rudolph karel herman kuyper','',NULL,'NOU','NE_PER',NULL,1),(103565,'jan christiaan kuypers jr.','',NULL,'NOU','NE_PER',NULL,1),(103566,'johan wilhelm goudriaan kuypers','',NULL,'NOU','NE_PER',NULL,1),(103567,'karel robert kuypers','',NULL,'NOU','NE_PER',NULL,1),(103568,'willem johannes kuypers','',NULL,'NOU','NE_PER',NULL,1),(103569,'arnoldus cornelis kuyt','',NULL,'NOU','NE_PER',NULL,1),(103570,'jakob kwast','','PND_137220081','NOU','NE_PER',NULL,1),(103571,'jan kwast','',NULL,'NOU','NE_PER',NULL,1),(103572,'jan van der kwast','',NULL,'NOU','NE_PER',NULL,1),(103573,'theodorus henricus van der kwast','',NULL,'NOU','NE_PER',NULL,1),(103574,'kwitser','',NULL,'NOU','NE_PER',NULL,1),(103575,'louis kwitser','',NULL,'NOU','NE_PER',NULL,1),(103576,'henri op de laack','',NULL,'NOU','NE_PER',NULL,1),(103577,'adrianus johannes marinus ter laag','',NULL,'NOU','NE_PER',NULL,1),(103578,'christophilus henricus ter laag','',NULL,'NOU','NE_PER',NULL,1),(103579,'dirk jacob johan laan','',NULL,'NOU','NE_PER',NULL,1),(103580,'johannes laan','',NULL,'NOU','NE_PER',NULL,1),(103581,'pieter adrianus van der laan','','PND_12667440X','NOU','NE_PER',NULL,1),(103582,'j. j. van laar','','PND_117571164','NOU','NE_PER',NULL,1),(103583,'lambertus adrianus van laar','',NULL,'NOU','NE_PER',NULL,1),(103584,'joseph felix laarman','',NULL,'NOU','NE_PER',NULL,1),(103585,'willem laatsman','',NULL,'NOU','NE_PER',NULL,1),(103586,'johan leonard labberté','',NULL,'NOU','NE_PER',NULL,1),(103587,'dirk van hinloopen labberton pzn.','',NULL,'NOU','NE_PER',NULL,1),(103588,'robert van hinloopen labberton','',NULL,'NOU','NE_PER',NULL,1),(103589,'thoe','',NULL,'ADP','NE_PER',NULL,1),(103590,'agathocles eliza willem toe laer','',NULL,'NOU','NE_PER',NULL,1),(103591,'gerard toe laer','',NULL,'NOU','NE_PER',NULL,1),(103592,'henri etienne toe laer','','PND_10213068X','NOU','NE_PER',NULL,1),(103593,'johannes adrianus toe laer','',NULL,'NOU','NE_PER',NULL,1),(103594,'rutger jan toe laer','',NULL,'NOU','NE_PER',NULL,1),(103595,'lagaay','','PND_129693103','NOU','NE_PER',NULL,1),(103596,'a. a. lagaay','',NULL,'NOU','NE_PER',NULL,1),(103597,'f. g. lager','',NULL,'NOU','NE_PER',NULL,1),(103598,'george hendrik gideon lagers','',NULL,'NOU','NE_PER',NULL,1),(103599,'david lopes de leâo laguna','',NULL,'NOU','NE_PER',NULL,1),(103600,'jacob lopes de leâo laguna','',NULL,'NOU','NE_PER',NULL,1),(103601,'cornelis lakeman','',NULL,'NOU','NE_PER',NULL,1),(103602,'j. m. lamaison','',NULL,'NOU','NE_PER',NULL,1),(103603,'andries lamberts','',NULL,'NOU','NE_PER',NULL,1),(103604,'pieter hermannus lamberts','',NULL,'NOU','NE_PER',NULL,1),(103605,'vallentien','',NULL,'NOU','NE_PER',NULL,1),(103606,'laming','','PND_128638613','NOU','NE_PER',NULL,1),(103607,'richard valentin laming','',NULL,'NOU','NE_PER',NULL,1),(103608,'godefridus toekamp lammers jr.','',NULL,'NOU','NE_PER',NULL,1),(103609,'herman arnold max marie lammers','',NULL,'NOU','NE_PER',NULL,1),(103610,'jacobus antonius nicolaas lammers','',NULL,'NOU','NE_PER',NULL,1),(103611,'jacob marinus lammers','',NULL,'NOU','NE_PER',NULL,1),(103612,'henricus adolphus lampe','',NULL,'NOU','NE_PER',NULL,1),(103613,'willem anton lamping','',NULL,'NOU','NE_PER',NULL,1),(103614,'adolf victor alexander marie van lamsweerde','',NULL,'NOU','NE_PER',NULL,1),(103615,'jacob wijnand alexander maria van lamsweerde','',NULL,'NOU','NE_PER',NULL,1),(103616,'a. g. van der land','',NULL,'NOU','NE_PER',NULL,1),(103617,'egbert land','',NULL,'NOU','NE_PER',NULL,1),(103618,'landberg','','PND_132788608','NOU','NE_PER',NULL,1),(103619,'karel george philip landberg','',NULL,'NOU','NE_PER',NULL,1),(103620,'charles landré','','PND_102269173','NOU','NE_PER',NULL,1),(103621,'a. landskroon','',NULL,'NOU','NE_PER',NULL,1),(103622,'j. spruyt landskroon','',NULL,'NOU','NE_PER',NULL,1),(103623,'willem jan landsman','',NULL,'NOU','NE_PER',NULL,1),(103624,'landwehr','','PND_137187246','NOU','NE_PER',NULL,1),(103625,'jan hendrik landwehr','',NULL,'NOU','NE_PER',NULL,1),(103626,'albertus de lang','',NULL,'NOU','NE_PER',NULL,1),(103627,'frederik august lodewijk lang','',NULL,'NOU','NE_PER',NULL,1),(103628,'cornelia catharine de lange','',NULL,'NOU','NE_PER',NULL,1),(103629,'daniël de lange jr.','',NULL,'NOU','NE_PER',NULL,1),(103630,'dirk de lange','','PND_112938795','NOU','NE_PER',NULL,1),(103631,'evert jan everwijn lange','',NULL,'NOU','NE_PER',NULL,1),(103632,'everhard jan everwijn lange jr.','',NULL,'NOU','NE_PER',NULL,1),(103633,'george de lange','',NULL,'NOU','NE_PER',NULL,1),(103634,'george conrad everwijn lange','',NULL,'NOU','NE_PER',NULL,1),(103635,'marie pieter de lange','',NULL,'NOU','NE_PER',NULL,1),(103636,'pieter de lange','','PND_102016402','NOU','NE_PER',NULL,1),(103637,'pieter willem de lange','',NULL,'NOU','NE_PER',NULL,1),(103638,'rudolf christiaan de lange','',NULL,'NOU','NE_PER',NULL,1),(103639,'samuel johannes de lange','',NULL,'NOU','NE_PER',NULL,1),(103640,'w. g. ten houte de lange','',NULL,'NOU','NE_PER',NULL,1),(103641,'jacques langelaan','',NULL,'NOU','NE_PER',NULL,1),(103642,'jacob willem langelaan','',NULL,'NOU','NE_PER',NULL,1),(103643,'eduard george langemeyer','',NULL,'NOU','NE_PER',NULL,1),(103644,'gerrit langen','',NULL,'NOU','NE_PER',NULL,1),(103645,'langenaaken','',NULL,'NOU','NE_PER',NULL,1),(103646,'ernst emanuël langenaaken','',NULL,'NOU','NE_PER',NULL,1),(103647,'hendrik langenberg','',NULL,'NOU','NE_PER',NULL,1),(103648,'johannes langenberg','','PND_125793111','NOU','NE_PER',NULL,1),(103649,'w. langenberg','',NULL,'NOU','NE_PER',NULL,1),(103650,'g. langendijk','',NULL,'NOU','NE_PER',NULL,1),(103651,'arnold pieter langeveld','',NULL,'NOU','NE_PER',NULL,1),(103652,'johannes marie langeveld','',NULL,'NOU','NE_PER',NULL,1),(103653,'langewis','',NULL,'NOU','NE_PER',NULL,1),(103654,'jan langewis','',NULL,'NOU','NE_PER',NULL,1),(103655,'jenne langhout','',NULL,'NOU','NE_PER',NULL,1),(103656,'karel de lanoy','',NULL,'NOU','NE_PER',NULL,1),(103657,'marius christiaan lansdorp','',NULL,'NOU','NE_PER',NULL,1),(103658,'n. lansdorp jzn.','',NULL,'NOU','NE_PER',NULL,1),(103659,'j. j. lantinga','',NULL,'NOU','NE_PER',NULL,1),(103660,'jan friedrich lantzendörffer','',NULL,'NOU','NE_PER',NULL,1),(103661,'laoh','',NULL,'NOU','NE_PER',NULL,1),(103662,'philip laoh','',NULL,'NOU','NE_PER',NULL,1),(103663,'henri läry','',NULL,'NOU','NE_PER',NULL,1),(103664,'antonius joseph henricus lasance','',NULL,'NOU','NE_PER',NULL,1),(103665,'august frederik lasonder','',NULL,'NOU','NE_PER',NULL,1),(103666,'abraham last','',NULL,'NOU','NE_PER',NULL,1),(103667,'henricus maria lau','',NULL,'NOU','NE_PER',NULL,1),(103668,'willem lau','',NULL,'NOU','NE_PER',NULL,1),(103669,'frans anne hobbe laurman','',NULL,'NOU','NE_PER',NULL,1),(103670,'gerardus burchardus lauwers','',NULL,'NOU','NE_PER',NULL,1),(103671,'j. l. de leâo','',NULL,'NOU','NE_PER',NULL,1),(103672,'lopes de leâo laguna','',NULL,'NOU','NE_PER',NULL,1),(103673,'frans cornelis lebret','',NULL,'NOU','NE_PER',NULL,1),(103674,'petrus joh. lechner','',NULL,'NOU','NE_PER',NULL,1),(103675,'joseph leda','',NULL,'NOU','NE_PER',NULL,1),(103676,'rudolph benjamin ledeboer','',NULL,'NOU','NE_PER',NULL,1),(103677,'christiaan gerard van der lee','',NULL,'NOU','NE_PER',NULL,1),(103678,'jacoba van der lee','',NULL,'NOU','NE_PER',NULL,1),(103679,'johan george van der lee','',NULL,'NOU','NE_PER',NULL,1),(103680,'nicolaas johannes van der lee','',NULL,'NOU','NE_PER',NULL,1),(103681,'h. w. leefkens','',NULL,'NOU','NE_PER',NULL,1),(103682,'leeksma','',NULL,'NOU','NE_PER',NULL,1),(103683,'hendrik willem leeksma','',NULL,'NOU','NE_PER',NULL,1),(103684,'g. j. f. leemans','',NULL,'NOU','NE_PER',NULL,1),(103685,'adriana leendertz','',NULL,'NOU','NE_PER',NULL,1),(103686,'adrianus leendertz','',NULL,'NOU','NE_PER',NULL,1),(103687,'abraham cornelis leendertz','',NULL,'NOU','NE_PER',NULL,1),(103688,'albert cornelis leendertz','',NULL,'NOU','NE_PER',NULL,1),(103689,'cornelis leendertz','',NULL,'NOU','NE_PER',NULL,1),(103690,'cornelis abraham leendertz','',NULL,'NOU','NE_PER',NULL,1),(103691,'jacobus leendertz','',NULL,'NOU','NE_PER',NULL,1),(103692,'jan leendertz','',NULL,'NOU','NE_PER',NULL,1),(103693,'johannes matthias leendertz','',NULL,'NOU','NE_PER',NULL,1),(103694,'joannes matthias leendertz','',NULL,'NOU','NE_PER',NULL,1),(103695,'pieter leendertz wzn.','',NULL,'NOU','NE_PER',NULL,1),(103696,'pieter leendertz jr.','',NULL,'NOU','NE_PER',NULL,1),(103697,'pieter leendertz','','PND_101403461','NOU','NE_PER',NULL,1),(103698,'willem leendertz jr.','',NULL,'NOU','NE_PER',NULL,1),(103699,'willem leendertz','','PND_106307185','NOU','NE_PER',NULL,1),(103700,'willem isaac leendertz','',NULL,'NOU','NE_PER',NULL,1),(103701,'cornelis teunis leenheer','',NULL,'NOU','NE_PER',NULL,1),(103702,'johan adriaan hendrik van leenhof','',NULL,'NOU','NE_PER',NULL,1),(103703,'d. f. j. van leent','',NULL,'NOU','NE_PER',NULL,1),(103704,'dirk jacobus leepel jr.','',NULL,'NOU','NE_PER',NULL,1),(103705,'frederik van leer','',NULL,'NOU','NE_PER',NULL,1),(103706,'leerink','',NULL,'NOU','NE_PER',NULL,1),(103707,'leering','','PND_127037268','NOU','NE_PER',NULL,1),(103708,'frederik hendrik leerink','',NULL,'NOU','NE_PER',NULL,1),(103709,'johannes franciscus aloysius leesberg','',NULL,'NOU','NE_PER',NULL,1),(103710,'aart van der leeuw','','PND_121000044','NOU','NE_PER',NULL,1),(103711,'anna de leeuw','','PND_134159268','NOU','NE_PER',NULL,1),(103712,'denis dirk de leeuw','',NULL,'NOU','NE_PER',NULL,1),(103713,'hendrik cornelis de leeuw','',NULL,'NOU','NE_PER',NULL,1),(103714,'herman louis de leeuw','',NULL,'NOU','NE_PER',NULL,1),(103715,'jacob de leeuw','',NULL,'NOU','NE_PER',NULL,1),(103716,'jacobus willem van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(103717,'j. w. g. de leeuw','',NULL,'NOU','NE_PER',NULL,1),(103718,'arie karel van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103719,'dirk jacob ruys van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103720,'emile constant theodoor de kock van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103721,'frederik bernard van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103722,'george adolph van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103723,'godfried anton van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103724,'g. c. van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103725,'herman françois van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103726,'j. van leeuwen','','PND_116855290','NOU','NE_PER',NULL,1),(103727,'joseph george marie joachim van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103728,'jan jochem van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103729,'petrus martinus simon van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103730,'willem frederik van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(103731,'willem marius docters van leeuwen','','PND_102635110','NOU','NE_PER',NULL,1),(103732,'marius leeuwenkuyl','',NULL,'NOU','NE_PER',NULL,1),(103733,'antoine jacques marie lefébure','',NULL,'NOU','NE_PER',NULL,1),(103734,'leopold lehmann','','PND_116871091','NOU','NE_PER',NULL,1),(103735,'willem leopold lehmann','',NULL,'NOU','NE_PER',NULL,1),(103736,'joseph bernard lehmanns','',NULL,'NOU','NE_PER',NULL,1),(103737,'marcus lek','',NULL,'NOU','NE_PER',NULL,1),(103738,'willem lek','',NULL,'NOU','NE_PER',NULL,1),(103739,'a. a. g. de lelie','',NULL,'NOU','NE_PER',NULL,1),(103740,'j. de lelie','',NULL,'NOU','NE_PER',NULL,1),(103741,'clara maria lely','',NULL,'NOU','NE_PER',NULL,1),(103742,'f. de lely','',NULL,'NOU','NE_PER',NULL,1),(103743,'jan willem lely','',NULL,'NOU','NE_PER',NULL,1),(103744,'michiel hendrik lem jr.','',NULL,'NOU','NE_PER',NULL,1),(103745,'franciscus antonius lemaire','',NULL,'NOU','NE_PER',NULL,1),(103746,'i. lemans','',NULL,'NOU','NE_PER',NULL,1),(103747,'eug.','',NULL,'NOU','NE_PER',NULL,1),(103748,'eug. h. l. lemmens','',NULL,'NOU','NE_PER',NULL,1),(103749,'johannes lenard','',NULL,'NOU','NE_PER',NULL,1),(103750,'herman willem lenderink','',NULL,'NOU','NE_PER',NULL,1),(103751,'lengacker','',NULL,'NOU','NE_PER',NULL,1),(103752,'j. p. lengacker','',NULL,'NOU','NE_PER',NULL,1),(103753,'a. lenijn','',NULL,'NOU','NE_PER',NULL,1),(103754,'christiaan frederik roeters van lennep','',NULL,'NOU','NE_PER',NULL,1),(103755,'david eliza van lennep','',NULL,'NOU','NE_PER',NULL,1),(103756,'david jacob cornelis van lennep','','PND_120175312','NOU','NE_PER',NULL,1),(103757,'ernst van lennep','',NULL,'NOU','NE_PER',NULL,1),(103758,'egbert david van lennep','',NULL,'NOU','NE_PER',NULL,1),(103759,'frank karel van lennep','','PND_131020854','NOU','NE_PER',NULL,1),(103760,'herman van lennep','',NULL,'NOU','NE_PER',NULL,1),(103761,'hendrik aarnoud van lennep','',NULL,'NOU','NE_PER',NULL,1),(103762,'herman josua van lennep','',NULL,'NOU','NE_PER',NULL,1),(103763,'henrik samuel van lennep','',NULL,'NOU','NE_PER',NULL,1),(103764,'j. a. van lennep','',NULL,'NOU','NE_PER',NULL,1),(103765,'johannes frederik van lennep','',NULL,'NOU','NE_PER',NULL,1),(103766,'jan henric van lennep','',NULL,'NOU','NE_PER',NULL,1),(103767,'jan willem van lennep','',NULL,'NOU','NE_PER',NULL,1),(103768,'maximiliaan frederik van lennep','',NULL,'NOU','NE_PER',NULL,1),(103769,'maurits jacobus van lennep','','PND_102126879','NOU','NE_PER',NULL,1),(103770,'roelof van lennep','',NULL,'NOU','NE_PER',NULL,1),(103771,'willem van lennep','','PND_102108978','NOU','NE_PER',NULL,1),(103772,'warner willem van lennep','',NULL,'NOU','NE_PER',NULL,1),(103773,'van lennep van marcelis','',NULL,'NOU','NE_PER',NULL,1),(103774,'charles mendes de leon','',NULL,'NOU','NE_PER',NULL,1),(103775,'david mendes de leon jr.','',NULL,'NOU','NE_PER',NULL,1),(103776,'daniël de leon','',NULL,'NOU','NE_PER',NULL,1),(103777,'josua mendes de leon','',NULL,'NOU','NE_PER',NULL,1),(103778,'m. a. mendes de leon','',NULL,'NOU','NE_PER',NULL,1),(103779,'jan van der hoeven leonhard','',NULL,'NOU','NE_PER',NULL,1),(103780,'gerald hildebrand leopold','',NULL,'NOU','NE_PER',NULL,1),(103781,'hendrik ter let','',NULL,'NOU','NE_PER',NULL,1),(103782,'dirk jacobus lette','',NULL,'NOU','NE_PER',NULL,1),(103783,'k. j. lette','',NULL,'NOU','NE_PER',NULL,1),(103784,'n. e. c. lette','',NULL,'NOU','NE_PER',NULL,1),(103785,'johannes leur jr.','',NULL,'NOU','NE_PER',NULL,1),(103786,'f. j. leurs','',NULL,'NOU','NE_PER',NULL,1),(103787,'levenbach','','PND_130911216','NOU','NE_PER',NULL,1),(103788,'bettie seraphine levenbach','',NULL,'NOU','NE_PER',NULL,1),(103789,'max levenbach','',NULL,'NOU','NE_PER',NULL,1),(103790,'jan albert pieter levenkamp','',NULL,'NOU','NE_PER',NULL,1),(103791,'dirk jacobus leverink','',NULL,'NOU','NE_PER',NULL,1),(103792,'herman de levie','',NULL,'NOU','NE_PER',NULL,1),(103793,'alfred levy','',NULL,'NOU','NE_PER',NULL,1),(103794,'arnold levy','','PND_116965843','NOU','NE_PER',NULL,1),(103795,'mozes lewenstein','',NULL,'NOU','NE_PER',NULL,1),(103796,'tobias lewenstein','',NULL,'NOU','NE_PER',NULL,1),(103797,'jeltje','',NULL,'NOU','NE_PER',NULL,1),(103798,'jeltje nikolaas van der ley','',NULL,'NOU','NE_PER',NULL,1),(103799,'rienks siebe van der ley','',NULL,'NOU','NE_PER',NULL,1),(103800,'siebe van der ley','',NULL,'NOU','NE_PER',NULL,1),(103801,'tjalling sijbrandus van der ley','',NULL,'NOU','NE_PER',NULL,1),(103802,'adolf frederik van leyden','',NULL,'NOU','NE_PER',NULL,1),(103803,'cornelia elizabeth van leyden','',NULL,'NOU','NE_PER',NULL,1),(103804,'frederik van leyden','',NULL,'NOU','NE_PER',NULL,1),(103805,'johanna catharina van leyden','',NULL,'NOU','NE_PER',NULL,1),(103806,'m. van leyden','',NULL,'NOU','NE_PER',NULL,1),(103807,'roedolf van leyden','',NULL,'NOU','NE_PER',NULL,1),(103808,'ernst johannes leyds','',NULL,'NOU','NE_PER',NULL,1),(103809,'reinier leyds','',NULL,'NOU','NE_PER',NULL,1),(103810,'willem johannes leyds','','PND_102082316','NOU','NE_PER',NULL,1),(103811,'leyen','','PND_136953263','NOU','NE_PER',NULL,1),(103812,'g. a. van der leyen','',NULL,'NOU','NE_PER',NULL,1),(103813,'henri jan hubert leygraaf','',NULL,'NOU','NE_PER',NULL,1),(103814,'leyh','','PND_136671365','NOU','NE_PER',NULL,1),(103815,'leijh','',NULL,'NOU','NE_PER',NULL,1),(103816,'jacob leyh','',NULL,'NOU','NE_PER',NULL,1),(103817,'stoelmann','',NULL,'NOU','NE_PER',NULL,1),(103818,'carel jacobus stoelmann leysner','',NULL,'NOU','NE_PER',NULL,1),(103819,'j. j. leysner','',NULL,'NOU','NE_PER',NULL,1),(103820,'hillenius bruins lich','',NULL,'NOU','NE_PER',NULL,1),(103821,'adolf hendrik constant marie hubert van liebergen','',NULL,'NOU','NE_PER',NULL,1),(103822,'jan karel de liefde','',NULL,'NOU','NE_PER',NULL,1),(103823,'lieffijn','',NULL,'NOU','NE_PER',NULL,1),(103824,'freerk lieffijn','',NULL,'NOU','NE_PER',NULL,1),(103825,'willem hendrik lieftinck','',NULL,'NOU','NE_PER',NULL,1),(103826,'b. h. liefting','',NULL,'NOU','NE_PER',NULL,1),(103827,'c. lieger','',NULL,'NOU','NE_PER',NULL,1),(103828,'lienaerts','',NULL,'NOU','NE_PER',NULL,1),(103829,'louis gerlachus hubert joseph lienaerts','',NULL,'NOU','NE_PER',NULL,1),(103830,'jan ernst lieneman','',NULL,'NOU','NE_PER',NULL,1),(103831,'a. j. van lier','',NULL,'NOU','NE_PER',NULL,1),(103832,'bernard hugo johan van lier','',NULL,'NOU','NE_PER',NULL,1),(103833,'emile herman van lier','',NULL,'NOU','NE_PER',NULL,1),(103834,'eduard isaac van lier','',NULL,'NOU','NE_PER',NULL,1),(103835,'geertruida van lier','',NULL,'NOU','NE_PER',NULL,1),(103836,'henri jacobus duparc van lier','',NULL,'NOU','NE_PER',NULL,1),(103837,'j. a. van lier','',NULL,'NOU','NE_PER',NULL,1),(103838,'l. van lier','',NULL,'NOU','NE_PER',NULL,1),(103839,'rudolf jacobus de jong van lier','',NULL,'NOU','NE_PER',NULL,1),(103840,'siegfried jacob van lier','',NULL,'NOU','NE_PER',NULL,1),(103841,'george martinus liernur','',NULL,'NOU','NE_PER',NULL,1),(103842,'george martinus antonie liernur','',NULL,'NOU','NE_PER',NULL,1),(103843,'jan arnold van lierop','',NULL,'NOU','NE_PER',NULL,1),(103844,'liesker','','PND_128246871','NOU','NE_PER',NULL,1),(103845,'antonius johannes lambertus liesker','',NULL,'NOU','NE_PER',NULL,1),(103846,'christiaan everhard liesker','',NULL,'NOU','NE_PER',NULL,1),(103847,'j. p. van der liet','',NULL,'NOU','NE_PER',NULL,1),(103848,'lievegoed','','PND_131576429','NOU','NE_PER',NULL,1),(103849,'antonius adrianus wilhelmus maria lievegoed','',NULL,'NOU','NE_PER',NULL,1),(103850,'engelina theresia lievegoed','',NULL,'NOU','NE_PER',NULL,1),(103851,'c. a. de ligny','',NULL,'NOU','NE_PER',NULL,1),(103852,'d. e. j. de ligny','',NULL,'NOU','NE_PER',NULL,1),(103853,'t. j. b. de ligny','',NULL,'NOU','NE_PER',NULL,1),(103854,'christina ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(103855,'leo ligtenstein','',NULL,'NOU','NE_PER',NULL,1),(103856,'antonius hendrikus lijdsman','',NULL,'NOU','NE_PER',NULL,1),(103857,'pieter lijndrajer janzn.','',NULL,'NOU','NE_PER',NULL,1),(103858,'pieter lijndrajer','','PND_10144835X','NOU','NE_PER',NULL,1),(103859,'lijnkamp','',NULL,'NOU','NE_PER',NULL,1),(103860,'gerardus antonius stephanus lijnkamp','',NULL,'NOU','NE_PER',NULL,1),(103861,'hendrikus franciscus gerardus lijnkamp','',NULL,'NOU','NE_PER',NULL,1),(103862,'w. lijsen','',NULL,'NOU','NE_PER',NULL,1),(103863,'jenny henriëtte lijser','',NULL,'NOU','NE_PER',NULL,1),(103864,'likiernik','','PND_125563043','NOU','NE_PER',NULL,1),(103865,'justyna likiernik','',NULL,'NOU','NE_PER',NULL,1),(103866,'limes','','PND_100763642','NOU','NE_PER',NULL,1),(103867,'p. limes','',NULL,'NOU','NE_PER',NULL,1),(103868,'pieter van limmik','',NULL,'NOU','NE_PER',NULL,1),(103869,'albert marie eduard hubert jansen de limpens','',NULL,'NOU','NE_PER',NULL,1),(103870,'carolus hubertus josephus alphonsus jansen de limpens','',NULL,'NOU','NE_PER',NULL,1),(103871,'george limperg','',NULL,'NOU','NE_PER',NULL,1),(103872,'g. j. van de linde','',NULL,'NOU','NE_PER',NULL,1),(103873,'leendert willem van der linde','',NULL,'NOU','NE_PER',NULL,1),(103874,'evert lindeboom','',NULL,'NOU','NE_PER',NULL,1),(103875,'carel anton ter linden','',NULL,'NOU','NE_PER',NULL,1),(103876,'c. m. van der linden','',NULL,'NOU','NE_PER',NULL,1),(103877,'d. h. c. van der linden','',NULL,'NOU','NE_PER',NULL,1),(103878,'h. van der linden','',NULL,'NOU','NE_PER',NULL,1),(103879,'henriëtta engelina maria van der linden','',NULL,'NOU','NE_PER',NULL,1),(103880,'jan willem van der linden','',NULL,'NOU','NE_PER',NULL,1),(103881,'teunis van der linden','',NULL,'NOU','NE_PER',NULL,1),(103882,'lindenberg','','PND_137117256','NOU','NE_PER',NULL,1),(103883,'lindenbergh','',NULL,'NOU','NE_PER',NULL,1),(103884,'landenberg','','PND_134772253','NOU','NE_PER',NULL,1),(103885,'g. lindenberg','',NULL,'NOU','NE_PER',NULL,1),(103886,'johannes willem lindenbergh','',NULL,'NOU','NE_PER',NULL,1),(103887,'marinus lindenborn','',NULL,'NOU','NE_PER',NULL,1),(103888,'lindenhout','',NULL,'NOU','NE_PER',NULL,1),(103889,'johannes van \'t lindenhout','',NULL,'NOU','NE_PER',NULL,1),(103890,'lindeyer','',NULL,'NOU','NE_PER',NULL,1),(103891,'lindeijer','',NULL,'NOU','NE_PER',NULL,1),(103892,'johannes mathijs lindeyer','',NULL,'NOU','NE_PER',NULL,1),(103893,'lindman','','PND_131024949','NOU','NE_PER',NULL,1),(103894,'j. h. lindman','',NULL,'NOU','NE_PER',NULL,1),(103895,'hendrik johan marie lindner','',NULL,'NOU','NE_PER',NULL,1),(103896,'johannes petrus hermanus lindner','',NULL,'NOU','NE_PER',NULL,1),(103897,'koenraad lindner','',NULL,'NOU','NE_PER',NULL,1),(103898,'gerard jacob van lindonk','',NULL,'NOU','NE_PER',NULL,1),(103899,'casper andries lingbeek','',NULL,'NOU','NE_PER',NULL,1),(103900,'julius hendrik lingius','',NULL,'NOU','NE_PER',NULL,1),(103901,'henri martin van linschooten','',NULL,'NOU','NE_PER',NULL,1),(103902,'willem hendrik linse','',NULL,'NOU','NE_PER',NULL,1),(103903,'j. c. rente linsen','',NULL,'NOU','NE_PER',NULL,1),(103904,'johan christoffel samuel rente linsen','',NULL,'NOU','NE_PER',NULL,1),(103905,'geertje','',NULL,'NOU','NE_PER',NULL,1),(103906,'geertje maria de lint','',NULL,'NOU','NE_PER',NULL,1),(103907,'jan gerard de lint','',NULL,'NOU','NE_PER',NULL,1),(103908,'david eleazar lioni','',NULL,'NOU','NE_PER',NULL,1),(103909,'jean etienne liotard','','PND_118780115','NOU','NE_PER',NULL,1),(103910,'lippits','',NULL,'NOU','NE_PER',NULL,1),(103911,'lippitz','','PND_134446119','NOU','NE_PER',NULL,1),(103912,'gregoor lippits','',NULL,'NOU','NE_PER',NULL,1),(103913,'joh. lippitz','',NULL,'NOU','NE_PER',NULL,1),(103914,'charles antonius henriques aloysius maria lips','',NULL,'NOU','NE_PER',NULL,1),(103915,'gérard marie louis lips','',NULL,'NOU','NE_PER',NULL,1),(103916,'theodoor marie albert lips','',NULL,'NOU','NE_PER',NULL,1),(103917,'alexander frans van lissa','',NULL,'NOU','NE_PER',NULL,1),(103918,'v. a. h. cl. van lissa','',NULL,'NOU','NE_PER',NULL,1),(103919,'samuel lissauer','',NULL,'NOU','NE_PER',NULL,1),(103920,'lobach','','PND_135835917','NOU','NE_PER',NULL,1),(103921,'herman lobach','',NULL,'NOU','NE_PER',NULL,1),(103922,'josef louis lobach','',NULL,'NOU','NE_PER',NULL,1),(103923,'r. lobatto','',NULL,'NOU','NE_PER',NULL,1),(103924,'jacques lobstein','',NULL,'NOU','NE_PER',NULL,1),(103925,'moritz lobstein','',NULL,'NOU','NE_PER',NULL,1),(103926,'johannes conrad loch','',NULL,'NOU','NE_PER',NULL,1),(103927,'a. van lochem','',NULL,'NOU','NE_PER',NULL,1),(103928,'lambertus van lochem','',NULL,'NOU','NE_PER',NULL,1),(103929,'david lodeesen','',NULL,'NOU','NE_PER',NULL,1),(103930,'bernard cornelis johannes loder','',NULL,'NOU','NE_PER',NULL,1),(103931,'hendrik antonie johan lodewijk','',NULL,'NOU','NE_PER',NULL,1),(103932,'g. a. lodewijks','',NULL,'NOU','NE_PER',NULL,1),(103933,'johan anthon lodewijks jr.','',NULL,'NOU','NE_PER',NULL,1),(103934,'pieter fredrik lodewijks','',NULL,'NOU','NE_PER',NULL,1),(103935,'a. van der loeff','',NULL,'NOU','NE_PER',NULL,1),(103936,'pieter hendrik loeff','',NULL,'NOU','NE_PER',NULL,1),(103937,'abraham barend van loen','',NULL,'NOU','NE_PER',NULL,1),(103938,'van loenen martinet','',NULL,'NOU','NE_PER',NULL,1),(103939,'loeterbach','',NULL,'NOU','NE_PER',NULL,1),(103940,'adrianus loeterbach','',NULL,'NOU','NE_PER',NULL,1),(103941,'johannes michaël van loffelt','',NULL,'NOU','NE_PER',NULL,1),(103942,'willem sijbrand logeman','',NULL,'NOU','NE_PER',NULL,1),(103943,'loggere','',NULL,'NOU','NE_PER',NULL,1),(103944,'loggers','','PND_121549313','NOU','NE_PER',NULL,1),(103945,'herman pieter loggere jr.','',NULL,'NOU','NE_PER',NULL,1),(103946,'a. van loghem','',NULL,'NOU','NE_PER',NULL,1),(103947,'johannes jacobus van loghem','',NULL,'NOU','NE_PER',NULL,1),(103948,'lambertus van loghem','',NULL,'NOU','NE_PER',NULL,1),(103949,'martinus gesinus lambert van loghem','',NULL,'NOU','NE_PER',NULL,1),(103950,'louis van lohe','',NULL,'NOU','NE_PER',NULL,1),(103951,'alexander frederik de savornin lohman jr.','',NULL,'NOU','NE_PER',NULL,1),(103952,'bernardus hendrikus anthonius lohman','',NULL,'NOU','NE_PER',NULL,1),(103953,'witius','',NULL,'NOU','NE_PER',NULL,1),(103954,'witius hendrik de savornin lohman azn.','',NULL,'NOU','NE_PER',NULL,1),(103955,'carl ernst julius lohmann','',NULL,'NOU','NE_PER',NULL,1),(103956,'hendrik christiaan lohr','',NULL,'NOU','NE_PER',NULL,1),(103957,'lohuizen','','PND_136989888','NOU','NE_PER',NULL,1),(103958,'annie theodora van lohuizen','',NULL,'NOU','NE_PER',NULL,1),(103959,'catharina hendrika johanna van lohuizen','',NULL,'NOU','NE_PER',NULL,1),(103960,'edward heinrich van lohuizen','',NULL,'NOU','NE_PER',NULL,1),(103961,'teunis van lohuizen','','PND_117197483','NOU','NE_PER',NULL,1),(103962,'salvus','',NULL,'NOU','NE_PER',NULL,1),(103963,'salvus kutsch lojenga','',NULL,'NOU','NE_PER',NULL,1),(103964,'a. van lokhorst','',NULL,'NOU','NE_PER',NULL,1),(103965,'adrianus van lokhorst','',NULL,'NOU','NE_PER',NULL,1),(103966,'jan van lokhorst','','PND_128941901','NOU','NE_PER',NULL,1),(103967,'ludovicus lolkama','',NULL,'NOU','NE_PER',NULL,1),(103968,'c. loman','',NULL,'NOU','NE_PER',NULL,1),(103969,'henricus johannes loman','',NULL,'NOU','NE_PER',NULL,1),(103970,'johannes bernardus loman','','PND_136873391','NOU','NE_PER',NULL,1),(103971,'j. c. loman','',NULL,'NOU','NE_PER',NULL,1),(103972,'jan cornelis christiaan loman','',NULL,'NOU','NE_PER',NULL,1),(103973,'sibbele','',NULL,'NOU','NE_PER',NULL,1),(103974,'sibille','',NULL,'NOU','NE_PER',NULL,1),(103975,'sybille','',NULL,'NOU','NE_PER',NULL,1),(103976,'lomars','',NULL,'NOU','NE_PER',NULL,1),(103977,'wijbe sibbele lomars','',NULL,'NOU','NE_PER',NULL,1),(103978,'alph. hubert marie ernest lommen','',NULL,'NOU','NE_PER',NULL,1),(103979,'lonte','',NULL,'NOU','NE_PER',NULL,1),(103980,'jan hendrik lonte','',NULL,'NOU','NE_PER',NULL,1),(103981,'antony joannes sanders van loo','',NULL,'NOU','NE_PER',NULL,1),(103982,'lambertus johannes sanders van loo','',NULL,'NOU','NE_PER',NULL,1),(103983,'lambertus johannes sanders van loo jr.','',NULL,'NOU','NE_PER',NULL,1),(103984,'maximiliaan petrus van de loo','',NULL,'NOU','NE_PER',NULL,1),(103985,'willem muiderman loofs','',NULL,'NOU','NE_PER',NULL,1),(103986,'josephus adrianus loomans','',NULL,'NOU','NE_PER',NULL,1),(103987,'arnoldus nicolaas van loon','',NULL,'NOU','NE_PER',NULL,1),(103988,'h. van loon','',NULL,'NOU','NE_PER',NULL,1),(103989,'h. c. g. van loon','',NULL,'NOU','NE_PER',NULL,1),(103990,'justus antoni wilhelm van loon','',NULL,'NOU','NE_PER',NULL,1),(103991,'jacob marius van loon','',NULL,'NOU','NE_PER',NULL,1),(103992,'jacob van loopik','',NULL,'NOU','NE_PER',NULL,1),(103993,'coop','',NULL,'NOU','NE_PER',NULL,1),(103994,'coop loos','',NULL,'NOU','NE_PER',NULL,1),(103995,'franciscus petrus van der loos jr.','',NULL,'NOU','NE_PER',NULL,1),(103996,'hendrik loos','','PND_115130780','NOU','NE_PER',NULL,1),(103997,'b. loose','','PND_113424191','NOU','NE_PER',NULL,1),(103998,'adrianus loosjes','','PND_100192769','NOU','NE_PER',NULL,1),(103999,'elisa hendrik loosjes','',NULL,'NOU','NE_PER',NULL,1),(104000,'h. loosjes','',NULL,'NOU','NE_PER',NULL,1),(104001,'jakob loosjes','','PND_101449461','NOU','NE_PER',NULL,1),(104002,'peter loosjes','',NULL,'NOU','NE_PER',NULL,1),(104003,'cornelis de looze','',NULL,'NOU','NE_PER',NULL,1),(104004,'willem adriaan de looze','',NULL,'NOU','NE_PER',NULL,1),(104005,'frans carel hendrik lorch','',NULL,'NOU','NE_PER',NULL,1),(104006,'jan hendrik lorey','',NULL,'NOU','NE_PER',NULL,1),(104007,'oscar lorey','',NULL,'NOU','NE_PER',NULL,1),(104008,'françois lorié pzn.','',NULL,'NOU','NE_PER',NULL,1),(104009,'loterijman','',NULL,'NOU','NE_PER',NULL,1),(104010,'henri loterijman','',NULL,'NOU','NE_PER',NULL,1),(104011,'johannes hendrik august loth','',NULL,'NOU','NE_PER',NULL,1),(104012,'oswald','','PND_137168063','NOU','NE_PER',NULL,1),(104013,'gerhard oswald lotsy','',NULL,'NOU','NE_PER',NULL,1),(104014,'paulus jan lotsy','',NULL,'NOU','NE_PER',NULL,1),(104015,'lottgering','',NULL,'NOU','NE_PER',NULL,1),(104016,'agnes lottgering','',NULL,'NOU','NE_PER',NULL,1),(104017,'iphzn.','',NULL,'NOU','NE_PER',NULL,1),(104018,'maximiliaan lotz iphzn.','',NULL,'NOU','NE_PER',NULL,1),(104019,'tjeerd maximiliaan lotze','',NULL,'NOU','NE_PER',NULL,1),(104020,'macalester','',NULL,'NOU','NE_PER',NULL,1),(104021,'loup','','PND_134167244','NOU','NE_PER',NULL,1),(104022,'willem macalester loup','',NULL,'NOU','NE_PER',NULL,1),(104023,'barend louwerse','',NULL,'NOU','NE_PER',NULL,1),(104024,'george frederik louwerse','',NULL,'NOU','NE_PER',NULL,1),(104025,'joost johan louwerse','',NULL,'NOU','NE_PER',NULL,1),(104026,'pieter louwerse jr.','',NULL,'NOU','NE_PER',NULL,1),(104027,'louws','',NULL,'NOU','NE_PER',NULL,1),(104028,'wilhelmus johannes louws','',NULL,'NOU','NE_PER',NULL,1),(104029,'johan christopher low','',NULL,'NOU','NE_PER',NULL,1),(104030,'thomas fraser low','',NULL,'NOU','NE_PER',NULL,1),(104031,'johan gerard lub','',NULL,'NOU','NE_PER',NULL,1),(104032,'adolf edzard lubach','',NULL,'NOU','NE_PER',NULL,1),(104033,'alida lubbe','',NULL,'NOU','NE_PER',NULL,1),(104034,'lubberhuizen','','PND_11930340X','NOU','NE_PER',NULL,1),(104035,'herman willem lubberhuizen','',NULL,'NOU','NE_PER',NULL,1),(104036,'ijbo','',NULL,'NOU','NE_PER',NULL,1),(104037,'lubberink','',NULL,'NOU','NE_PER',NULL,1),(104038,'ijbo jan lubberink','',NULL,'NOU','NE_PER',NULL,1),(104039,'klaas lubberink','',NULL,'NOU','NE_PER',NULL,1),(104040,'johannes henricus hermanus josephus lubberman','',NULL,'NOU','NE_PER',NULL,1),(104041,'herman adriaan lubbers','',NULL,'NOU','NE_PER',NULL,1),(104042,'herman johan andries marie lübbers','',NULL,'NOU','NE_PER',NULL,1),(104043,'timotheus h. lubberts','',NULL,'NOU','NE_PER',NULL,1),(104044,'c. j. van lubeck','',NULL,'NOU','NE_PER',NULL,1),(104045,'a. w. luber','',NULL,'NOU','NE_PER',NULL,1),(104046,'henriëtte catharina anna luber','',NULL,'NOU','NE_PER',NULL,1),(104047,'isaac eliza luber','',NULL,'NOU','NE_PER',NULL,1),(104048,'j. e. luber','',NULL,'NOU','NE_PER',NULL,1),(104049,'michaël wilhelm luber','',NULL,'NOU','NE_PER',NULL,1),(104050,'hendrik lübke','',NULL,'NOU','NE_PER',NULL,1),(104051,'a. s. lublink','',NULL,'NOU','NE_PER',NULL,1),(104052,'jacobus lubsen','',NULL,'NOU','NE_PER',NULL,1),(104053,'henri françois lucas','',NULL,'NOU','NE_PER',NULL,1),(104054,'willem adriaan joannes lucas','',NULL,'NOU','NE_PER',NULL,1),(104055,'luckhoff','',NULL,'NOU','NE_PER',NULL,1),(104056,'walter luckhoff','',NULL,'NOU','NE_PER',NULL,1),(104057,'w. e. ludeking','',NULL,'NOU','NE_PER',NULL,1),(104058,'luderhoff','','PND_128592710','NOU','NE_PER',NULL,1),(104059,'jan luderhoff','',NULL,'NOU','NE_PER',NULL,1),(104060,'hermanius','',NULL,'NOU','NE_PER',NULL,1),(104061,'hermanius andreas ludwig','',NULL,'NOU','NE_PER',NULL,1),(104062,'lugard','','PND_127241299','NOU','NE_PER',NULL,1),(104063,'barend evert lugard','',NULL,'NOU','NE_PER',NULL,1),(104064,'j. e. lugard','',NULL,'NOU','NE_PER',NULL,1),(104065,'cornelis lugt','',NULL,'NOU','NE_PER',NULL,1),(104066,'eugenius pieter lugt','',NULL,'NOU','NE_PER',NULL,1),(104067,'johannes adrianus lugt','',NULL,'NOU','NE_PER',NULL,1),(104068,'joannes herman lugt','',NULL,'NOU','NE_PER',NULL,1),(104069,'karel christiaan johannes anthonius van der lugt','',NULL,'NOU','NE_PER',NULL,1),(104070,'lambertus van der lugt','',NULL,'NOU','NE_PER',NULL,1),(104071,'pieter evert lugt','',NULL,'NOU','NE_PER',NULL,1),(104072,'wilhelmus petrus antonius van der lugt','',NULL,'NOU','NE_PER',NULL,1),(104073,'lührs','','PND_136841643','NOU','NE_PER',NULL,1),(104074,'j. l. lührs','',NULL,'NOU','NE_PER',NULL,1),(104075,'willem luikinga','',NULL,'NOU','NE_PER',NULL,1),(104076,'jan luining','',NULL,'NOU','NE_PER',NULL,1),(104077,'anna paulowna wilhelmina johanna van stipriaan luiscius','',NULL,'NOU','NE_PER',NULL,1),(104078,'hendrik joan lulofs','','PND_104340959','NOU','NE_PER',NULL,1),(104079,'j. d. lulofs','',NULL,'NOU','NE_PER',NULL,1),(104080,'pieter karel lulofs','',NULL,'NOU','NE_PER',NULL,1),(104081,'sicco lulofs','',NULL,'NOU','NE_PER',NULL,1),(104082,'warner lulofs','',NULL,'NOU','NE_PER',NULL,1),(104083,'heinig','',NULL,'NOU','NE_PER',NULL,1),(104084,'lumentut','',NULL,'NOU','NE_PER',NULL,1),(104085,'heinig frederik lumentut','',NULL,'NOU','NE_PER',NULL,1),(104086,'isaac luneau','',NULL,'NOU','NE_PER',NULL,1),(104087,'c. j. lupke','',NULL,'NOU','NE_PER',NULL,1),(104088,'lütge','','PND_136559336','NOU','NE_PER',NULL,1),(104089,'hermann friedrich lütge','',NULL,'NOU','NE_PER',NULL,1),(104090,'theodoor johannes daniël lütge','',NULL,'NOU','NE_PER',NULL,1),(104091,'carel august lutgert','',NULL,'NOU','NE_PER',NULL,1),(104092,'i. s. lutgert','',NULL,'NOU','NE_PER',NULL,1),(104093,'luthers','','PND_125963610','NOU','NE_PER',NULL,1),(104094,'luijters','','PND_134264789','NOU','NE_PER',NULL,1),(104095,'d. luthers','',NULL,'NOU','NE_PER',NULL,1),(104096,'j. van lutsenburg','',NULL,'NOU','NE_PER',NULL,1),(104097,'herman nicolaas willem luyckx','',NULL,'NOU','NE_PER',NULL,1),(104098,'jan barend luykx','',NULL,'NOU','NE_PER',NULL,1),(104099,'ma','','PND_137264763','NOU','NE_PER',NULL,1),(104100,'ajong','',NULL,'NOU','NE_PER',NULL,1),(104101,'egbertus cornelis ma ajong','',NULL,'NOU','NE_PER',NULL,1),(104102,'maal','','PND_134781457','NOU','NE_PER',NULL,1),(104103,'d. ter maal','',NULL,'NOU','NE_PER',NULL,1),(104104,'cornelis felix floris jacob van maanen','',NULL,'NOU','NE_PER',NULL,1),(104105,'gerrit van maanen','','PND_129542490','NOU','NE_PER',NULL,1),(104106,'gerrit herman otto van maanen','',NULL,'NOU','NE_PER',NULL,1),(104107,'herman van maanen','',NULL,'NOU','NE_PER',NULL,1),(104108,'johan willem gerbrand van maanen','',NULL,'NOU','NE_PER',NULL,1),(104109,'catharinus cornelis de maar','',NULL,'NOU','NE_PER',NULL,1),(104110,'jan maarse','',NULL,'NOU','NE_PER',NULL,1),(104111,'isaac maarsen','',NULL,'NOU','NE_PER',NULL,1),(104112,'belia','',NULL,'NOU','NE_PER',NULL,1),(104113,'johanna belia cornelia jacoba van maarseveen','',NULL,'NOU','NE_PER',NULL,1),(104114,'lussingh','',NULL,'NOU','NE_PER',NULL,1),(104115,'maarsingh','',NULL,'NOU','NE_PER',NULL,1),(104116,'hendrika lussingh maarsingh','',NULL,'NOU','NE_PER',NULL,1),(104117,'charles louis maas','',NULL,'NOU','NE_PER',NULL,1),(104118,'gerard brandt maas','',NULL,'NOU','NE_PER',NULL,1),(104119,'johannes lucas jacobus marie maas','',NULL,'NOU','NE_PER',NULL,1),(104120,'hendricus franciscus petrus maasland','',NULL,'NOU','NE_PER',NULL,1),(104121,'jan maassen','',NULL,'NOU','NE_PER',NULL,1),(104122,'j. c. maassen','',NULL,'NOU','NE_PER',NULL,1),(104123,'c. ter maat','',NULL,'NOU','NE_PER',NULL,1),(104124,'hendrik coenraad maats','',NULL,'NOU','NE_PER',NULL,1),(104125,'jacob maats','',NULL,'NOU','NE_PER',NULL,1),(104126,'johannes jacobus maats jr.','',NULL,'NOU','NE_PER',NULL,1),(104127,'pieter maats à stuling','',NULL,'NOU','NE_PER',NULL,1),(104128,'pieter maats','',NULL,'NOU','NE_PER',NULL,1),(104129,'willem eduard macaré','',NULL,'NOU','NE_PER',NULL,1),(104130,'willekes','','PND_118762265','NOU','NE_PER',NULL,1),(104131,'françois willekes macdonald','',NULL,'NOU','NE_PER',NULL,1),(104132,'wilkers','',NULL,'NOU','NE_PER',NULL,1),(104133,'ina elisa willekes macdonald','',NULL,'NOU','NE_PER',NULL,1),(104134,'a. j. machiels','',NULL,'NOU','NE_PER',NULL,1),(104135,'ph. machielse','',NULL,'NOU','NE_PER',NULL,1),(104136,'hugh','',NULL,'NOU','NE_PER',NULL,1),(104137,'johan christiaan hendrik hugh mackay','',NULL,'NOU','NE_PER',NULL,1),(104138,'c. mackens','',NULL,'NOU','NE_PER',NULL,1),(104139,'albert frederik mackenstein','',NULL,'NOU','NE_PER',NULL,1),(104140,'mackintosch','',NULL,'NOU','NE_PER',NULL,1),(104141,'jan willem van der maen','',NULL,'NOU','NE_PER',NULL,1),(104142,'lieuwe p. van der maen','',NULL,'NOU','NE_PER',NULL,1),(104143,'willem van der maen','',NULL,'NOU','NE_PER',NULL,1),(104144,'franciscus albertus van der maesen','',NULL,'NOU','NE_PER',NULL,1),(104145,'josephus martinus marinus maeyer','',NULL,'NOU','NE_PER',NULL,1),(104146,'mahulete','',NULL,'NOU','NE_PER',NULL,1),(104147,'jacobus mahulete','',NULL,'NOU','NE_PER',NULL,1),(104148,'j. a. c. maier','',NULL,'NOU','NE_PER',NULL,1),(104149,'johan cornelis maier','',NULL,'NOU','NE_PER',NULL,1),(104150,'ph. a. f. maier','',NULL,'NOU','NE_PER',NULL,1),(104151,'stefanus jacobus cornelis majoor','',NULL,'NOU','NE_PER',NULL,1),(104152,'herman diederik mak','',NULL,'NOU','NE_PER',NULL,1),(104153,'makkers','',NULL,'NOU','NE_PER',NULL,1),(104154,'abraham makkers','',NULL,'NOU','NE_PER',NULL,1),(104155,'herman makkink','',NULL,'NOU','NE_PER',NULL,1),(104156,'johannes philippus makkink','',NULL,'NOU','NE_PER',NULL,1),(104157,'hermanus johannes malan','',NULL,'NOU','NE_PER',NULL,1),(104158,'johannes frederik mammel','',NULL,'NOU','NE_PER',NULL,1),(104159,'dirk de man','',NULL,'NOU','NE_PER',NULL,1),(104160,'engelbert de man','','PND_102899533','NOU','NE_PER',NULL,1),(104161,'johannes de man','',NULL,'NOU','NE_PER',NULL,1),(104162,'paulus man','',NULL,'NOU','NE_PER',NULL,1),(104163,'theodorus marinus de man','',NULL,'NOU','NE_PER',NULL,1),(104164,'henricus petrus franciscus maria manders','',NULL,'NOU','NE_PER',NULL,1),(104165,'charlotte van manen','',NULL,'NOU','NE_PER',NULL,1),(104166,'hugo van manen','',NULL,'NOU','NE_PER',NULL,1),(104167,'willem godfried mann','',NULL,'NOU','NE_PER',NULL,1),(104168,'manschot','',NULL,'NOU','NE_PER',NULL,1),(104169,'gerrit willem manschot','',NULL,'NOU','NE_PER',NULL,1),(104170,'h. j. manschot','',NULL,'NOU','NE_PER',NULL,1),(104171,'johannes coenraad manssen','',NULL,'NOU','NE_PER',NULL,1),(104172,'johannes coenraad manssen jr.','',NULL,'NOU','NE_PER',NULL,1),(104173,'mansum','','PND_10652772X','NOU','NE_PER',NULL,1),(104174,'cornelis johannes van mansum','','PND_10652772X','NOU','NE_PER',NULL,1),(104175,'willem mauritz frederik mansvelt','',NULL,'NOU','NE_PER',NULL,1),(104176,'barth carel michaël mantz','',NULL,'NOU','NE_PER',NULL,1),(104177,'johan herman hendrik mantz','',NULL,'NOU','NE_PER',NULL,1),(104178,'marius mantz','',NULL,'NOU','NE_PER',NULL,1),(104179,'agnetus','',NULL,'NOU','NE_PER',NULL,1),(104180,'philip agnetus johan manuel','',NULL,'NOU','NE_PER',NULL,1),(104181,'jacobus de la mar','',NULL,'NOU','NE_PER',NULL,1),(104182,'marais','','PND_137168578','NOU','NE_PER',NULL,1),(104183,'cornelis hermanus marais','',NULL,'NOU','NE_PER',NULL,1),(104184,'marang','',NULL,'NOU','NE_PER',NULL,1),(104185,'gerardus pieter marang','',NULL,'NOU','NE_PER',NULL,1),(104186,'jan david van lennep van marcelis','',NULL,'NOU','NE_PER',NULL,1),(104187,'marcella','',NULL,'NOU','NE_PER',NULL,1),(104188,'sarvaas','',NULL,'NOU','NE_PER',NULL,1),(104189,'du marchie sarvaas','',NULL,'NOU','NE_PER',NULL,1),(104190,'balthazar jan frederik marcus','',NULL,'NOU','NE_PER',NULL,1),(104191,'cornelius johannes marcus','',NULL,'NOU','NE_PER',NULL,1),(104192,'laurens marcus','',NULL,'NOU','NE_PER',NULL,1),(104193,'pieter jacob marcus','',NULL,'NOU','NE_PER',NULL,1),(104194,'g. m. margadant','',NULL,'NOU','NE_PER',NULL,1),(104195,'p. w. mari','',NULL,'NOU','NE_PER',NULL,1),(104196,'p. p. marinkelle','',NULL,'NOU','NE_PER',NULL,1),(104197,'l. a. j. van marion','',NULL,'NOU','NE_PER',NULL,1),(104198,'willem van marken','',NULL,'NOU','NE_PER',NULL,1),(104199,'annette albertina van marle','',NULL,'NOU','NE_PER',NULL,1),(104200,'frederik godfried van marle','',NULL,'NOU','NE_PER',NULL,1),(104201,'jan constant van marle','',NULL,'NOU','NE_PER',NULL,1),(104202,'jacob hendrik van marle','',NULL,'NOU','NE_PER',NULL,1),(104203,'j. s. van marle','',NULL,'NOU','NE_PER',NULL,1),(104204,'h. maronier jr.','',NULL,'NOU','NE_PER',NULL,1),(104205,'j. h. maronier','',NULL,'NOU','NE_PER',NULL,1),(104206,'arthur auguste joseph henri marres','',NULL,'NOU','NE_PER',NULL,1),(104207,'charles marres','',NULL,'NOU','NE_PER',NULL,1),(104208,'eduard marres','',NULL,'NOU','NE_PER',NULL,1),(104209,'fernand','',NULL,'NOU','NE_PER',NULL,1),(104210,'fernand joseph august marres','',NULL,'NOU','NE_PER',NULL,1),(104211,'bienze','',NULL,'NOU','NE_PER',NULL,1),(104212,'bienze van marrum','',NULL,'NOU','NE_PER',NULL,1),(104213,'willem mars','',NULL,'NOU','NE_PER',NULL,1),(104214,'b. l. martens','',NULL,'NOU','NE_PER',NULL,1),(104215,'jan marie henri antoine martens','',NULL,'NOU','NE_PER',NULL,1),(104216,'adriaan hendrik jacob van loenen martinet','',NULL,'NOU','NE_PER',NULL,1),(104217,'lambertus gerrit martinus','',NULL,'NOU','NE_PER',NULL,1),(104218,'eugen marx','','PND_116813202','NOU','NE_PER',NULL,1),(104219,'h. w. marx','',NULL,'NOU','NE_PER',NULL,1),(104220,'l. b. marx','',NULL,'NOU','NE_PER',NULL,1),(104221,'frederik hendrik maschhaupt','',NULL,'NOU','NE_PER',NULL,1),(104222,'willem jan hendrik maschhaupt','',NULL,'NOU','NE_PER',NULL,1),(104223,'jacob masman','',NULL,'NOU','NE_PER',NULL,1),(104224,'masoko','',NULL,'NOU','NE_PER',NULL,1),(104225,'anton hendrik masoko','',NULL,'NOU','NE_PER',NULL,1),(104226,'w. n. massart','',NULL,'NOU','NE_PER',NULL,1),(104227,'eliza cornelia massee','',NULL,'NOU','NE_PER',NULL,1),(104228,'izaak cornelis johannes massee','',NULL,'NOU','NE_PER',NULL,1),(104229,'jeanne massee','',NULL,'NOU','NE_PER',NULL,1),(104230,'johanna baptista massee','',NULL,'NOU','NE_PER',NULL,1),(104231,'jan herman massink','',NULL,'NOU','NE_PER',NULL,1),(104232,'matsboom','',NULL,'NOU','NE_PER',NULL,1),(104233,'leo johannes maria matsboom','',NULL,'NOU','NE_PER',NULL,1),(104234,'jan andries bernardus masthof','',NULL,'NOU','NE_PER',NULL,1),(104235,'joan jacob ter maten','',NULL,'NOU','NE_PER',NULL,1),(104236,'johannes petrus ter maten','',NULL,'NOU','NE_PER',NULL,1),(104237,'pieter frans johannes ter maten','',NULL,'NOU','NE_PER',NULL,1),(104238,'theodoor alfred frederik willem mathon','',NULL,'NOU','NE_PER',NULL,1),(104239,'silvère','',NULL,'NOU','NE_PER',NULL,1),(104240,'silvère jacques julien joseph matte','',NULL,'NOU','NE_PER',NULL,1),(104241,'h. n. m. mattes','',NULL,'NOU','NE_PER',NULL,1),(104242,'benjamin frederik matthes','','PND_124860982','NOU','NE_PER',NULL,1),(104243,'diederik van lankeren matthes','',NULL,'NOU','NE_PER',NULL,1),(104244,'g. g. p. matthes','',NULL,'NOU','NE_PER',NULL,1),(104245,'henri matthes','',NULL,'NOU','NE_PER',NULL,1),(104246,'hendrik arnold matthes','',NULL,'NOU','NE_PER',NULL,1),(104247,'j. g. f. matthes','',NULL,'NOU','NE_PER',NULL,1),(104248,'clemens sandenberg matthiesen','',NULL,'NOU','NE_PER',NULL,1),(104249,'abraham teixeira de mattos','','PND_102682275','NOU','NE_PER',NULL,1),(104250,'isaac teixeira de mattos','',NULL,'NOU','NE_PER',NULL,1),(104251,'isaac h. teixeira de mattos','',NULL,'NOU','NE_PER',NULL,1),(104252,'joseph teixeira de mattos','',NULL,'NOU','NE_PER',NULL,1),(104253,'joseph van abraham teixeira de mattos','',NULL,'NOU','NE_PER',NULL,1),(104254,'maurits albert teixeira de mattos','',NULL,'NOU','NE_PER',NULL,1),(104255,'johannes maurer','','PND_132138700','NOU','NE_PER',NULL,1),(104256,'dorothea maria mauritz','',NULL,'NOU','NE_PER',NULL,1),(104257,'carel christiaan mauve','',NULL,'NOU','NE_PER',NULL,1),(104258,'rudolph carl mauve','',NULL,'NOU','NE_PER',NULL,1),(104259,'willem carel mauve','',NULL,'NOU','NE_PER',NULL,1),(104260,'h. w. may','',NULL,'NOU','NE_PER',NULL,1),(104261,'marie mazure','',NULL,'NOU','NE_PER',NULL,1),(104262,'jean louis mean','',NULL,'NOU','NE_PER',NULL,1),(104263,'jacobus mebius','',NULL,'NOU','NE_PER',NULL,1),(104264,'johannes leonardus maria meckmann','',NULL,'NOU','NE_PER',NULL,1),(104265,'andré hasskarl medenbach','',NULL,'NOU','NE_PER',NULL,1),(104266,'antoine meder','',NULL,'NOU','NE_PER',NULL,1),(104267,'meegeren','','PND_11873251X','NOU','NE_PER',NULL,1),(104268,'johannes willem frederik van meegeren','',NULL,'NOU','NE_PER',NULL,1),(104269,'barendina','',NULL,'NOU','NE_PER',NULL,1),(104270,'johanna barendina van meekeren','',NULL,'NOU','NE_PER',NULL,1),(104271,'albertus van der meer','',NULL,'NOU','NE_PER',NULL,1),(104272,'bernardus van meer','',NULL,'NOU','NE_PER',NULL,1),(104273,'cornelis morgan van der meer','',NULL,'NOU','NE_PER',NULL,1),(104274,'henri van meer','',NULL,'NOU','NE_PER',NULL,1),(104275,'jan van der meer','','PND_130428515','NOU','NE_PER',NULL,1),(104276,'johan frederik van der meer','',NULL,'NOU','NE_PER',NULL,1),(104277,'jan pieter gerrit van der meer','',NULL,'NOU','NE_PER',NULL,1),(104278,'meintje kamminga van der meer','',NULL,'NOU','NE_PER',NULL,1),(104279,'pieter jan otto van der meer','',NULL,'NOU','NE_PER',NULL,1),(104280,'steven egbert van der meer','',NULL,'NOU','NE_PER',NULL,1),(104281,'wijtze bouke van der meer','',NULL,'NOU','NE_PER',NULL,1),(104282,'eugène felix marie van meerbeke','',NULL,'NOU','NE_PER',NULL,1),(104283,'petrus pompe van meerdervoort','','PND_102670161','NOU','NE_PER',NULL,1),(104284,'meermohr','',NULL,'NOU','NE_PER',NULL,1),(104285,'johannes carolus van der meermohr','',NULL,'NOU','NE_PER',NULL,1),(104286,'j. e. van meerten','',NULL,'NOU','NE_PER',NULL,1),(104287,'mangelaar','',NULL,'NOU','NE_PER',NULL,1),(104288,'anthony mangelaar meertens','',NULL,'NOU','NE_PER',NULL,1),(104289,'meerwaldt','','PND_133477444','NOU','NE_PER',NULL,1),(104290,'johannes david meerwaldt','','PND_133477444','NOU','NE_PER',NULL,1),(104291,'joseph leonard corneille van meerwijk','',NULL,'NOU','NE_PER',NULL,1),(104292,'lodewijk christiaan alting mees','',NULL,'NOU','NE_PER',NULL,1),(104293,'rudolph adriaan mees','',NULL,'NOU','NE_PER',NULL,1),(104294,'westeröuen','',NULL,'NOU','NE_PER',NULL,1),(104295,'westerouen','',NULL,'NOU','NE_PER',NULL,1),(104296,'herman marie jacob westeröuen van meeteren','',NULL,'NOU','NE_PER',NULL,1),(104297,'meeuwenberg','',NULL,'NOU','NE_PER',NULL,1),(104298,'herman reint meeuwenberg','',NULL,'NOU','NE_PER',NULL,1),(104299,'reinier meeuwenberg','',NULL,'NOU','NE_PER',NULL,1),(104300,'megroot','',NULL,'NOU','NE_PER',NULL,1),(104301,'johannes petrus megroot','',NULL,'NOU','NE_PER',NULL,1),(104302,'hendrik julius mehler','',NULL,'NOU','NE_PER',NULL,1),(104303,'jacob mehler','',NULL,'NOU','NE_PER',NULL,1),(104304,'eleonora geertruida meihuizen','',NULL,'NOU','NE_PER',NULL,1),(104305,'hilbertus','',NULL,'NOU','NE_PER',NULL,1),(104306,'hilbertus meihuizen','',NULL,'NOU','NE_PER',NULL,1),(104307,'bokko','',NULL,'NOU','NE_PER',NULL,1),(104308,'bokko meilink','',NULL,'NOU','NE_PER',NULL,1),(104309,'h. meindersma','',NULL,'NOU','NE_PER',NULL,1),(104310,'willem johannes frans meiners','',NULL,'NOU','NE_PER',NULL,1),(104311,'cornelis anne vening meinesz','',NULL,'NOU','NE_PER',NULL,1),(104312,'sjoerd anne vening meinesz','',NULL,'NOU','NE_PER',NULL,1),(104313,'sjoerd hendrik vening meinesz','',NULL,'NOU','NE_PER',NULL,1),(104314,'oege','',NULL,'NOU','NE_PER',NULL,1),(104315,'koenraad oege meinsma','','PND_127730079','NOU','NE_PER',NULL,1),(104316,'mekking','','PND_137058853','NOU','NE_PER',NULL,1),(104317,'willem mekking','',NULL,'NOU','NE_PER',NULL,1),(104318,'pieter melbesrt jr.','',NULL,'NOU','NE_PER',NULL,1),(104319,'gerrit willem melchers','','PND_122677641','NOU','NE_PER',NULL,1),(104320,'clasine','',NULL,'NOU','NE_PER',NULL,1),(104321,'johanna clasine gerarda melchers','',NULL,'NOU','NE_PER',NULL,1),(104322,'adolf cornelis melchior','',NULL,'NOU','NE_PER',NULL,1),(104323,'frederik adolf melchior','',NULL,'NOU','NE_PER',NULL,1),(104324,'hendrik willem melchior','',NULL,'NOU','NE_PER',NULL,1),(104325,'lodewijk melchior','',NULL,'NOU','NE_PER',NULL,1),(104326,'j. h. melink','',NULL,'NOU','NE_PER',NULL,1),(104327,'leberecht','',NULL,'NOU','NE_PER',NULL,1),(104328,'liebrecht','',NULL,'NOU','NE_PER',NULL,1),(104329,'august leberecht statius mellink','',NULL,'NOU','NE_PER',NULL,1),(104330,'melster','','PND_128893397','NOU','NE_PER',NULL,1),(104331,'melsert','',NULL,'NOU','NE_PER',NULL,1),(104332,'meltser','',NULL,'NOU','NE_PER',NULL,1),(104333,'everwijn jacques albertus melster','',NULL,'NOU','NE_PER',NULL,1),(104334,'mendell','','PND_119415828','NOU','NE_PER',NULL,1),(104335,'mendel','','PND_137089767','NOU','NE_PER',NULL,1),(104336,'albert eduard mendell','',NULL,'NOU','NE_PER',NULL,1),(104337,'willem alexander paul frederik lodewijk jozef mendels','',NULL,'NOU','NE_PER',NULL,1),(104338,'mendelson','','PND_135934982','NOU','NE_PER',NULL,1),(104339,'herman mendelson','',NULL,'NOU','NE_PER',NULL,1),(104340,'c. l. r. e. menges','',NULL,'NOU','NE_PER',NULL,1),(104341,'h. n. j. g. menges','',NULL,'NOU','NE_PER',NULL,1),(104342,'vincent elie menil','',NULL,'NOU','NE_PER',NULL,1),(104343,'menk','','PND_136672345','NOU','NE_PER',NULL,1),(104344,'siegfried van menk','',NULL,'NOU','NE_PER',NULL,1),(104345,'henri menko','',NULL,'NOU','NE_PER',NULL,1),(104346,'herman siegfried nicolaas menko','',NULL,'NOU','NE_PER',NULL,1),(104347,'martijn leon heyman salomon menko','',NULL,'NOU','NE_PER',NULL,1),(104348,'jan herman menne','',NULL,'NOU','NE_PER',NULL,1),(104349,'j. ter haar menninga','',NULL,'NOU','NE_PER',NULL,1),(104350,'casper marie cornelis van mens','',NULL,'NOU','NE_PER',NULL,1),(104351,'isidorus','',NULL,'NOU','NE_PER',NULL,1),(104352,'isidorus maria cornelis van mens','',NULL,'NOU','NE_PER',NULL,1),(104353,'isidoor philips gerard van mens','',NULL,'NOU','NE_PER',NULL,1),(104354,'andries mensert','',NULL,'NOU','NE_PER',NULL,1),(104355,'hendrik marinus mensert','',NULL,'NOU','NE_PER',NULL,1),(104356,'pieter albert mensert','',NULL,'NOU','NE_PER',NULL,1),(104357,'herman mensinga','',NULL,'NOU','NE_PER',NULL,1),(104358,'richard mensinga','',NULL,'NOU','NE_PER',NULL,1),(104359,'j. h. menso','',NULL,'NOU','NE_PER',NULL,1),(104360,'petrus coenraad mensonides','',NULL,'NOU','NE_PER',NULL,1),(104361,'carel nicolaas meppen','',NULL,'NOU','NE_PER',NULL,1),(104362,'nicolaas carel meppen','',NULL,'NOU','NE_PER',NULL,1),(104363,'adriaan mercier','',NULL,'NOU','NE_PER',NULL,1),(104364,'pieter merckens','',NULL,'NOU','NE_PER',NULL,1),(104365,'adrianus hendrik jacob merens','',NULL,'NOU','NE_PER',NULL,1),(104366,'willem eliza merens','','PND_136613454','NOU','NE_PER',NULL,1),(104367,'henri louis pierre merkus','',NULL,'NOU','NE_PER',NULL,1),(104368,'j. g. merkus','',NULL,'NOU','NE_PER',NULL,1),(104369,'arnoud paulus van der mersch','',NULL,'NOU','NE_PER',NULL,1),(104370,'karel hendrik mertens','',NULL,'NOU','NE_PER',NULL,1),(104371,'willem martinus mertens','',NULL,'NOU','NE_PER',NULL,1),(104372,'gert stephanus van den merwen','',NULL,'NOU','NE_PER',NULL,1),(104373,'gerard frederik merz','',NULL,'NOU','NE_PER',NULL,1),(104374,'gerrit mes','',NULL,'NOU','NE_PER',NULL,1),(104375,'j. mesman','',NULL,'NOU','NE_PER',NULL,1),(104376,'frederik anton eckhart de mesquita','',NULL,'NOU','NE_PER',NULL,1),(104377,'jozef jessurun de mesquita','',NULL,'NOU','NE_PER',NULL,1),(104378,'maurits bueno de mesquita','',NULL,'NOU','NE_PER',NULL,1),(104379,'august mesritz','','PND_102130523','NOU','NE_PER',NULL,1),(104380,'david mesritz','',NULL,'NOU','NE_PER',NULL,1),(104381,'leo mesritz','',NULL,'NOU','NE_PER',NULL,1),(104382,'s. a. messchaart','',NULL,'NOU','NE_PER',NULL,1),(104383,'t. v. messchaart','',NULL,'NOU','NE_PER',NULL,1),(104384,'albertus leopold messchaert','',NULL,'NOU','NE_PER',NULL,1),(104385,'mestrom','','PND_128355794','NOU','NE_PER',NULL,1),(104386,'lambertus hubertus josephus mestrom','',NULL,'NOU','NE_PER',NULL,1),(104387,'j. mets','',NULL,'NOU','NE_PER',NULL,1),(104388,'arnoldus metz','',NULL,'NOU','NE_PER',NULL,1),(104389,'philip metz','','PND_131998773','NOU','NE_PER',NULL,1),(104390,'anton metzelaar wzn.','',NULL,'NOU','NE_PER',NULL,1),(104391,'bernardus anthony meuleman','',NULL,'NOU','NE_PER',NULL,1),(104392,'clemens frans theodoor josef meuleman','',NULL,'NOU','NE_PER',NULL,1),(104393,'johannes cornelis joseph de meulemeester','',NULL,'NOU','NE_PER',NULL,1),(104394,'franciscus hajonides van der meulen','',NULL,'NOU','NE_PER',NULL,1),(104395,'gerhard ter meulen','',NULL,'NOU','NE_PER',NULL,1),(104396,'gerard hendrik jacob van der meulen','',NULL,'NOU','NE_PER',NULL,1),(104397,'hendrik ter meulen','',NULL,'NOU','NE_PER',NULL,1),(104398,'hendrik arend van der meulen','',NULL,'NOU','NE_PER',NULL,1),(104399,'j. ter meulen hzn.','',NULL,'NOU','NE_PER',NULL,1),(104400,'jan van der meulen','','PND_129197947','NOU','NE_PER',NULL,1),(104401,'jan van der meulen kzn.','',NULL,'NOU','NE_PER',NULL,1),(104402,'jan van der meulen jzn.','',NULL,'NOU','NE_PER',NULL,1),(104403,'johannes catharinus van der meulen','',NULL,'NOU','NE_PER',NULL,1),(104404,'karst sijbrand van der meulen','',NULL,'NOU','NE_PER',NULL,1),(104405,'leendert cornelis van der meulen','',NULL,'NOU','NE_PER',NULL,1),(104406,'leendert cornelis van der meulen mzn.','',NULL,'NOU','NE_PER',NULL,1),(104407,'inne','',NULL,'NOU','NE_PER',NULL,1),(104408,'sipke inne van der meulen','',NULL,'NOU','NE_PER',NULL,1),(104409,'wijnand hendrik van der meulen jr.','',NULL,'NOU','NE_PER',NULL,1),(104410,'wisso','',NULL,'NOU','NE_PER',NULL,1),(104411,'wouter wisso van der meulen','',NULL,'NOU','NE_PER',NULL,1),(104412,'felix ernest meulman','',NULL,'NOU','NE_PER',NULL,1),(104413,'j. d. meulman','',NULL,'NOU','NE_PER',NULL,1),(104414,'rudolf johan theodoor meurer','',NULL,'NOU','NE_PER',NULL,1),(104415,'brigitta','',NULL,'NOU','NE_PER',NULL,1),(104416,'bregitta','',NULL,'NOU','NE_PER',NULL,1),(104417,'brigetta','',NULL,'NOU','NE_PER',NULL,1),(104418,'hendrika brigitta van bilderbeek van meurs','',NULL,'NOU','NE_PER',NULL,1),(104419,'petrus wilhelmus jozephus van meurs','',NULL,'NOU','NE_PER',NULL,1),(104420,'willem johan van meurs','',NULL,'NOU','NE_PER',NULL,1),(104421,'willem jan gerrit van meurs','',NULL,'NOU','NE_PER',NULL,1),(104422,'fokke meursing','',NULL,'NOU','NE_PER',NULL,1),(104423,'h. meursinge','',NULL,'NOU','NE_PER',NULL,1),(104424,'gazan','',NULL,'NOU','NE_PER',NULL,1),(104425,'arnold jacobus gazan de la meuse','',NULL,'NOU','NE_PER',NULL,1),(104426,'herman johan meuter','',NULL,'NOU','NE_PER',NULL,1),(104427,'alphons adrianus petrus meuwese','',NULL,'NOU','NE_PER',NULL,1),(104428,'gerrit hendrik van der mey','','PND_102654743','NOU','NE_PER',NULL,1),(104429,'gerrit hendrik van der mey jr.','',NULL,'NOU','NE_PER',NULL,1),(104430,'g. w. meyboom','',NULL,'NOU','NE_PER',NULL,1),(104431,'hajo uden meyboom','','PND_131873822','NOU','NE_PER',NULL,1),(104432,'leffert','','PND_121587371','NOU','NE_PER',NULL,1),(104433,'elfert','','PND_135817226','NOU','NE_PER',NULL,1),(104434,'leffert meyboom','',NULL,'NOU','NE_PER',NULL,1),(104435,'p. a. meyboom','',NULL,'NOU','NE_PER',NULL,1),(104436,'w. meyboom','',NULL,'NOU','NE_PER',NULL,1),(104437,'annie van der kloot meyburg','',NULL,'NOU','NE_PER',NULL,1),(104438,'adolf frederik meyer','',NULL,'NOU','NE_PER',NULL,1),(104439,'arend isaak karel meyer','',NULL,'NOU','NE_PER',NULL,1),(104440,'b. emanuel meyer','',NULL,'NOU','NE_PER',NULL,1),(104441,'c. meyer','','PND_137041594','NOU','NE_PER',NULL,1),(104442,'coenraad meyer','',NULL,'NOU','NE_PER',NULL,1),(104443,'caspar gerard meyer','',NULL,'NOU','NE_PER',NULL,1),(104444,'c. l. meyer','',NULL,'NOU','NE_PER',NULL,1),(104445,'sijbreg.','',NULL,'NOU','NE_PER',NULL,1),(104446,'christina regina sijbreg. meyer','',NULL,'NOU','NE_PER',NULL,1),(104447,'david frederik ernst meyer','',NULL,'NOU','NE_PER',NULL,1),(104448,'evert meyer hzn.','',NULL,'NOU','NE_PER',NULL,1),(104449,'floris cornelis louis meyer','',NULL,'NOU','NE_PER',NULL,1),(104450,'gerrit meyer','','PND_123881269','NOU','NE_PER',NULL,1),(104451,'gerhardus willem meyer','',NULL,'NOU','NE_PER',NULL,1),(104452,'herman meyer','','PND_133880729','NOU','NE_PER',NULL,1),(104453,'hijman meyer','',NULL,'NOU','NE_PER',NULL,1),(104454,'herman adolf meyer','',NULL,'NOU','NE_PER',NULL,1),(104455,'hendrik coenraad meyer','',NULL,'NOU','NE_PER',NULL,1),(104456,'hendrik philip meyer','',NULL,'NOU','NE_PER',NULL,1),(104457,'joseph charles fernand meyer','',NULL,'NOU','NE_PER',NULL,1),(104458,'jan frederik meyer jr.','',NULL,'NOU','NE_PER',NULL,1),(104459,'j. f. meyer','','PND_101252196','NOU','NE_PER',NULL,1),(104460,'jacobus françois meyer','',NULL,'NOU','NE_PER',NULL,1),(104461,'jacob johannes meyer','',NULL,'NOU','NE_PER',NULL,1),(104462,'nicolaas hidde meyer','',NULL,'NOU','NE_PER',NULL,1),(104463,'p. g. b. meyer','',NULL,'NOU','NE_PER',NULL,1),(104464,'w. meyer','','PND_132258412','NOU','NE_PER',NULL,1),(104465,'cazn.','',NULL,'NOU','NE_PER',NULL,1),(104466,'christiaan de meyere cazn.','',NULL,'NOU','NE_PER',NULL,1),(104467,'jlfzn.','',NULL,'NOU','NE_PER',NULL,1),(104468,'cornelis adriaan de meyere jlfzn.','',NULL,'NOU','NE_PER',NULL,1),(104469,'cornelis jacobus de meyere','',NULL,'NOU','NE_PER',NULL,1),(104470,'johan cornelis de meyere jlfzn.','',NULL,'NOU','NE_PER',NULL,1),(104471,'johannes cornelis hendrik de meyere','',NULL,'NOU','NE_PER',NULL,1),(104472,'jacobus lodewijk frederik de meyere','',NULL,'NOU','NE_PER',NULL,1),(104473,'jmczn.','',NULL,'NOU','NE_PER',NULL,1),(104474,'jacob louis frederik de meyere jmczn.','',NULL,'NOU','NE_PER',NULL,1),(104475,'jacob louis frederik de meyere','',NULL,'NOU','NE_PER',NULL,1),(104476,'jan pieter de meyere johzn.','',NULL,'NOU','NE_PER',NULL,1),(104477,'jan rudolf meyeringh','',NULL,'NOU','NE_PER',NULL,1),(104478,'willem meyeringh','',NULL,'NOU','NE_PER',NULL,1),(104479,'eduard maurits meyers','','PND_119469278','NOU','NE_PER',NULL,1),(104480,'frederik s. meyers','',NULL,'NOU','NE_PER',NULL,1),(104481,'jacob meyers','',NULL,'NOU','NE_PER',NULL,1),(104482,'marinus meyers','',NULL,'NOU','NE_PER',NULL,1),(104483,'frederik de meyier','',NULL,'NOU','NE_PER',NULL,1),(104484,'henricus octavius de meyier','',NULL,'NOU','NE_PER',NULL,1),(104485,'meyjes','','PND_133704289','NOU','NE_PER',NULL,1),(104486,'fokke eduard posthumus meyjes','',NULL,'NOU','NE_PER',NULL,1),(104487,'jeremias posthumus meyjes','',NULL,'NOU','NE_PER',NULL,1),(104488,'leonard posthumus meyjes','',NULL,'NOU','NE_PER',NULL,1),(104489,'paul theodoor posthumus meyjes','',NULL,'NOU','NE_PER',NULL,1),(104490,'r. posthumus meyjes','',NULL,'NOU','NE_PER',NULL,1),(104491,'reinier willem posthumus meyjes','',NULL,'NOU','NE_PER',NULL,1),(104492,'willem posthumus meyjes','',NULL,'NOU','NE_PER',NULL,1),(104493,'willem christiaan posthumus meyjes','',NULL,'NOU','NE_PER',NULL,1),(104494,'george henricus gabriël meyknecht','',NULL,'NOU','NE_PER',NULL,1),(104495,'meynink','',NULL,'NOU','NE_PER',NULL,1),(104496,'meyning','','PND_131160346','NOU','NE_PER',NULL,1),(104497,'minning','','PND_133604292','NOU','NE_PER',NULL,1),(104498,'meijning','',NULL,'NOU','NE_PER',NULL,1),(104499,'minking','',NULL,'NOU','NE_PER',NULL,1),(104500,'johannes philippus meynink jr.','',NULL,'NOU','NE_PER',NULL,1),(104501,'joan hendrik meynts','',NULL,'NOU','NE_PER',NULL,1),(104502,'gerrit hendrik meyroos','',NULL,'NOU','NE_PER',NULL,1),(104503,'johannes george mezger','',NULL,'NOU','NE_PER',NULL,1),(104504,'johan philip mezger','',NULL,'NOU','NE_PER',NULL,1),(104505,'melchior alphonse joseph michel','',NULL,'NOU','NE_PER',NULL,1),(104506,'johannes michell','',NULL,'NOU','NE_PER',NULL,1),(104507,'anthonius mathias johannes michels','',NULL,'NOU','NE_PER',NULL,1),(104508,'f. michelsen','',NULL,'NOU','NE_PER',NULL,1),(104509,'frideman','',NULL,'NOU','NE_PER',NULL,1),(104510,'frideman hendrik michelsen','',NULL,'NOU','NE_PER',NULL,1),(104511,'frederik johannes michelsen','',NULL,'NOU','NE_PER',NULL,1),(104512,'j. h. michelsen','',NULL,'NOU','NE_PER',NULL,1),(104513,'jan hendrik adolf michelsen','',NULL,'NOU','NE_PER',NULL,1),(104514,'michelsohn','','PND_128245573','NOU','NE_PER',NULL,1),(104515,'jenny charlotte michelsohn','',NULL,'NOU','NE_PER',NULL,1),(104516,'charles michiels','',NULL,'NOU','NE_PER',NULL,1),(104517,'leonard pieter jozeph michielsen','',NULL,'NOU','NE_PER',NULL,1),(104518,'jan jacob middelaer','',NULL,'NOU','NE_PER',NULL,1),(104519,'gerrit adriaan middelberg','',NULL,'NOU','NE_PER',NULL,1),(104520,'teunis gerhard middelbergh','',NULL,'NOU','NE_PER',NULL,1),(104521,'otto willem johan berg van middelburgh','',NULL,'NOU','NE_PER',NULL,1),(104522,'b. j. middelkoop','',NULL,'NOU','NE_PER',NULL,1),(104523,'johann gerhard middendorf','',NULL,'NOU','NE_PER',NULL,1),(104524,'theodoor johannes jakobus middendorf','',NULL,'NOU','NE_PER',NULL,1),(104525,'j. h. f. middendorp','',NULL,'NOU','NE_PER',NULL,1),(104526,'sijtse eduard johannes miedema','',NULL,'NOU','NE_PER',NULL,1),(104527,'f. miedendorp','',NULL,'NOU','NE_PER',NULL,1),(104528,'mierdink','',NULL,'NOU','NE_PER',NULL,1),(104529,'arend willem mierdink','',NULL,'NOU','NE_PER',NULL,1),(104530,'dirk lodewijk willem van mierop','',NULL,'NOU','NE_PER',NULL,1),(104531,'eugène adolf jeanette marie mignot','',NULL,'NOU','NE_PER',NULL,1),(104532,'marinus mijers','',NULL,'NOU','NE_PER',NULL,1),(104533,'cornelis herfst adriaan van der mijle','',NULL,'NOU','NE_PER',NULL,1),(104534,'johan adriaan frans van der mijle','',NULL,'NOU','NE_PER',NULL,1),(104535,'r. mijnders','',NULL,'NOU','NE_PER',NULL,1),(104536,'b. mijnlief','',NULL,'NOU','NE_PER',NULL,1),(104537,'cornelis johannes mijnlieff','',NULL,'NOU','NE_PER',NULL,1),(104538,'leonard arnoud mijnlieff','',NULL,'NOU','NE_PER',NULL,1),(104539,'nicolaas mijnlieff','',NULL,'NOU','NE_PER',NULL,1),(104540,'gerard jan adolph mijnssen','',NULL,'NOU','NE_PER',NULL,1),(104541,'j. mijs','',NULL,'NOU','NE_PER',NULL,1),(104542,'mijsberg','','PND_102657920','NOU','NE_PER',NULL,1),(104543,'meisberge','',NULL,'NOU','NE_PER',NULL,1),(104544,'willem alphonse mijsberg','',NULL,'NOU','NE_PER',NULL,1),(104545,'frederik franciscus milatz','',NULL,'NOU','NE_PER',NULL,1),(104546,'w. w. millar','',NULL,'NOU','NE_PER',NULL,1),(104547,'hendrik christiaan millies','','PND_117044105','NOU','NE_PER',NULL,1),(104548,'j. a. l. millies','',NULL,'NOU','NE_PER',NULL,1),(104549,'paul antoine guillaume de milly','',NULL,'NOU','NE_PER',NULL,1),(104550,'jacobus gerard milo','',NULL,'NOU','NE_PER',NULL,1),(104551,'eliazer van minden','',NULL,'NOU','NE_PER',NULL,1),(104552,'petrus johannes mink','',NULL,'NOU','NE_PER',NULL,1),(104553,'minkhoff','',NULL,'NOU','NE_PER',NULL,1),(104554,'h. minkhoff','',NULL,'NOU','NE_PER',NULL,1),(104555,'johannes minnigh','',NULL,'NOU','NE_PER',NULL,1),(104556,'charles jean françois mirandolle','',NULL,'NOU','NE_PER',NULL,1),(104557,'quirico','',NULL,'NOU','NE_PER',NULL,1),(104558,'pagano','','PND_137172664','NOU','NE_PER',NULL,1),(104559,'quirico pagano mirani','',NULL,'NOU','NE_PER',NULL,1),(104560,'mispellenkorb','',NULL,'NOU','NE_PER',NULL,1),(104561,'c. mispellenkorb','',NULL,'NOU','NE_PER',NULL,1),(104562,'misset','','PND_13126351X','NOU','NE_PER',NULL,1),(104563,'hendrik misset','',NULL,'NOU','NE_PER',NULL,1),(104564,'j. a. uitenhage de mist','',NULL,'NOU','NE_PER',NULL,1),(104565,'mittelholzer','','PND_128966815','NOU','NE_PER',NULL,1),(104566,'w. c. mittelholzer','',NULL,'NOU','NE_PER',NULL,1),(104567,'anton modderman tzn.','',NULL,'NOU','NE_PER',NULL,1),(104568,'joan michiel moelaart','',NULL,'NOU','NE_PER',NULL,1),(104569,'m. c. van der moen','',NULL,'NOU','NE_PER',NULL,1),(104570,'laurina','',NULL,'NOU','NE_PER',NULL,1),(104571,'lourina','',NULL,'NOU','NE_PER',NULL,1),(104572,'neeltje laurina isebree moens','',NULL,'NOU','NE_PER',NULL,1),(104573,'a. van de moer','',NULL,'NOU','NE_PER',NULL,1),(104574,'nicolaas van de moer','',NULL,'NOU','NE_PER',NULL,1),(104575,'gustaaf salomon moerel','',NULL,'NOU','NE_PER',NULL,1),(104576,'moeriaans','',NULL,'NOU','NE_PER',NULL,1),(104577,'jacobus moeriaans','',NULL,'NOU','NE_PER',NULL,1),(104578,'carel maurits moes','',NULL,'NOU','NE_PER',NULL,1),(104579,'gustave charles edouard moesman','',NULL,'NOU','NE_PER',NULL,1),(104580,'margarethus','',NULL,'NOU','NE_PER',NULL,1),(104581,'margaretus','',NULL,'NOU','NE_PER',NULL,1),(104582,'maurits pieter margarethus moesman','',NULL,'NOU','NE_PER',NULL,1),(104583,'hermann jacobus johannes maria moet','',NULL,'NOU','NE_PER',NULL,1),(104584,'g. p. g. moeys','',NULL,'NOU','NE_PER',NULL,1),(104585,'mogendorff','','PND_131360787','NOU','NE_PER',NULL,1),(104586,'emanuel mogendorff','',NULL,'NOU','NE_PER',NULL,1),(104587,'estaëll','',NULL,'NOU','NE_PER',NULL,1),(104588,'eduard estaëll mogendorff','',NULL,'NOU','NE_PER',NULL,1),(104589,'elie estaëll mogendorff','',NULL,'NOU','NE_PER',NULL,1),(104590,'eduard carl julius mohr','',NULL,'NOU','NE_PER',NULL,1),(104591,'j. c. mohr','',NULL,'NOU','NE_PER',NULL,1),(104592,'julius carl eduard mohr','',NULL,'NOU','NE_PER',NULL,1),(104593,'moinat','',NULL,'NOU','NE_PER',NULL,1),(104594,'theodorus moinat','',NULL,'NOU','NE_PER',NULL,1),(104595,'staninkler','',NULL,'NOU','NE_PER',NULL,1),(104596,'antonius johannes staninkler mol','',NULL,'NOU','NE_PER',NULL,1),(104597,'christiaan jacobus maria mol','',NULL,'NOU','NE_PER',NULL,1),(104598,'jacobus johannes maria de mol','',NULL,'NOU','NE_PER',NULL,1),(104599,'willem moleman','',NULL,'NOU','NE_PER',NULL,1),(104600,'jan van der molen jr.','',NULL,'NOU','NE_PER',NULL,1),(104601,'sijtze van der molen','',NULL,'NOU','NE_PER',NULL,1),(104602,'akka','',NULL,'NOU','NE_PER',NULL,1),(104603,'akka anna wilhelmina molenaar','',NULL,'NOU','NE_PER',NULL,1),(104604,'carel louis molenaar','',NULL,'NOU','NE_PER',NULL,1),(104605,'isaac molenaar','',NULL,'NOU','NE_PER',NULL,1),(104606,'molenpage','',NULL,'NOU','NE_PER',NULL,1),(104607,'hermanus molenpage','',NULL,'NOU','NE_PER',NULL,1),(104608,'thomas benjamin granpré molière','',NULL,'NOU','NE_PER',NULL,1),(104609,'christiaan hendrik moll','',NULL,'NOU','NE_PER',NULL,1),(104610,'franciscus daniël agathus catharinus van moll','',NULL,'NOU','NE_PER',NULL,1),(104611,'gerrit moll jr.','',NULL,'NOU','NE_PER',NULL,1),(104612,'goswin moll','','PND_102041547','NOU','NE_PER',NULL,1),(104613,'gosse jan moll','',NULL,'NOU','NE_PER',NULL,1),(104614,'jan willem moll','','PND_117121169','NOU','NE_PER',NULL,1),(104615,'c. c. c. h. möller','',NULL,'NOU','NE_PER',NULL,1),(104616,'hendrik willem evert moller','','PND_119064235','NOU','NE_PER',NULL,1),(104617,'ido','',NULL,'NOU','NE_PER',NULL,1),(104618,'ido möller','',NULL,'NOU','NE_PER',NULL,1),(104619,'isidor möller','',NULL,'NOU','NE_PER',NULL,1),(104620,'j. h. möller','','PND_126250596','NOU','NE_PER',NULL,1),(104621,'philip frederik de haseth möller','',NULL,'NOU','NE_PER',NULL,1),(104622,'mollinger','','PND_128488174','NOU','NE_PER',NULL,1),(104623,'theodoor godefroi frederic isedore mollinger','',NULL,'NOU','NE_PER',NULL,1),(104624,'frederik adriaan molster','',NULL,'NOU','NE_PER',NULL,1),(104625,'joannes adrianus molster','',NULL,'NOU','NE_PER',NULL,1),(104626,'johan abraham dirk molster','',NULL,'NOU','NE_PER',NULL,1),(104627,'jan eliza moltzer','',NULL,'NOU','NE_PER',NULL,1),(104628,'jacob pieter moltzer','',NULL,'NOU','NE_PER',NULL,1),(104629,'jasper cornelis mom','',NULL,'NOU','NE_PER',NULL,1),(104630,'petronella jacoba mom','',NULL,'NOU','NE_PER',NULL,1),(104631,'mozes monasch','',NULL,'NOU','NE_PER',NULL,1),(104632,'marie françois de monchy','',NULL,'NOU','NE_PER',NULL,1),(104633,'pieter de monchy','',NULL,'NOU','NE_PER',NULL,1),(104634,'johannes pieter mond','',NULL,'NOU','NE_PER',NULL,1),(104635,'adriaan johannes willem monnik','',NULL,'NOU','NE_PER',NULL,1),(104636,'bernard willem monnik','',NULL,'NOU','NE_PER',NULL,1),(104637,'salomon monnikendam','',NULL,'NOU','NE_PER',NULL,1),(104638,'jan bernard du puy de montbrun','',NULL,'NOU','NE_PER',NULL,1),(104639,'frederik mooi','',NULL,'NOU','NE_PER',NULL,1),(104640,'gerrit jacob mooi','',NULL,'NOU','NE_PER',NULL,1),(104641,'moojen','','PND_130598283','NOU','NE_PER',NULL,1),(104642,'henri jan moojen','',NULL,'NOU','NE_PER',NULL,1),(104643,'j. n. moolenburgh','',NULL,'NOU','NE_PER',NULL,1),(104644,'phzn.','',NULL,'NOU','NE_PER',NULL,1),(104645,'dirk moolhuizen phzn.','',NULL,'NOU','NE_PER',NULL,1),(104646,'simon de moor','',NULL,'NOU','NE_PER',NULL,1),(104647,'adolf carolus maria van moorsel','',NULL,'NOU','NE_PER',NULL,1),(104648,'c. mooy','',NULL,'NOU','NE_PER',NULL,1),(104649,'wilhelm mooy','',NULL,'NOU','NE_PER',NULL,1),(104650,'willem cornelis mooy jr.','',NULL,'NOU','NE_PER',NULL,1),(104651,'willem jacobus de mooy','',NULL,'NOU','NE_PER',NULL,1),(104652,'d. j. moquette','',NULL,'NOU','NE_PER',NULL,1),(104653,'frederik julius pieter moquette','',NULL,'NOU','NE_PER',NULL,1),(104654,'andré morel','','PND_128493348','NOU','NE_PER',NULL,1),(104655,'morpurgo','','PND_135630401','NOU','NE_PER',NULL,1),(104656,'m. j. morpurgo','',NULL,'NOU','NE_PER',NULL,1),(104657,'jan christiaan alphonse maria van de mortel','',NULL,'NOU','NE_PER',NULL,1),(104658,'gustaaf willem mossel','',NULL,'NOU','NE_PER',NULL,1),(104659,'aart jurriaan johannes moulin','',NULL,'NOU','NE_PER',NULL,1),(104660,'jan willem hendrik de moulin','',NULL,'NOU','NE_PER',NULL,1),(104661,'r. du moulin','',NULL,'NOU','NE_PER',NULL,1),(104662,'j. b. moulinneuf','',NULL,'NOU','NE_PER',NULL,1),(104663,'daniël mounier','',NULL,'NOU','NE_PER',NULL,1),(104664,'pieter mounier','',NULL,'NOU','NE_PER',NULL,1),(104665,'théophile mounier','',NULL,'NOU','NE_PER',NULL,1),(104666,'victor hugo mounier','',NULL,'NOU','NE_PER',NULL,1),(104667,'b. w. mourik','',NULL,'NOU','NE_PER',NULL,1),(104668,'nicolaas mouthaan','',NULL,'NOU','NE_PER',NULL,1),(104669,'willem hendrik karel mouthaan','',NULL,'NOU','NE_PER',NULL,1),(104670,'a. j. mouw','',NULL,'NOU','NE_PER',NULL,1),(104671,'cornelis samuel constantin van der muelen','',NULL,'NOU','NE_PER',NULL,1),(104672,'willem joseph van der muelen','',NULL,'NOU','NE_PER',NULL,1),(104673,'muhlmann','','PND_135973120','NOU','NE_PER',NULL,1),(104674,'l. muhlmann','',NULL,'NOU','NE_PER',NULL,1),(104675,'detler','',NULL,'NOU','NE_PER',NULL,1),(104676,'muhlnickel','',NULL,'NOU','NE_PER',NULL,1),(104677,'otto detler wilhelm muhlnickel','',NULL,'NOU','NE_PER',NULL,1),(104678,'altje mulder','',NULL,'NOU','NE_PER',NULL,1),(104679,'abraham karel mulder','',NULL,'NOU','NE_PER',NULL,1),(104680,'cornelis jacobus mulder','',NULL,'NOU','NE_PER',NULL,1),(104681,'derk mulder jr.','',NULL,'NOU','NE_PER',NULL,1),(104682,'derk mulder jzn.','',NULL,'NOU','NE_PER',NULL,1),(104683,'emile mulder','',NULL,'NOU','NE_PER',NULL,1),(104684,'edsge marten mulder','',NULL,'NOU','NE_PER',NULL,1),(104685,'gerrit mulder','',NULL,'NOU','NE_PER',NULL,1),(104686,'gezinus hendrikus mulder','',NULL,'NOU','NE_PER',NULL,1),(104687,'israël van samuel mulder','',NULL,'NOU','NE_PER',NULL,1),(104688,'jan george mulder','',NULL,'NOU','NE_PER',NULL,1),(104689,'jan jacobs mulder','',NULL,'NOU','NE_PER',NULL,1),(104690,'marten edsge mulder','',NULL,'NOU','NE_PER',NULL,1),(104691,'pieter mulder','',NULL,'NOU','NE_PER',NULL,1),(104692,'paul louis mulder','',NULL,'NOU','NE_PER',NULL,1),(104693,'siegfried jacobus isidore alexander mulder','',NULL,'NOU','NE_PER',NULL,1),(104694,'ties mulder jzn.','',NULL,'NOU','NE_PER',NULL,1),(104695,'willem mulder','','PND_137127685','NOU','NE_PER',NULL,1),(104696,'borgerhoff','','PND_136399282','NOU','NE_PER',NULL,1),(104697,'borgerhof','',NULL,'NOU','NE_PER',NULL,1),(104698,'wouter herbert livinus borgerhoff mulder','',NULL,'NOU','NE_PER',NULL,1),(104699,'hermance','',NULL,'NOU','NE_PER',NULL,1),(104700,'hermance mullemeister','',NULL,'NOU','NE_PER',NULL,1),(104701,'abraham george hendrik muller','',NULL,'NOU','NE_PER',NULL,1),(104702,'bernhard jan muller','',NULL,'NOU','NE_PER',NULL,1),(104703,'christiaan muller szn.','',NULL,'NOU','NE_PER',NULL,1),(104704,'hendrik christiaan muller','','PND_101811454','NOU','NE_PER',NULL,1),(104705,'herman constant jozef muller','',NULL,'NOU','NE_PER',NULL,1),(104706,'johan coenraad muller','',NULL,'NOU','NE_PER',NULL,1),(104707,'jakobus emile müller','',NULL,'NOU','NE_PER',NULL,1),(104708,'jan frederik lodewijk müller jr.','',NULL,'NOU','NE_PER',NULL,1),(104709,'johan pieter müller','',NULL,'NOU','NE_PER',NULL,1),(104710,'jan vrijland muller','',NULL,'NOU','NE_PER',NULL,1),(104711,'lambert frederik antonie muller','',NULL,'NOU','NE_PER',NULL,1),(104712,'marius cornelis muller','',NULL,'NOU','NE_PER',NULL,1),(104713,'kurt','',NULL,'NOU','NE_PER',NULL,1),(104714,'maximiliaan kurt josephus mathias müller','',NULL,'NOU','NE_PER',NULL,1),(104715,'mr. nicolaas muller','',NULL,'NOU','NE_PER',NULL,1),(104716,'nicolaas arnold entrop muller','',NULL,'NOU','NE_PER',NULL,1),(104717,'samuel muller fzn.','','PND_117180785','NOU','NE_PER',NULL,1),(104718,'theodorus muller','',NULL,'NOU','NE_PER',NULL,1),(104719,'willem carl matthieu muller','',NULL,'NOU','NE_PER',NULL,1),(104720,'willem dirk statius muller','',NULL,'NOU','NE_PER',NULL,1),(104721,'pieter albert munk','',NULL,'NOU','NE_PER',NULL,1),(104722,'c. munnich','',NULL,'NOU','NE_PER',NULL,1),(104723,'j. g. munnich','',NULL,'NOU','NE_PER',NULL,1),(104724,'klaas bakker munnich','',NULL,'NOU','NE_PER',NULL,1),(104725,'w. h. d. munnich','',NULL,'NOU','NE_PER',NULL,1),(104726,'antonius gijsbertus de munnik','',NULL,'NOU','NE_PER',NULL,1),(104727,'rein van munster','',NULL,'NOU','NE_PER',NULL,1),(104728,'dirk johannes muntendam wzn.','',NULL,'NOU','NE_PER',NULL,1),(104729,'hendrik muntendam jr.','',NULL,'NOU','NE_PER',NULL,1),(104730,'hendrik nicolaas muntendam','',NULL,'NOU','NE_PER',NULL,1),(104731,'pieter muntendam','',NULL,'NOU','NE_PER',NULL,1),(104732,'steven muntendam','',NULL,'NOU','NE_PER',NULL,1),(104733,'zeno bachiene muntendam','','PND_103077073','NOU','NE_PER',NULL,1),(104734,'gerrit munter','',NULL,'NOU','NE_PER',NULL,1),(104735,'c. c. h. munting','',NULL,'NOU','NE_PER',NULL,1),(104736,'dirk karel de koning munting','',NULL,'NOU','NE_PER',NULL,1),(104737,'jacobus munting','',NULL,'NOU','NE_PER',NULL,1),(104738,'munzebroek','',NULL,'NOU','NE_PER',NULL,1),(104739,'herman justinus munzebroek','',NULL,'NOU','NE_PER',NULL,1),(104740,'johan elise muschart','',NULL,'NOU','NE_PER',NULL,1),(104741,'nicolaas hendricus van muyden','',NULL,'NOU','NE_PER',NULL,1),(104742,'daniël muyderman','',NULL,'NOU','NE_PER',NULL,1),(104743,'dirk muys jr.','',NULL,'NOU','NE_PER',NULL,1),(104744,'isaak floris muysken','',NULL,'NOU','NE_PER',NULL,1),(104745,'j. c. muysken','',NULL,'NOU','NE_PER',NULL,1),(104746,'johan sebastiaan van naamen azn.','',NULL,'NOU','NE_PER',NULL,1),(104747,'henri adrien naber','',NULL,'NOU','NE_PER',NULL,1),(104748,'jean charles naber','','PND_132271060','NOU','NE_PER',NULL,1),(104749,'benjamin nachenius jr.','',NULL,'NOU','NE_PER',NULL,1),(104750,'nadler','','PND_136729185','NOU','NE_PER',NULL,1),(104751,'d. f. nadler','',NULL,'NOU','NE_PER',NULL,1),(104752,'constantijn naessens','',NULL,'NOU','NE_PER',NULL,1),(104753,'louis charles willem naessens','',NULL,'NOU','NE_PER',NULL,1),(104754,'willem marinus naessens','',NULL,'NOU','NE_PER',NULL,1),(104755,'nagant','',NULL,'NOU','NE_PER',NULL,1),(104756,'julien nagant','',NULL,'NOU','NE_PER',NULL,1),(104757,'frans nagel','',NULL,'NOU','NE_PER',NULL,1),(104758,'nagelhout','','PND_130204978','NOU','NE_PER',NULL,1),(104759,'j. nagelhout','',NULL,'NOU','NE_PER',NULL,1),(104760,'h. van namen','',NULL,'NOU','NE_PER',NULL,1),(104761,'petrus napjus','',NULL,'NOU','NE_PER',NULL,1),(104762,'maurice nassy','',NULL,'NOU','NE_PER',NULL,1),(104763,'david jacob nathans','',NULL,'NOU','NE_PER',NULL,1),(104764,'lezer','',NULL,'NOU','NE_PER',NULL,1),(104765,'lezer nathan nathans','',NULL,'NOU','NE_PER',NULL,1),(104766,'samuel benjamin nathans','',NULL,'NOU','NE_PER',NULL,1),(104767,'frans karel te water naudé','',NULL,'NOU','NE_PER',NULL,1),(104768,'harings','',NULL,'NOU','NE_PER',NULL,1),(104769,'bauke harings nauta','',NULL,'NOU','NE_PER',NULL,1),(104770,'jan nauta','',NULL,'NOU','NE_PER',NULL,1),(104771,'martin pieters nauta','',NULL,'NOU','NE_PER',NULL,1),(104772,'r. r. nauta','',NULL,'NOU','NE_PER',NULL,1),(104773,'navis','','PND_124252966','NOU','NE_PER',NULL,1),(104774,'laurens navis hzn.','',NULL,'NOU','NE_PER',NULL,1),(104775,'nawijn','','PND_135306302','NOU','NE_PER',NULL,1),(104776,'wopke nawijn','',NULL,'NOU','NE_PER',NULL,1),(104777,'nederhasselt','',NULL,'NOU','NE_PER',NULL,1),(104778,'emile willem adriaan van nederhasselt','',NULL,'NOU','NE_PER',NULL,1),(104779,'joannes adrianus josephus van nederhasselt','',NULL,'NOU','NE_PER',NULL,1),(104780,'alphons joseph marie nederveen','',NULL,'NOU','NE_PER',NULL,1),(104781,'hendricus marinus neeb','',NULL,'NOU','NE_PER',NULL,1),(104782,'adriaan asueer jean de neef','',NULL,'NOU','NE_PER',NULL,1),(104783,'willem leonardus alfonsus de neeff','',NULL,'NOU','NE_PER',NULL,1),(104784,'s. p. nees','',NULL,'NOU','NE_PER',NULL,1),(104785,'nicolaus christian nefkens','',NULL,'NOU','NE_PER',NULL,1),(104786,'pieter neideck','',NULL,'NOU','NE_PER',NULL,1),(104787,'anthonius johannes carolus maria nelissen','',NULL,'NOU','NE_PER',NULL,1),(104788,'w. h. van nellesteyn','','PND_115631399','NOU','NE_PER',NULL,1),(104789,'i. nellius','',NULL,'NOU','NE_PER',NULL,1),(104790,'henri nepveu','',NULL,'NOU','NE_PER',NULL,1),(104791,'d. n. van nes gzn.','',NULL,'NOU','NE_PER',NULL,1),(104792,'hendrik marius van nes','',NULL,'NOU','NE_PER',NULL,1),(104793,'g. t. nesser','',NULL,'NOU','NE_PER',NULL,1),(104794,'neuberg','','PND_136645941','NOU','NE_PER',NULL,1),(104795,'julius neuberg','',NULL,'NOU','NE_PER',NULL,1),(104796,'david mattheus van gelder de neufville','',NULL,'NOU','NE_PER',NULL,1),(104797,'jacob de neufville azn.','',NULL,'NOU','NE_PER',NULL,1),(104798,'neumans','',NULL,'NOU','NE_PER',NULL,1),(104799,'h. neumans','',NULL,'NOU','NE_PER',NULL,1),(104800,'h. neumarck','',NULL,'NOU','NE_PER',NULL,1),(104801,'neurink','',NULL,'NOU','NE_PER',NULL,1),(104802,'h. neurink','',NULL,'NOU','NE_PER',NULL,1),(104803,'neustätter','','PND_133439836','NOU','NE_PER',NULL,1),(104804,'maximiliaan neustätter','',NULL,'NOU','NE_PER',NULL,1),(104805,'neyzen','','PND_133388298','NOU','NE_PER',NULL,1),(104806,'niezen','',NULL,'NOU','NE_PER',NULL,1),(104807,'hinzen','','PND_125193289','NOU','NE_PER',NULL,1),(104808,'petrus jacobus adrianus neyzen','',NULL,'NOU','NE_PER',NULL,1),(104809,'atzo','',NULL,'NOU','NE_PER',NULL,1),(104810,'atzo nicolai','',NULL,'NOU','NE_PER',NULL,1),(104811,'willem cornelis nieboer','',NULL,'NOU','NE_PER',NULL,1),(104812,'cornelis van niekerk','',NULL,'NOU','NE_PER',NULL,1),(104813,'jacob niekerk','',NULL,'NOU','NE_PER',NULL,1),(104814,'derk nieland','',NULL,'NOU','NE_PER',NULL,1),(104815,'niemer','','PND_131043080','NOU','NE_PER',NULL,1),(104816,'paul joseph maria niemer','',NULL,'NOU','NE_PER',NULL,1),(104817,'hendrik jacobus arnoldus johannes niemeyer','',NULL,'NOU','NE_PER',NULL,1),(104818,'meinard niemeyer','',NULL,'NOU','NE_PER',NULL,1),(104819,'jacob van der niepoort','',NULL,'NOU','NE_PER',NULL,1),(104820,'assuerus salomon van nierop','','PND_102135339','NOU','NE_PER',NULL,1),(104821,'david ephraim van nierop','',NULL,'NOU','NE_PER',NULL,1),(104822,'niekop','',NULL,'NOU','NE_PER',NULL,1),(104823,'frederik salomo van niekop','',NULL,'NOU','NE_PER',NULL,1),(104824,'hendrik abraham van nierop','','PND_124730582','NOU','NE_PER',NULL,1),(104825,'leonie','',NULL,'NOU','NE_PER',NULL,1),(104826,'leonie van nierop','',NULL,'NOU','NE_PER',NULL,1),(104827,'dirk nieubuur','',NULL,'NOU','NE_PER',NULL,1),(104828,'johan van nieukerk','',NULL,'NOU','NE_PER',NULL,1),(104829,'j. w. van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(104830,'francis coenraad domela nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(104831,'ignatius josephus antonius maria nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(104832,'jacobus domela nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(104833,'benjamin nieuwenhuys','',NULL,'NOU','NE_PER',NULL,1),(104834,'lutger','',NULL,'NOU','NE_PER',NULL,1),(104835,'frans lutger adolf nieuwenhuys','',NULL,'NOU','NE_PER',NULL,1),(104836,'nieuwkamp','',NULL,'NOU','NE_PER',NULL,1),(104837,'johanna cornelia nieuwkamp','',NULL,'NOU','NE_PER',NULL,1),(104838,'pieter jacobus nieuwkamp','',NULL,'NOU','NE_PER',NULL,1),(104839,'w. r. nieuwkerk','',NULL,'NOU','NE_PER',NULL,1),(104840,'nieuwstraten','',NULL,'NOU','NE_PER',NULL,1),(104841,'dr. joh. c. nieuwstraten','',NULL,'NOU','NE_PER',NULL,1),(104842,'cornelis nijdam','',NULL,'NOU','NE_PER',NULL,1),(104843,'willem nije','',NULL,'NOU','NE_PER',NULL,1),(104844,'bastiaan nijhoff','',NULL,'NOU','NE_PER',NULL,1),(104845,'jonathan bastiaan nijhoff','',NULL,'NOU','NE_PER',NULL,1),(104846,'gerrit jan nijhuis','',NULL,'NOU','NE_PER',NULL,1),(104847,'david emmanuel nijkerk','',NULL,'NOU','NE_PER',NULL,1),(104848,'salomon emmanuel nijkerk','',NULL,'NOU','NE_PER',NULL,1),(104849,'wilhelm richard nijkerk','',NULL,'NOU','NE_PER',NULL,1),(104850,'jacob nijland','',NULL,'NOU','NE_PER',NULL,1),(104851,'george nijpels','',NULL,'NOU','NE_PER',NULL,1),(104852,'j. e. nijsing','',NULL,'NOU','NE_PER',NULL,1),(104853,'lambertus jean nijst','',NULL,'NOU','NE_PER',NULL,1),(104854,'k. j. van neukirchen nijvenheim','',NULL,'NOU','NE_PER',NULL,1),(104855,'nikkels','','PND_120817993','NOU','NE_PER',NULL,1),(104856,'nickels','','PND_133656039','NOU','NE_PER',NULL,1),(104857,'nijkles','',NULL,'NOU','NE_PER',NULL,1),(104858,'gerrit hendrik nikkels jr.','',NULL,'NOU','NE_PER',NULL,1),(104859,'adriaan johannes ninaber','',NULL,'NOU','NE_PER',NULL,1),(104860,'noback','','PND_133009890','NOU','NE_PER',NULL,1),(104861,'jan andries noback jr.','',NULL,'NOU','NE_PER',NULL,1),(104862,'johannes jacobus marinus noback','',NULL,'NOU','NE_PER',NULL,1),(104863,'jacob matthias petersen nobbe','',NULL,'NOU','NE_PER',NULL,1),(104864,'grietje nobel','',NULL,'NOU','NE_PER',NULL,1),(104865,'neeltje nobel','',NULL,'NOU','NE_PER',NULL,1),(104866,'edmond von noël','',NULL,'NOU','NE_PER',NULL,1),(104867,'willem anton noest','',NULL,'NOU','NE_PER',NULL,1),(104868,'casper hendrik nolke jr.','',NULL,'NOU','NE_PER',NULL,1),(104869,'willem laurens nolke','',NULL,'NOU','NE_PER',NULL,1),(104870,'g. j. l. nolte','',NULL,'NOU','NE_PER',NULL,1),(104871,'hugo frederik johan nolthenius','',NULL,'NOU','NE_PER',NULL,1),(104872,'willem hendrik nolthenius bzn.','',NULL,'NOU','NE_PER',NULL,1),(104873,'i. h. de non','',NULL,'NOU','NE_PER',NULL,1),(104874,'daniël jacobus nonhebel','',NULL,'NOU','NE_PER',NULL,1),(104875,'johannes abraham christoffel nonhebel','',NULL,'NOU','NE_PER',NULL,1),(104876,'george leonard jozef van der noordaa','',NULL,'NOU','NE_PER',NULL,1),(104877,'jacob andries noordanus','',NULL,'NOU','NE_PER',NULL,1),(104878,'pieter gerbrand jacob dupont noordbeek','',NULL,'NOU','NE_PER',NULL,1),(104879,'j. h. noordijk','',NULL,'NOU','NE_PER',NULL,1),(104880,'noordtzij','',NULL,'NOU','NE_PER',NULL,1),(104881,'noordzij','','PND_134474481','NOU','NE_PER',NULL,1),(104882,'johannes noordtzij','',NULL,'NOU','NE_PER',NULL,1),(104883,'anna geertruida clasina noorduyn','',NULL,'NOU','NE_PER',NULL,1),(104884,'willem reinier op ten noort','',NULL,'NOU','NE_PER',NULL,1),(104885,'dirk hoola van nooten','','PND_102103453','NOU','NE_PER',NULL,1),(104886,'j. h. hoola van nooten','',NULL,'NOU','NE_PER',NULL,1),(104887,'s. s. hoola van nooten','',NULL,'NOU','NE_PER',NULL,1),(104888,'taco hajo hoola van nooten','',NULL,'NOU','NE_PER',NULL,1),(104889,'noottaar','',NULL,'NOU','NE_PER',NULL,1),(104890,'g. noottaar','',NULL,'NOU','NE_PER',NULL,1),(104891,'arnoud de nooy','',NULL,'NOU','NE_PER',NULL,1),(104892,'h. j. de nooy','',NULL,'NOU','NE_PER',NULL,1),(104893,'johannes henricus noppen','',NULL,'NOU','NE_PER',NULL,1),(104894,'marinus abraham van noppen','',NULL,'NOU','NE_PER',NULL,1),(104895,'julius h. nord','',NULL,'NOU','NE_PER',NULL,1),(104896,'abraham norden','',NULL,'NOU','NE_PER',NULL,1),(104897,'arnold norden','',NULL,'NOU','NE_PER',NULL,1),(104898,'emanuel norden','',NULL,'NOU','NE_PER',NULL,1),(104899,'salomon aron norden','',NULL,'NOU','NE_PER',NULL,1),(104900,'okke','',NULL,'NOU','NE_PER',NULL,1),(104901,'okke norel','',NULL,'NOU','NE_PER',NULL,1),(104902,'charles nort','',NULL,'NOU','NE_PER',NULL,1),(104903,'isidore henri jacques nort','',NULL,'NOU','NE_PER',NULL,1),(104904,'frederik hendrik van notten','',NULL,'NOU','NE_PER',NULL,1),(104905,'f. w. van notten','',NULL,'NOU','NE_PER',NULL,1),(104906,'j. c. van notten','',NULL,'NOU','NE_PER',NULL,1),(104907,'unico hendrik van notten','',NULL,'NOU','NE_PER',NULL,1),(104908,'losecaat','',NULL,'NOU','NE_PER',NULL,1),(104909,'gustaaf adolf frederik willem losecaat van nouhuys','',NULL,'NOU','NE_PER',NULL,1),(104910,'herman jacob constantijn van nouhuys','',NULL,'NOU','NE_PER',NULL,1),(104911,'barend nout','',NULL,'NOU','NE_PER',NULL,1),(104912,'arnold leopold nova','',NULL,'NOU','NE_PER',NULL,1),(104913,'isaac noyon','',NULL,'NOU','NE_PER',NULL,1),(104914,'tarquinius johannes noyon','','PND_102130892','NOU','NE_PER',NULL,1),(104915,'tarquinius johannes terpstra noyon','',NULL,'NOU','NE_PER',NULL,1),(104916,'nugteren','',NULL,'NOU','NE_PER',NULL,1),(104917,'a. e. van nugteren','',NULL,'NOU','NE_PER',NULL,1),(104918,'gezinus nuis','',NULL,'NOU','NE_PER',NULL,1),(104919,'johannes joachim numan','',NULL,'NOU','NE_PER',NULL,1),(104920,'abraham vas nunes','',NULL,'NOU','NE_PER',NULL,1),(104921,'e. nunes','','PND_120891530','NOU','NE_PER',NULL,1),(104922,'emanuël haïm vas nunes','',NULL,'NOU','NE_PER',NULL,1),(104923,'bernard willem theodoor nuyens','',NULL,'NOU','NE_PER',NULL,1),(104924,'henricus wilhelmus antonius maria nuyens','',NULL,'NOU','NE_PER',NULL,1),(104925,'p. nuyens','',NULL,'NOU','NE_PER',NULL,1),(104926,'theodorus isaac andreas nuyens','',NULL,'NOU','NE_PER',NULL,1),(104927,'willem cornelis nuyens','',NULL,'NOU','NE_PER',NULL,1),(104928,'abramina','',NULL,'NOU','NE_PER',NULL,1),(104929,'albertina abramina nuysink','',NULL,'NOU','NE_PER',NULL,1),(104930,'meindert oberman','',NULL,'NOU','NE_PER',NULL,1),(104931,'andries casper frederik rudolf ockerse','',NULL,'NOU','NE_PER',NULL,1),(104932,'martina johanna oele','',NULL,'NOU','NE_PER',NULL,1),(104933,'adrianus bernardus oerlemans','',NULL,'NOU','NE_PER',NULL,1),(104934,'marinus bernardus oerlemans','','PND_137119186','NOU','NE_PER',NULL,1),(104936,'johannes willem ten oever','',NULL,'NOU','NE_PER',NULL,1),(104937,'frederyk willem oewel','',NULL,'NOU','NE_PER',NULL,1),(104938,'e. j. offerhaus wzn.','',NULL,'NOU','NE_PER',NULL,1),(104939,'johannes offerhaus','','PND_136145787','NOU','NE_PER',NULL,1),(104940,'petronella martha offerhaus','',NULL,'NOU','NE_PER',NULL,1),(104941,'henricus joannes van ogtrop','',NULL,'NOU','NE_PER',NULL,1),(104942,'leonardus franciscus august maria van ogtrop','',NULL,'NOU','NE_PER',NULL,1),(104943,'lambertus johannes gerardus van ogtrop','',NULL,'NOU','NE_PER',NULL,1),(104944,'piet leo maria van ogtrop','',NULL,'NOU','NE_PER',NULL,1),(104945,'oidtmann','','PND_133319830','NOU','NE_PER',NULL,1),(104946,'alexander willem hendrik oidtmann','',NULL,'NOU','NE_PER',NULL,1),(104947,'antonius adrianus van oirschot','',NULL,'NOU','NE_PER',NULL,1),(104948,'ojemann','','PND_131025848','NOU','NE_PER',NULL,1),(104949,'andries ojemann','',NULL,'NOU','NE_PER',NULL,1),(104950,'hendrik okma','',NULL,'NOU','NE_PER',NULL,1),(104951,'oldeboom','',NULL,'NOU','NE_PER',NULL,1),(104952,'hendrik george oldeboom','',NULL,'NOU','NE_PER',NULL,1),(104953,'oldeman','','PND_134868323','NOU','NE_PER',NULL,1),(104954,'hendrik gerrit oldeman','',NULL,'NOU','NE_PER',NULL,1),(104955,'rudolf gerhard christiaan oldeman gzn.','',NULL,'NOU','NE_PER',NULL,1),(104956,'jan christophel oldenboom','',NULL,'NOU','NE_PER',NULL,1),(104957,'jnzn.','',NULL,'NOU','NE_PER',NULL,1),(104958,'joh. nic. oldenboom jnzn.','',NULL,'NOU','NE_PER',NULL,1),(104959,'theodoor hendrik oldenboom','',NULL,'NOU','NE_PER',NULL,1),(104960,'christian ludwig oldenburg','','PND_104065435','NOU','NE_PER',NULL,1),(104961,'c. t. oldenburg','',NULL,'NOU','NE_PER',NULL,1),(104962,'j. r. oldenburg','',NULL,'NOU','NE_PER',NULL,1),(104963,'jacob olie','','PND_121888517','NOU','NE_PER',NULL,1),(104964,'henricus dirk olij','',NULL,'NOU','NE_PER',NULL,1),(104965,'h. s. d\'olivat','',NULL,'NOU','NE_PER',NULL,1),(104966,'t. olivet','',NULL,'NOU','NE_PER',NULL,1),(104967,'catharinus marius van de schatte olivier','',NULL,'NOU','NE_PER',NULL,1),(104968,'henri corneille van de schatte olivier','',NULL,'NOU','NE_PER',NULL,1),(104969,'jacob godfried olivier','',NULL,'NOU','NE_PER',NULL,1),(104970,'nicolaas van de schatte olivier jr.','',NULL,'NOU','NE_PER',NULL,1),(104971,'ignaz','',NULL,'NOU','NE_PER',NULL,1),(104972,'oljenick','',NULL,'NOU','NE_PER',NULL,1),(104973,'ignaz oljenick','',NULL,'NOU','NE_PER',NULL,1),(104974,'helena wilhelmina antoinette van ollefen','',NULL,'NOU','NE_PER',NULL,1),(104975,'leendert cornelis jacob olree','',NULL,'NOU','NE_PER',NULL,1),(104976,'b. h. l. van olst','',NULL,'NOU','NE_PER',NULL,1),(104977,'hendrik jan olthuis','',NULL,'NOU','NE_PER',NULL,1),(104978,'luterus gijsbertus van omme','',NULL,'NOU','NE_PER',NULL,1),(104979,'m. t. van ommeren','',NULL,'NOU','NE_PER',NULL,1),(104980,'onderwijzer','','PND_12490470X','NOU','NE_PER',NULL,1),(104981,'a. s. onderwijzer','',NULL,'NOU','NE_PER',NULL,1),(104982,'michiel onnes','',NULL,'NOU','NE_PER',NULL,1),(104983,'hendrik oolgaardt','',NULL,'NOU','NE_PER',NULL,1),(104984,'henrik antonie van oorde pzn.','',NULL,'NOU','NE_PER',NULL,1),(104985,'johannes jacobus van oorde','',NULL,'NOU','NE_PER',NULL,1),(104986,'pieter van oorde','',NULL,'NOU','NE_PER',NULL,1),(104987,'willem van oorde','','PND_106884662','NOU','NE_PER',NULL,1),(104988,'pieter van oordt','',NULL,'NOU','NE_PER',NULL,1),(104989,'jan ferdinand oortgijsen','',NULL,'NOU','NE_PER',NULL,1),(104990,'cornelis van oosten','',NULL,'NOU','NE_PER',NULL,1),(104991,'pieter jan van oosten','',NULL,'NOU','NE_PER',NULL,1),(104992,'frederik ooster','',NULL,'NOU','NE_PER',NULL,1),(104993,'jan ooster','',NULL,'NOU','NE_PER',NULL,1),(104994,'herman petrus oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(104995,'jacob oosterbaan ezn.','',NULL,'NOU','NE_PER',NULL,1),(104996,'jacob oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(104997,'johannes arnoldus oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(104998,'pieter oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(104999,'henri sicco oosterhagen','',NULL,'NOU','NE_PER',NULL,1),(105000,'horace hugo alexander oosterhoff','',NULL,'NOU','NE_PER',NULL,1),(105001,'louise jeannette oosterhoff','',NULL,'NOU','NE_PER',NULL,1),(105002,'cornelis johannes oosterholt','',NULL,'NOU','NE_PER',NULL,1),(105003,'jurjen oosterhuis','',NULL,'NOU','NE_PER',NULL,1),(105004,'frederik daniël kolff van oosterwijk','',NULL,'NOU','NE_PER',NULL,1),(105006,'lambertus oostrom','',NULL,'NOU','NE_PER',NULL,1),(105007,'h. j. oostveen','',NULL,'NOU','NE_PER',NULL,1),(105008,'b. f. a. ootmar','',NULL,'NOU','NE_PER',NULL,1),(105009,'samuel van ooyen','',NULL,'NOU','NE_PER',NULL,1),(105010,'adriana suzanna catharina ophorst','',NULL,'NOU','NE_PER',NULL,1),(105011,'j. r. ophorst','',NULL,'NOU','NE_PER',NULL,1),(105012,'c. a. van ophuysen','',NULL,'NOU','NE_PER',NULL,1),(105013,'karel hubert marie oppen','',NULL,'NOU','NE_PER',NULL,1),(105014,'j. oppenheim','','PND_133978834','NOU','NE_PER',NULL,1),(105015,'clothilde','',NULL,'NOU','NE_PER',NULL,1),(105016,'oppenheimer','','PND_136670245','NOU','NE_PER',NULL,1),(105017,'clothilde oppenheimer','',NULL,'NOU','NE_PER',NULL,1),(105018,'michel oppenheimer','',NULL,'NOU','NE_PER',NULL,1),(105019,'george adriaan jozef van oppenraay','',NULL,'NOU','NE_PER',NULL,1),(105020,'johannes george jacob van oppenraay','',NULL,'NOU','NE_PER',NULL,1),(105021,'wilbrordus henricus antonius van oppenraay','',NULL,'NOU','NE_PER',NULL,1),(105022,'m. a. van opstall','',NULL,'NOU','NE_PER',NULL,1),(105023,'orbaan','','PND_101989113','NOU','NE_PER',NULL,1),(105024,'oorbaan','',NULL,'NOU','NE_PER',NULL,1),(105025,'constant orbaan','',NULL,'NOU','NE_PER',NULL,1),(105026,'constantine','',NULL,'NOU','NE_PER',NULL,1),(105027,'constantine orbaan','',NULL,'NOU','NE_PER',NULL,1),(105028,'johannes albertus franciscus orbaan','',NULL,'NOU','NE_PER',NULL,1),(105029,'johanna hendrika orbaan','',NULL,'NOU','NE_PER',NULL,1),(105030,'gerrit ormeling','',NULL,'NOU','NE_PER',NULL,1),(105031,'leonard daniël ornstein','',NULL,'NOU','NE_PER',NULL,1),(105032,'jan ort','','PND_127369554','NOU','NE_PER',NULL,1),(105033,'isidore van os','',NULL,'NOU','NE_PER',NULL,1),(105034,'victor karel leendert van os','',NULL,'NOU','NE_PER',NULL,1),(105035,'oskam','','PND_135259096','NOU','NE_PER',NULL,1),(105036,'gerard cornelis adrianus oskam','',NULL,'NOU','NE_PER',NULL,1),(105037,'salom.','',NULL,'NOU','NE_PER',NULL,1),(105038,'salom. levi van oss','',NULL,'NOU','NE_PER',NULL,1),(105039,'johannes ossewaarde','',NULL,'NOU','NE_PER',NULL,1),(105040,'carel hendrik boon van ostade','',NULL,'NOU','NE_PER',NULL,1),(105041,'friedrich diederich otken','',NULL,'NOU','NE_PER',NULL,1),(105042,'george jacob ott','',NULL,'NOU','NE_PER',NULL,1),(105043,'johannes ott','','PND_131667815','NOU','NE_PER',NULL,1),(105044,'jacob joannes ott','',NULL,'NOU','NE_PER',NULL,1),(105045,'janus philippus ott','',NULL,'NOU','NE_PER',NULL,1),(105046,'anton adriaan van otterloo','',NULL,'NOU','NE_PER',NULL,1),(105047,'andreas otto','','PND_135032792,PND_135412986,PND_135477743','NOU','NE_PER',NULL,1),(105048,'august heinrich ludwig otto','',NULL,'NOU','NE_PER',NULL,1),(105049,'eduard carl otto','',NULL,'NOU','NE_PER',NULL,1),(105050,'george daniël otto','',NULL,'NOU','NE_PER',NULL,1),(105051,'jan carel philips otto','',NULL,'NOU','NE_PER',NULL,1),(105052,'adriaan de oude','',NULL,'NOU','NE_PER',NULL,1),(105053,'d. de oude','',NULL,'NOU','NE_PER',NULL,1),(105054,'oudegeest','','PND_126733767','NOU','NE_PER',NULL,1),(105055,'adriaan alhart oudegeest','',NULL,'NOU','NE_PER',NULL,1),(105056,'willem jacob oudegeest','',NULL,'NOU','NE_PER',NULL,1),(105057,'johannes theodorus oudemans','','PND_101856881','NOU','NE_PER',NULL,1),(105058,'theodorus christiaan oudemans','','PND_125320612','NOU','NE_PER',NULL,1),(105059,'hendrik oudenhoff','',NULL,'NOU','NE_PER',NULL,1),(105060,'h. l. oudenhoven','',NULL,'NOU','NE_PER',NULL,1),(105061,'scholten van oud haarlem','',NULL,'NOU','NE_PER',NULL,1),(105062,'oudsburg','',NULL,'NOU','NE_PER',NULL,1),(105063,'hermannus oudsburg','',NULL,'NOU','NE_PER',NULL,1),(105064,'oudsten','','PND_137048211','NOU','NE_PER',NULL,1),(105065,'willem den oudsten','',NULL,'NOU','NE_PER',NULL,1),(105066,'herman dirk ouwersloot','',NULL,'NOU','NE_PER',NULL,1),(105067,'leonard pieter ouwersloot','','PND_102080461','NOU','NE_PER',NULL,1),(105068,'abraham adolph van oven','',NULL,'NOU','NE_PER',NULL,1),(105069,'james van oven','',NULL,'NOU','NE_PER',NULL,1),(105070,'j. c. van oven','',NULL,'NOU','NE_PER',NULL,1),(105071,'julius christiaan van oven','','PND_102135061','NOU','NE_PER',NULL,1),(105072,'judica','',NULL,'NOU','NE_PER',NULL,1),(105073,'judika','',NULL,'NOU','NE_PER',NULL,1),(105074,'rosette judica van oven','',NULL,'NOU','NE_PER',NULL,1),(105075,'hendrik over','',NULL,'NOU','NE_PER',NULL,1),(105076,'jan over','',NULL,'NOU','NE_PER',NULL,1),(105077,'cornelis loosjes overbeek','',NULL,'NOU','NE_PER',NULL,1),(105078,'klaas tigler overbeek','',NULL,'NOU','NE_PER',NULL,1),(105079,'pieter overbeek','',NULL,'NOU','NE_PER',NULL,1),(105080,'anna overduin','',NULL,'NOU','NE_PER',NULL,1),(105081,'johannes cornelis overduin','',NULL,'NOU','NE_PER',NULL,1),(105082,'willem frederik overhoff','',NULL,'NOU','NE_PER',NULL,1),(105083,'overstrijd','',NULL,'NOU','NE_PER',NULL,1),(105084,'arend overstrijd','',NULL,'NOU','NE_PER',NULL,1),(105085,'wouter salomon ovink','',NULL,'NOU','NE_PER',NULL,1),(105086,'cornelis folkert van oyen','','PND_101185464','NOU','NE_PER',NULL,1),(105087,'johannes herman van oyen','',NULL,'NOU','NE_PER',NULL,1),(105088,'norbertus cornelis maria smits van oyen','',NULL,'NOU','NE_PER',NULL,1),(105089,'theodoor gijsbert smits van oyen','',NULL,'NOU','NE_PER',NULL,1),(105090,'gerard hendrik de marez oyens','',NULL,'NOU','NE_PER',NULL,1),(105091,'hendrik jan de marez oyens','',NULL,'NOU','NE_PER',NULL,1),(105092,'piet ozinga','',NULL,'NOU','NE_PER',NULL,1),(105093,'paanakker','',NULL,'NOU','NE_PER',NULL,1),(105094,'lambertus paanakker','',NULL,'NOU','NE_PER',NULL,1),(105095,'willem anthony paap','',NULL,'NOU','NE_PER',NULL,1),(105096,'christiaan jacobus van paassen','',NULL,'NOU','NE_PER',NULL,1),(105097,'carl richard paassen','',NULL,'NOU','NE_PER',NULL,1),(105098,'pabon','',NULL,'NOU','NE_PER',NULL,1),(105099,'nicolaas jacob pabon','',NULL,'NOU','NE_PER',NULL,1),(105100,'hendrik jan willem van lawick van pabst','',NULL,'NOU','NE_PER',NULL,1),(105101,'pacter','',NULL,'NOU','NE_PER',NULL,1),(105102,'simon pacter','',NULL,'NOU','NE_PER',NULL,1),(105103,'gerrit gijsbert van paddenburg','',NULL,'NOU','NE_PER',NULL,1),(105104,'nicolaas padt','',NULL,'NOU','NE_PER',NULL,1),(105105,'sophie margaretha annette janse padt','',NULL,'NOU','NE_PER',NULL,1),(105106,'j. j. pagano','',NULL,'NOU','NE_PER',NULL,1),(105107,'s. pagano','',NULL,'NOU','NE_PER',NULL,1),(105108,'pagnier','','PND_128682337','NOU','NE_PER',NULL,1),(105109,'alex pagnier','',NULL,'NOU','NE_PER',NULL,1),(105110,'abraham palache','',NULL,'NOU','NE_PER',NULL,1),(105111,'jehuda','',NULL,'NOU','NE_PER',NULL,1),(105112,'jehuda leon palache','',NULL,'NOU','NE_PER',NULL,1),(105113,'p. j. j. paling','',NULL,'NOU','NE_PER',NULL,1),(105114,'jacobus adrianus palm','',NULL,'NOU','NE_PER',NULL,1),(105115,'bontje palsma','',NULL,'NOU','NE_PER',NULL,1),(105116,'pameyer','','PND_121006085','NOU','NE_PER',NULL,1),(105117,'jan karel pameyer','',NULL,'NOU','NE_PER',NULL,1),(105118,'vincent anton hubert panhuysen','',NULL,'NOU','NE_PER',NULL,1),(105119,'jan johan pannekoek','','PND_10149811X','NOU','NE_PER',NULL,1),(105120,'j. m. j. pantekoek','',NULL,'NOU','NE_PER',NULL,1),(105121,'papelard','','PND_117684627','NOU','NE_PER',NULL,1),(105122,'louis etienne papelard','',NULL,'NOU','NE_PER',NULL,1),(105123,'paraira','',NULL,'NOU','NE_PER',NULL,1),(105124,'mozes cohen paraira','',NULL,'NOU','NE_PER',NULL,1),(105125,'gerhard paris','',NULL,'NOU','NE_PER',NULL,1),(105126,'renays','',NULL,'NOU','NE_PER',NULL,1),(105127,'parker de ruyter rocher de la renays','',NULL,'NOU','NE_PER',NULL,1),(105128,'d. de la parra','',NULL,'NOU','NE_PER',NULL,1),(105129,'godfried parser','',NULL,'NOU','NE_PER',NULL,1),(105130,'frans pasma','',NULL,'NOU','NE_PER',NULL,1),(105131,'pieter jeltes pasma','',NULL,'NOU','NE_PER',NULL,1),(105132,'pasmooy','',NULL,'NOU','NE_PER',NULL,1),(105133,'maarten pasmooy','',NULL,'NOU','NE_PER',NULL,1),(105134,'passtoors','','PND_113370911','NOU','NE_PER',NULL,1),(105135,'pastoors','','PND_128955775','NOU','NE_PER',NULL,1),(105136,'theodoor maria passtoors','',NULL,'NOU','NE_PER',NULL,1),(105137,'a. pastoor','',NULL,'NOU','NE_PER',NULL,1),(105139,'tissot','','PND_133330648','NOU','NE_PER',NULL,1),(105140,'patot','','PND_123599288','NOU','NE_PER',NULL,1),(105141,'papot','','PND_13559765X','NOU','NE_PER',NULL,1),(105142,'hortense tissot van patot','',NULL,'NOU','NE_PER',NULL,1),(105143,'hendrik johannes paul','',NULL,'NOU','NE_PER',NULL,1),(105144,'jan frederik paul','',NULL,'NOU','NE_PER',NULL,1),(105145,'th. w. h. paulussen','',NULL,'NOU','NE_PER',NULL,1),(105146,'jacques elie pauly','',NULL,'NOU','NE_PER',NULL,1),(105147,'françois désiré pauwels','',NULL,'NOU','NE_PER',NULL,1),(105148,'anna johanna van den pauwert','',NULL,'NOU','NE_PER',NULL,1),(105149,'jan reinhard peaux','',NULL,'NOU','NE_PER',NULL,1),(105150,'dirkje','',NULL,'NOU','NE_PER',NULL,1),(105151,'dirkie','',NULL,'NOU','NE_PER',NULL,1),(105152,'derkje','',NULL,'NOU','NE_PER',NULL,1),(105153,'dirkje judika peck','',NULL,'NOU','NE_PER',NULL,1),(105154,'jacobus joseph peck','',NULL,'NOU','NE_PER',NULL,1),(105155,'johannes hendrikus peek','',NULL,'NOU','NE_PER',NULL,1),(105156,'willem peel','',NULL,'NOU','NE_PER',NULL,1),(105157,'johannes peelen','',NULL,'NOU','NE_PER',NULL,1),(105158,'maria louise peelen','',NULL,'NOU','NE_PER',NULL,1),(105159,'pieter peelen','','PND_115354735','NOU','NE_PER',NULL,1),(105160,'peerbolte','','PND_114080259','NOU','NE_PER',NULL,1),(105161,'lambertus peerbolte jr.','',NULL,'NOU','NE_PER',NULL,1),(105162,'peerboom','','PND_127934146','NOU','NE_PER',NULL,1),(105163,'frans peerboom jr.','',NULL,'NOU','NE_PER',NULL,1),(105164,'cornelia maria peereboom','',NULL,'NOU','NE_PER',NULL,1),(105165,'h. copius peereboom','',NULL,'NOU','NE_PER',NULL,1),(105166,'pieter willem peereboom','',NULL,'NOU','NE_PER',NULL,1),(105167,'johannes bernardus cornelis peet','',NULL,'NOU','NE_PER',NULL,1),(105168,'joseph peeters','','PND_106598775','NOU','NE_PER',NULL,1),(105169,'j. w. peeters','',NULL,'NOU','NE_PER',NULL,1),(105170,'george hendrik van der pek','',NULL,'NOU','NE_PER',NULL,1),(105171,'cornelis pekelharing','',NULL,'NOU','NE_PER',NULL,1),(105172,'d. pekelharing','',NULL,'NOU','NE_PER',NULL,1),(105173,'dirk pekelharing','',NULL,'NOU','NE_PER',NULL,1),(105174,'hendrik pekelharing','',NULL,'NOU','NE_PER',NULL,1),(105175,'pekema','',NULL,'NOU','NE_PER',NULL,1),(105176,'egbertus pekema','',NULL,'NOU','NE_PER',NULL,1),(105177,'sippesz','',NULL,'NOU','NE_PER',NULL,1),(105178,'jelle sippesz pekema','',NULL,'NOU','NE_PER',NULL,1),(105179,'hans frederik adolf pel','',NULL,'NOU','NE_PER',NULL,1),(105180,'lodewijk pel','',NULL,'NOU','NE_PER',NULL,1),(105181,'pieter pel','',NULL,'NOU','NE_PER',NULL,1),(105182,'willem leendert pel','',NULL,'NOU','NE_PER',NULL,1),(105183,'willemine clara elisabeth peletier','',NULL,'NOU','NE_PER',NULL,1),(105184,'theodoor de pelichy','',NULL,'NOU','NE_PER',NULL,1),(105185,'wouter pelle','',NULL,'NOU','NE_PER',NULL,1),(105186,'cornelis pels','',NULL,'NOU','NE_PER',NULL,1),(105187,'silvester philippus pels','',NULL,'NOU','NE_PER',NULL,1),(105188,'pelster','','PND_135836093','NOU','NE_PER',NULL,1),(105189,'henri herman pelster','',NULL,'NOU','NE_PER',NULL,1),(105190,'heinrich johann wilhelm pelster','',NULL,'NOU','NE_PER',NULL,1),(105191,'adriaan marius pelt','',NULL,'NOU','NE_PER',NULL,1),(105192,'linno','',NULL,'NOU','NE_PER',NULL,1),(105193,'josephus hendricus linno hubertus van pelt','',NULL,'NOU','NE_PER',NULL,1),(105194,'richard antonius van pelt','',NULL,'NOU','NE_PER',NULL,1),(105195,'theophile adolphe van pelt','',NULL,'NOU','NE_PER',NULL,1),(105196,'hubertus marie peltenburg','',NULL,'NOU','NE_PER',NULL,1),(105197,'abraham elie penning','','PND_101650183','NOU','NE_PER',NULL,1),(105198,'penris','',NULL,'NOU','NE_PER',NULL,1),(105199,'peter willem leonard penris','',NULL,'NOU','NE_PER',NULL,1),(105200,'elias penso','',NULL,'NOU','NE_PER',NULL,1),(105201,'peperhoven','',NULL,'NOU','NE_PER',NULL,1),(105202,'simon petrus peppink','','PND_102617627','NOU','NE_PER',NULL,1),(105203,'eliazar aaron rodrigues pereira','',NULL,'NOU','NE_PER',NULL,1),(105204,'salomon rodrigues pereira','',NULL,'NOU','NE_PER',NULL,1),(105205,'sophia sara rodrigues pereira','',NULL,'NOU','NE_PER',NULL,1),(105206,'adolf perel','',NULL,'NOU','NE_PER',NULL,1),(105207,'cornelis hendrik perk','','PND_10258267X','NOU','NE_PER',NULL,1),(105208,'j. h. perk','',NULL,'NOU','NE_PER',NULL,1),(105209,'martinus ferdinand anton perk','',NULL,'NOU','NE_PER',NULL,1),(105210,'junod','','PND_130163791','NOU','NE_PER',NULL,1),(105211,'albert junod perret','',NULL,'NOU','NE_PER',NULL,1),(105212,'august elias de perrot','',NULL,'NOU','NE_PER',NULL,1),(105213,'jan persijn','',NULL,'NOU','NE_PER',NULL,1),(105214,'jan van persijn','',NULL,'NOU','NE_PER',NULL,1),(105215,'willem godfried van persijn','',NULL,'NOU','NE_PER',NULL,1),(105216,'abraham jacobus van pesch','',NULL,'NOU','NE_PER',NULL,1),(105217,'adrianus jacobus van pesch jr.','',NULL,'NOU','NE_PER',NULL,1),(105218,'c. a. van pesch','',NULL,'NOU','NE_PER',NULL,1),(105219,'johannes adrianus van pesch','',NULL,'NOU','NE_PER',NULL,1),(105220,'johanna helena charlotta arnoldina pet','',NULL,'NOU','NE_PER',NULL,1),(105221,'pieter pet','','PND_136071821','NOU','NE_PER',NULL,1),(105222,'jan willem van petegem','',NULL,'NOU','NE_PER',NULL,1),(105223,'cornelis evert peters','',NULL,'NOU','NE_PER',NULL,1),(105224,'jan peters jr.','',NULL,'NOU','NE_PER',NULL,1),(105225,'johan peters','',NULL,'NOU','NE_PER',NULL,1),(105226,'johan cornelis peters','',NULL,'NOU','NE_PER',NULL,1),(105227,'louis theodoor anton peters','',NULL,'NOU','NE_PER',NULL,1),(105228,'o. a. peters','',NULL,'NOU','NE_PER',NULL,1),(105229,'pieter frans alphons peters','',NULL,'NOU','NE_PER',NULL,1),(105230,'j. petersen','','PND_134891368','NOU','NE_PER',NULL,1),(105231,'wennemar','',NULL,'NOU','NE_PER',NULL,1),(105232,'pieter wennemar rudolph petri','',NULL,'NOU','NE_PER',NULL,1),(105233,'cornelis hendrik joan schuller tot peursum','',NULL,'NOU','NE_PER',NULL,1),(105234,'jacobus coenraad schuller tot peursum','',NULL,'NOU','NE_PER',NULL,1),(105235,'ijsbrand anthoon schuller tot peursum','',NULL,'NOU','NE_PER',NULL,1),(105236,'hendrik frederik august peypers','',NULL,'NOU','NE_PER',NULL,1),(105237,'pfeiffers','',NULL,'NOU','NE_PER',NULL,1),(105238,'fyffers','',NULL,'NOU','NE_PER',NULL,1),(105239,'johan andreas pfeiffers','',NULL,'NOU','NE_PER',NULL,1),(105240,'johannes matthias pfeill','',NULL,'NOU','NE_PER',NULL,1),(105241,'phannekoek','',NULL,'NOU','NE_PER',NULL,1),(105242,'c. s. phannekoek','',NULL,'NOU','NE_PER',NULL,1),(105243,'gerhard frederik philips','',NULL,'NOU','NE_PER',NULL,1),(105244,'isaäc tobias philips','',NULL,'NOU','NE_PER',NULL,1),(105245,'jacques philips','',NULL,'NOU','NE_PER',NULL,1),(105246,'j. f. c. philips','',NULL,'NOU','NE_PER',NULL,1),(105247,'simon jacobus philips tzn.','',NULL,'NOU','NE_PER',NULL,1),(105248,'theodore benoit philips','',NULL,'NOU','NE_PER',NULL,1),(105249,'w. philips','',NULL,'NOU','NE_PER',NULL,1),(105250,'w. t. philips','',NULL,'NOU','NE_PER',NULL,1),(105251,'a. p. philipsen','',NULL,'NOU','NE_PER',NULL,1),(105252,'maurits carel philipson','',NULL,'NOU','NE_PER',NULL,1),(105253,'phlippeau','',NULL,'NOU','NE_PER',NULL,1),(105254,'e. j. phlippeau','',NULL,'NOU','NE_PER',NULL,1),(105255,'henri piccardt','',NULL,'NOU','NE_PER',NULL,1),(105256,'j. s. ch. pichal','',NULL,'NOU','NE_PER',NULL,1),(105257,'christiaan jan baptist pickee','',NULL,'NOU','NE_PER',NULL,1),(105258,'daniël jacques pickee','',NULL,'NOU','NE_PER',NULL,1),(105259,'piebenga','','PND_125552157','NOU','NE_PER',NULL,1),(105260,'engelbertus hermanus piebenga','',NULL,'NOU','NE_PER',NULL,1),(105261,'jan piebenga','',NULL,'NOU','NE_PER',NULL,1),(105262,'j. van pienbroek','',NULL,'NOU','NE_PER',NULL,1),(105263,'jacob samuel van pienbroek','',NULL,'NOU','NE_PER',NULL,1),(105264,'marinus jacobus van pienbroek','',NULL,'NOU','NE_PER',NULL,1),(105265,'thomas arie van pienbroek','',NULL,'NOU','NE_PER',NULL,1),(105266,'jan willem pieper','',NULL,'NOU','NE_PER',NULL,1),(105267,'anne pietersen','',NULL,'NOU','NE_PER',NULL,1),(105268,'jan pijnappel','','PND_102676690','NOU','NE_PER',NULL,1),(105269,'menso joannes pijnappel','',NULL,'NOU','NE_PER',NULL,1),(105270,'pibo antonius pijnappel','',NULL,'NOU','NE_PER',NULL,1),(105271,'salomon pijnappel','',NULL,'NOU','NE_PER',NULL,1),(105272,'anna pijsel','',NULL,'NOU','NE_PER',NULL,1),(105273,'pikaar','',NULL,'NOU','NE_PER',NULL,1),(105274,'pickard','','PND_135756774','NOU','NE_PER',NULL,1),(105275,'piekaar','','PND_101598181','NOU','NE_PER',NULL,1),(105276,'piekard','',NULL,'NOU','NE_PER',NULL,1),(105277,'charles pieter nicolaas pikaar','',NULL,'NOU','NE_PER',NULL,1),(105278,'pieter nicolaas pikaar','',NULL,'NOU','NE_PER',NULL,1),(105279,'herm','',NULL,'NOU','NE_PER',NULL,1),(105280,'herme','',NULL,'NOU','NE_PER',NULL,1),(105281,'hermen','',NULL,'NOU','NE_PER',NULL,1),(105282,'herm henri pilger','',NULL,'NOU','NE_PER',NULL,1),(105283,'tonke','','PND_134894669','NOU','NE_PER',NULL,1),(105284,'toncke','',NULL,'NOU','NE_PER',NULL,1),(105285,'pilon','','PND_135612195','NOU','NE_PER',NULL,1),(105286,'pieter jansen jacob reinder tonke pilon','',NULL,'NOU','NE_PER',NULL,1),(105287,'maurits henriques pimentel jr.','',NULL,'NOU','NE_PER',NULL,1),(105288,'gabriel a. pinedo','',NULL,'NOU','NE_PER',NULL,1),(105289,'pinkhof','','PND_135576695','NOU','NE_PER',NULL,1),(105290,'pinkhoffs','',NULL,'NOU','NE_PER',NULL,1),(105291,'jacob pinkhof','',NULL,'NOU','NE_PER',NULL,1),(105292,'meyer pinkhof','',NULL,'NOU','NE_PER',NULL,1),(105293,'adolph maximiliaan pino','',NULL,'NOU','NE_PER',NULL,1),(105294,'cornelis pino','',NULL,'NOU','NE_PER',NULL,1),(105295,'gustaaf pino','',NULL,'NOU','NE_PER',NULL,1),(105296,'herman pino','',NULL,'NOU','NE_PER',NULL,1),(105297,'machiel pinto','',NULL,'NOU','NE_PER',NULL,1),(105298,'pinxter','',NULL,'NOU','NE_PER',NULL,1),(105299,'valentijn philippus pinxter','',NULL,'NOU','NE_PER',NULL,1),(105300,'heinz gottlieb pitsch','',NULL,'NOU','NE_PER',NULL,1),(105301,'christiaan plaat','',NULL,'NOU','NE_PER',NULL,1),(105302,'frederik johannes plaat','',NULL,'NOU','NE_PER',NULL,1),(105303,'f. r. van der plaats','',NULL,'NOU','NE_PER',NULL,1),(105304,'jan cornelis van der plaats','',NULL,'NOU','NE_PER',NULL,1),(105305,'jan daniël van der plaats','',NULL,'NOU','NE_PER',NULL,1),(105306,'m. j. van der plaats','',NULL,'NOU','NE_PER',NULL,1),(105307,'plankeel','',NULL,'NOU','NE_PER',NULL,1),(105308,'g. plankeel','',NULL,'NOU','NE_PER',NULL,1),(105309,'jean pierre plankeel','',NULL,'NOU','NE_PER',NULL,1),(105310,'b. de planque','',NULL,'NOU','NE_PER',NULL,1),(105311,'michiel johannes planten','',NULL,'NOU','NE_PER',NULL,1),(105312,'broer pieter plantenga','',NULL,'NOU','NE_PER',NULL,1),(105313,'broer pieter johannes plantenga','',NULL,'NOU','NE_PER',NULL,1),(105314,'pieter plantenga','',NULL,'NOU','NE_PER',NULL,1),(105315,'johannes planteydt','',NULL,'NOU','NE_PER',NULL,1),(105316,'dirk plantinga','',NULL,'NOU','NE_PER',NULL,1),(105317,'hendrik gerardus wilhelm plantinga','',NULL,'NOU','NE_PER',NULL,1),(105318,'klaas plantinga','',NULL,'NOU','NE_PER',NULL,1),(105319,'doede plantinus','',NULL,'NOU','NE_PER',NULL,1),(105320,'jan plantinus','',NULL,'NOU','NE_PER',NULL,1),(105321,'pieter plas','',NULL,'NOU','NE_PER',NULL,1),(105322,'sent plas','',NULL,'NOU','NE_PER',NULL,1),(105323,'teunis van der plas jzn.','',NULL,'NOU','NE_PER',NULL,1),(105324,'rudolphe plate','',NULL,'NOU','NE_PER',NULL,1),(105325,'theodorus hendrikus maria platte','',NULL,'NOU','NE_PER',NULL,1),(105326,'pieter jacob ter plegt','',NULL,'NOU','NE_PER',NULL,1),(105327,'barteldt','',NULL,'NOU','NE_PER',NULL,1),(105328,'anton barteldt ples','',NULL,'NOU','NE_PER',NULL,1),(105329,'karel ples','',NULL,'NOU','NE_PER',NULL,1),(105330,'j. f. plet','',NULL,'NOU','NE_PER',NULL,1),(105331,'cornelis marinus pleyte fzn.','',NULL,'NOU','NE_PER',NULL,1),(105332,'pliester','','PND_131209329','NOU','NE_PER',NULL,1),(105333,'pleijster','',NULL,'NOU','NE_PER',NULL,1),(105334,'alexander constant pliester','',NULL,'NOU','NE_PER',NULL,1),(105335,'rudolph albert pliester','',NULL,'NOU','NE_PER',NULL,1),(105336,'fijko van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(105337,'folkert van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(105338,'jacobus van ploeg','',NULL,'NOU','NE_PER',NULL,1),(105339,'jan van der ploeg','','PND_131515071','NOU','NE_PER',NULL,1),(105340,'johannes van der ploeg','','PND_11859513X','NOU','NE_PER',NULL,1),(105341,'sijbrand fijko van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(105342,'titia cornelia van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(105343,'tjalke','',NULL,'NOU','NE_PER',NULL,1),(105344,'tjalke johannes van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(105345,'w. c. van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(105346,'richard willem jakob ploem','',NULL,'NOU','NE_PER',NULL,1),(105347,'bartholomeus plomp','',NULL,'NOU','NE_PER',NULL,1),(105348,'p. c. plugge','',NULL,'NOU','NE_PER',NULL,1),(105349,'a. c. van der pluym','',NULL,'NOU','NE_PER',NULL,1),(105350,'norbertus regnier corneille alexis van der pluym','',NULL,'NOU','NE_PER',NULL,1),(105351,'w. pluym','',NULL,'NOU','NE_PER',NULL,1),(105352,'pluymaekers','','PND_134121953','NOU','NE_PER',NULL,1),(105353,'pluimakers','',NULL,'NOU','NE_PER',NULL,1),(105354,'pluymakers','',NULL,'NOU','NE_PER',NULL,1),(105355,'pluimmakers','',NULL,'NOU','NE_PER',NULL,1),(105356,'henri pluymaekers','',NULL,'NOU','NE_PER',NULL,1),(105357,'c. poelman','',NULL,'NOU','NE_PER',NULL,1),(105358,'huibert antonie poelman','','PND_101521944','NOU','NE_PER',NULL,1),(105359,'p. c. g. poelman','',NULL,'NOU','NE_PER',NULL,1),(105360,'johannes wilhelmus poels','',NULL,'NOU','NE_PER',NULL,1),(105361,'wijtse','',NULL,'NOU','NE_PER',NULL,1),(105362,'wijtse gesinus poelstra','',NULL,'NOU','NE_PER',NULL,1),(105363,'carel wilhelm pohlman','',NULL,'NOU','NE_PER',NULL,1),(105364,'dirk johan hulshoff pol','',NULL,'NOU','NE_PER',NULL,1),(105365,'gerhard pol','',NULL,'NOU','NE_PER',NULL,1),(105366,'geertruida gesina judith hulshoff pol','',NULL,'NOU','NE_PER',NULL,1),(105367,'joannes pol','',NULL,'NOU','NE_PER',NULL,1),(105368,'jan pol','','PND_116261420','NOU','NE_PER',NULL,1),(105369,'johannes pol','','PND_119791625','NOU','NE_PER',NULL,1),(105370,'meeuwes pol','',NULL,'NOU','NE_PER',NULL,1),(105371,'nicolaas pol','',NULL,'NOU','NE_PER',NULL,1),(105372,'a. p. polack','',NULL,'NOU','NE_PER',NULL,1),(105373,'abraham polak','',NULL,'NOU','NE_PER',NULL,1),(105374,'a. m. polak','',NULL,'NOU','NE_PER',NULL,1),(105375,'clara arnoldina polak','',NULL,'NOU','NE_PER',NULL,1),(105376,'e. polak','',NULL,'NOU','NE_PER',NULL,1),(105377,'eliazer polak','',NULL,'NOU','NE_PER',NULL,1),(105378,'ernest polak','',NULL,'NOU','NE_PER',NULL,1),(105379,'gustaaf arnold polak','',NULL,'NOU','NE_PER',NULL,1),(105380,'izak levie polak','',NULL,'NOU','NE_PER',NULL,1),(105381,'jeannette polak','',NULL,'NOU','NE_PER',NULL,1),(105382,'joseph bernhard polak','',NULL,'NOU','NE_PER',NULL,1),(105383,'john evert polak','',NULL,'NOU','NE_PER',NULL,1),(105384,'jacques hartog polak','',NULL,'NOU','NE_PER',NULL,1),(105385,'james joseph polak','',NULL,'NOU','NE_PER',NULL,1),(105386,'jacob nathans polak','',NULL,'NOU','NE_PER',NULL,1),(105387,'leonard polak','',NULL,'NOU','NE_PER',NULL,1),(105388,'marcus polak','',NULL,'NOU','NE_PER',NULL,1),(105389,'martijn isaäc polak','',NULL,'NOU','NE_PER',NULL,1),(105390,'moritz isidoor polak phzn.','',NULL,'NOU','NE_PER',NULL,1),(105391,'tobyas','',NULL,'NOU','NE_PER',NULL,1),(105392,'nathanaël tobyas polak jzn.','',NULL,'NOU','NE_PER',NULL,1),(105393,'wilhelm polak','',NULL,'NOU','NE_PER',NULL,1),(105394,'zeno paul polak','',NULL,'NOU','NE_PER',NULL,1),(105395,'polenaar','','PND_102359784','NOU','NE_PER',NULL,1),(105396,'jeannette polenaar','',NULL,'NOU','NE_PER',NULL,1),(105397,'josefine clarisse polenaar','',NULL,'NOU','NE_PER',NULL,1),(105398,'joachim hartog polenaar','',NULL,'NOU','NE_PER',NULL,1),(105399,'p. j. polenaar','',NULL,'NOU','NE_PER',NULL,1),(105400,'jan polhuys','',NULL,'NOU','NE_PER',NULL,1),(105401,'adriaan van de poll','',NULL,'NOU','NE_PER',NULL,1),(105402,'a. van de poll jr.','',NULL,'NOU','NE_PER',NULL,1),(105403,'cornelis nanning van de poll','',NULL,'NOU','NE_PER',NULL,1),(105404,'herman johannes van de poll','',NULL,'NOU','NE_PER',NULL,1),(105405,'hendrik maurits van de poll','',NULL,'NOU','NE_PER',NULL,1),(105406,'i. j. van de poll','',NULL,'NOU','NE_PER',NULL,1),(105407,'jan van de poll pzn.','',NULL,'NOU','NE_PER',NULL,1),(105408,'jan herman van der poll','',NULL,'NOU','NE_PER',NULL,1),(105409,'nulda','',NULL,'NOU','NE_PER',NULL,1),(105410,'neeltje nulda cornelia van der poll','',NULL,'NOU','NE_PER',NULL,1),(105411,'willem carel salomon van de poll','',NULL,'NOU','NE_PER',NULL,1),(105412,'w. pollen','',NULL,'NOU','NE_PER',NULL,1),(105413,'gerardus johannes polman','',NULL,'NOU','NE_PER',NULL,1),(105414,'ulke','',NULL,'NOU','NE_PER',NULL,1),(105415,'jan ulke polman','',NULL,'NOU','NE_PER',NULL,1),(105416,'ulke pieter polman','',NULL,'NOU','NE_PER',NULL,1),(105417,'arie evert kornelis pols','',NULL,'NOU','NE_PER',NULL,1),(105418,'alphons marie josef françois pompe','',NULL,'NOU','NE_PER',NULL,1),(105419,'pondman','',NULL,'NOU','NE_PER',NULL,1),(105420,'anton bernard françois adriaan pondman','',NULL,'NOU','NE_PER',NULL,1),(105421,'jan johannes hendrik pondman','',NULL,'NOU','NE_PER',NULL,1),(105422,'ponsen','','PND_136980872','NOU','NE_PER',NULL,1),(105423,'pons','','PND_136254195','NOU','NE_PER',NULL,1),(105424,'ponse','','PND_134961730','NOU','NE_PER',NULL,1),(105425,'poons','','PND_119402564','NOU','NE_PER',NULL,1),(105426,'charles ponsen','',NULL,'NOU','NE_PER',NULL,1),(105427,'archibald','',NULL,'NOU','NE_PER',NULL,1),(105428,'archibald maclaine pont','',NULL,'NOU','NE_PER',NULL,1),(105429,'christiaan frederik wilhelm pont','',NULL,'NOU','NE_PER',NULL,1),(105430,'daniël pont jr.','',NULL,'NOU','NE_PER',NULL,1),(105431,'daniël pont','',NULL,'NOU','NE_PER',NULL,1),(105432,'ferdinand pont','','PND_116266260','NOU','NE_PER',NULL,1),(105433,'johannes willem pont','',NULL,'NOU','NE_PER',NULL,1),(105434,'wouter jan pont','',NULL,'NOU','NE_PER',NULL,1),(105435,'albert pool','',NULL,'NOU','NE_PER',NULL,1),(105436,'dirk pool jr.','',NULL,'NOU','NE_PER',NULL,1),(105437,'gijsbertus marinus pool','',NULL,'NOU','NE_PER',NULL,1),(105438,'johannes n. pool rzn.','',NULL,'NOU','NE_PER',NULL,1),(105439,'louis pool','',NULL,'NOU','NE_PER',NULL,1),(105440,'meyer pool mzn.','',NULL,'NOU','NE_PER',NULL,1),(105441,'g. poolman jr.','',NULL,'NOU','NE_PER',NULL,1),(105442,'wilhelm poolman','',NULL,'NOU','NE_PER',NULL,1),(105443,'b. poortman','',NULL,'NOU','NE_PER',NULL,1),(105444,'henri samuel pop','',NULL,'NOU','NE_PER',NULL,1),(105445,'martinus hendrik popta','',NULL,'NOU','NE_PER',NULL,1),(105446,'gillis andré de la porte','',NULL,'NOU','NE_PER',NULL,1),(105447,'louis la porte','',NULL,'NOU','NE_PER',NULL,1),(105448,'jacob albertus portengen','',NULL,'NOU','NE_PER',NULL,1),(105449,'jan willem portengen','',NULL,'NOU','NE_PER',NULL,1),(105450,'portheine','','PND_129262617','NOU','NE_PER',NULL,1),(105451,'bernard richard hendrik portheine','',NULL,'NOU','NE_PER',NULL,1),(105452,'david abraham portielje','','PND_101810008','NOU','NE_PER',NULL,1),(105453,'jan pieter portielje','',NULL,'NOU','NE_PER',NULL,1),(105454,'abrzn.','',NULL,'NOU','NE_PER',NULL,1),(105455,'pieter portielje abrzn.','',NULL,'NOU','NE_PER',NULL,1),(105456,'pieter portielje','',NULL,'NOU','NE_PER',NULL,1),(105457,'adrianus pos','',NULL,'NOU','NE_PER',NULL,1),(105458,'anton hermanus pos','',NULL,'NOU','NE_PER',NULL,1),(105459,'flora celina pos','',NULL,'NOU','NE_PER',NULL,1),(105460,'jozef hendrik pos','',NULL,'NOU','NE_PER',NULL,1),(105461,'carl eduard poser','',NULL,'NOU','NE_PER',NULL,1),(105462,'friedrich hermann poser','',NULL,'NOU','NE_PER',NULL,1),(105463,'jacobus wilhelm poser','','PND_137239300','NOU','NE_PER',NULL,1),(105464,'ernest posno','',NULL,'NOU','NE_PER',NULL,1),(105465,'adriaan cornelis gerrit post','',NULL,'NOU','NE_PER',NULL,1),(105466,'gerhardus johannes post','',NULL,'NOU','NE_PER',NULL,1),(105467,'j. post','',NULL,'NOU','NE_PER',NULL,1),(105468,'johannes post','','PND_130863238','NOU','NE_PER',NULL,1),(105469,'pieter post','','PND_119218364','NOU','NE_PER',NULL,1),(105470,'postema','','PND_136947700','NOU','NE_PER',NULL,1),(105471,'louis pieter gerrit postema','',NULL,'NOU','NE_PER',NULL,1),(105472,'lucas lorens posthuma','',NULL,'NOU','NE_PER',NULL,1),(105473,'s. posthuma','',NULL,'NOU','NE_PER',NULL,1),(105474,'dirk henricus posthumus','',NULL,'NOU','NE_PER',NULL,1),(105475,'arina','',NULL,'NOU','NE_PER',NULL,1),(105476,'huberta','',NULL,'NOU','NE_PER',NULL,1),(105477,'hubertha','',NULL,'NOU','NE_PER',NULL,1),(105478,'johanna arina huberta posthumus','',NULL,'NOU','NE_PER',NULL,1),(105479,'louis posthumus','',NULL,'NOU','NE_PER',NULL,1),(105480,'obex','',NULL,'NOU','NE_PER',NULL,1),(105481,'pier harco obex posthumus','',NULL,'NOU','NE_PER',NULL,1),(105482,'posthumus meyjes','','PND_119148595','NOU','NE_PER',NULL,1),(105483,'cornelis postma','','PND_107022508','NOU','NE_PER',NULL,1),(105484,'jelle johannes postma','',NULL,'NOU','NE_PER',NULL,1),(105485,'obbe postma','',NULL,'NOU','NE_PER',NULL,1),(105486,'sijbren postma','',NULL,'NOU','NE_PER',NULL,1),(105487,'sippo','',NULL,'NOU','NE_PER',NULL,1),(105488,'sippo frans postma','',NULL,'NOU','NE_PER',NULL,1),(105489,'gerrit van der pot cwzn.','',NULL,'NOU','NE_PER',NULL,1),(105490,'jan van der pot','',NULL,'NOU','NE_PER',NULL,1),(105491,'jan pot jr.','',NULL,'NOU','NE_PER',NULL,1),(105492,'leendert pot','',NULL,'NOU','NE_PER',NULL,1),(105493,'coenraad willem antoon potharst','',NULL,'NOU','NE_PER',NULL,1),(105494,'pothoven','','PND_13233612X','NOU','NE_PER',NULL,1),(105495,'a. l. pothoven','',NULL,'NOU','NE_PER',NULL,1),(105496,'willem pothoven','',NULL,'NOU','NE_PER',NULL,1),(105497,'jacobus alphonsus maria pott','',NULL,'NOU','NE_PER',NULL,1),(105498,'jan gerhard pott','',NULL,'NOU','NE_PER',NULL,1),(105499,'karel jan pott','',NULL,'NOU','NE_PER',NULL,1),(105500,'cyrus augustin potter','',NULL,'NOU','NE_PER',NULL,1),(105501,'elisabeth ada juliana potter','',NULL,'NOU','NE_PER',NULL,1),(105502,'dirk pottinga','',NULL,'NOU','NE_PER',NULL,1),(105503,'jetze pottinga hzn.','',NULL,'NOU','NE_PER',NULL,1),(105504,'albertus poutsma','','PND_128254734','NOU','NE_PER',NULL,1),(105505,'dina catharina elisabeth pouw','',NULL,'NOU','NE_PER',NULL,1),(105506,'hendrik pouw','',NULL,'NOU','NE_PER',NULL,1),(105507,'johanna christina wilhelmina pouw','',NULL,'NOU','NE_PER',NULL,1),(105508,'maria hendrika elisabeth pouw','',NULL,'NOU','NE_PER',NULL,1),(105509,'lourens cornelis martinus pouwels','',NULL,'NOU','NE_PER',NULL,1),(105510,'august eduard maria povel','',NULL,'NOU','NE_PER',NULL,1),(105511,'alexander nathan van praag','',NULL,'NOU','NE_PER',NULL,1),(105512,'elias van praag','',NULL,'NOU','NE_PER',NULL,1),(105513,'e. j. van praag','',NULL,'NOU','NE_PER',NULL,1),(105514,'hendrik van praag','',NULL,'NOU','NE_PER',NULL,1),(105515,'jacob van praag','',NULL,'NOU','NE_PER',NULL,1),(105516,'julius van praag','',NULL,'NOU','NE_PER',NULL,1),(105517,'simon jozef van praag','',NULL,'NOU','NE_PER',NULL,1),(105518,'wolfeus','',NULL,'NOU','NE_PER',NULL,1),(105519,'salomon wolfeus praag','',NULL,'NOU','NE_PER',NULL,1),(105520,'sicco berend prakken','',NULL,'NOU','NE_PER',NULL,1),(105521,'pranger','','PND_134061357','NOU','NE_PER',NULL,1),(105522,'johan jacob gerrit pranger','',NULL,'NOU','NE_PER',NULL,1),(105523,'j. du pré','',NULL,'NOU','NE_PER',NULL,1),(105524,'antonius hendrikus preller','',NULL,'NOU','NE_PER',NULL,1),(105525,'premsela','','PND_119385740','NOU','NE_PER',NULL,1),(105526,'benedictus premsela','',NULL,'NOU','NE_PER',NULL,1),(105527,'semaja','',NULL,'NOU','NE_PER',NULL,1),(105528,'semaja meyer premsela','',NULL,'NOU','NE_PER',NULL,1),(105529,'johannes pretorius','','PND_124702597','NOU','NE_PER',NULL,1),(105530,'petrus stephanus pretorius','',NULL,'NOU','NE_PER',NULL,1),(105531,'dirk johan preuyt','',NULL,'NOU','NE_PER',NULL,1),(105532,'carel prey jr.','',NULL,'NOU','NE_PER',NULL,1),(105533,'d. c. preyer','',NULL,'NOU','NE_PER',NULL,1),(105534,'priems','','PND_102274045','NOU','NE_PER',NULL,1),(105535,'henri willem johan priems','',NULL,'NOU','NE_PER',NULL,1),(105536,'prijes','',NULL,'NOU','NE_PER',NULL,1),(105537,'michel prijes','',NULL,'NOU','NE_PER',NULL,1),(105538,'barend prijs','',NULL,'NOU','NE_PER',NULL,1),(105539,'h. s. prillevitz','',NULL,'NOU','NE_PER',NULL,1),(105540,'primavesi','','PND_136796729','NOU','NE_PER',NULL,1),(105541,'charles dominique h. primavesi','',NULL,'NOU','NE_PER',NULL,1),(105542,'jan prince','','PND_120006308','NOU','NE_PER',NULL,1),(105543,'abraham prins','',NULL,'NOU','NE_PER',NULL,1),(105544,'ada prins','',NULL,'NOU','NE_PER',NULL,1),(105545,'a. j. prins','',NULL,'NOU','NE_PER',NULL,1),(105546,'adriaan pieter prins','',NULL,'NOU','NE_PER',NULL,1),(105547,'anthony winkler prins','',NULL,'NOU','NE_PER',NULL,1),(105548,'epke willinge prins','',NULL,'NOU','NE_PER',NULL,1),(105549,'g. a. prins','',NULL,'NOU','NE_PER',NULL,1),(105550,'izak maurits prins','',NULL,'NOU','NE_PER',NULL,1),(105551,'jacob johannes prins','',NULL,'NOU','NE_PER',NULL,1),(105552,'joannes jacobus prins','',NULL,'NOU','NE_PER',NULL,1),(105553,'jan lambertus winkler prins','',NULL,'NOU','NE_PER',NULL,1),(105554,'k. prins','',NULL,'NOU','NE_PER',NULL,1),(105555,'lodewijk prins','',NULL,'NOU','NE_PER',NULL,1),(105556,'liepman prins','',NULL,'NOU','NE_PER',NULL,1),(105557,'lambertus petrus prins','',NULL,'NOU','NE_PER',NULL,1),(105558,'m. f. prins','',NULL,'NOU','NE_PER',NULL,1),(105559,'max isaäc prins','',NULL,'NOU','NE_PER',NULL,1),(105560,'nicolaas prins','',NULL,'NOU','NE_PER',NULL,1),(105561,'vincent winkler prins','',NULL,'NOU','NE_PER',NULL,1),(105562,'wilhelmina prins','',NULL,'NOU','NE_PER',NULL,1),(105563,'willem dronrijp prins','',NULL,'NOU','NE_PER',NULL,1),(105564,'cornelius antonius josephus hubertus prinzen','',NULL,'NOU','NE_PER',NULL,1),(105565,'proft','','PND_136587577','NOU','NE_PER',NULL,1),(105566,'h. g. proft','',NULL,'NOU','NE_PER',NULL,1),(105567,'promsma','',NULL,'NOU','NE_PER',NULL,1),(105568,'a. promsma','',NULL,'NOU','NE_PER',NULL,1),(105569,'dirk marie pronk','',NULL,'NOU','NE_PER',NULL,1),(105570,'pront','','PND_123630029','NOU','NE_PER',NULL,1),(105571,'m. j. l. pront','',NULL,'NOU','NE_PER',NULL,1),(105572,'proosdij','','PND_135268583','NOU','NE_PER',NULL,1),(105573,'proesdy','',NULL,'NOU','NE_PER',NULL,1),(105574,'cornelis van proosdij','',NULL,'NOU','NE_PER',NULL,1),(105575,'pieter proost johzn.','',NULL,'NOU','NE_PER',NULL,1),(105576,'willem frederik proost','',NULL,'NOU','NE_PER',NULL,1),(105577,'hendrik simon pruys','','PND_110253426','NOU','NE_PER',NULL,1),(105578,'psicha','',NULL,'NOU','NE_PER',NULL,1),(105579,'antoine psicha','',NULL,'NOU','NE_PER',NULL,1),(105580,'puffius','',NULL,'NOU','NE_PER',NULL,1),(105581,'christiaan hendrik puffius','',NULL,'NOU','NE_PER',NULL,1),(105582,'w. puffius','',NULL,'NOU','NE_PER',NULL,1),(105583,'a. w. pulle','',NULL,'NOU','NE_PER',NULL,1),(105584,'a. j. puls','',NULL,'NOU','NE_PER',NULL,1),(105585,'punseli','',NULL,'NOU','NE_PER',NULL,1),(105586,'marinus johannes punseli','',NULL,'NOU','NE_PER',NULL,1),(105587,'m. punt','',NULL,'NOU','NE_PER',NULL,1),(105588,'johan joseph adolph van der putt','',NULL,'NOU','NE_PER',NULL,1),(105589,'hendrik ferdinand de puy','',NULL,'NOU','NE_PER',NULL,1),(105590,'puyenbroek','','PND_128109890','NOU','NE_PER',NULL,1),(105591,'hendrikus johannes van puyenbroek','',NULL,'NOU','NE_PER',NULL,1),(105592,'hendrik peter godfried quack','','PND_129526770','NOU','NE_PER',NULL,1),(105593,'j. j. quadekker','',NULL,'NOU','NE_PER',NULL,1),(105594,'felix maria hubertus quaedvlieg','',NULL,'NOU','NE_PER',NULL,1),(105595,'pierre antoine marie h. quaedvlieg','',NULL,'NOU','NE_PER',NULL,1),(105596,'aaldert arnold quanjer','',NULL,'NOU','NE_PER',NULL,1),(105597,'a. a. j. quanjer','',NULL,'NOU','NE_PER',NULL,1),(105598,'hendrik marius quanjer','','PND_12829941X','NOU','NE_PER',NULL,1),(105599,'j. a. quanjer','',NULL,'NOU','NE_PER',NULL,1),(105600,'queré','',NULL,'NOU','NE_PER',NULL,1),(105601,'okko johannes queré','',NULL,'NOU','NE_PER',NULL,1),(105602,'george lodewijk quien','',NULL,'NOU','NE_PER',NULL,1),(105603,'nicolaas quint','',NULL,'NOU','NE_PER',NULL,1),(105605,'c. de raadt','',NULL,'NOU','NE_PER',NULL,1),(105606,'g. de raadt','',NULL,'NOU','NE_PER',NULL,1),(105607,'g. de raadt tzn.','',NULL,'NOU','NE_PER',NULL,1),(105608,'antoine raaff','',NULL,'NOU','NE_PER',NULL,1),(105609,'eduard salomon van raalte','','PND_102582688','NOU','NE_PER',NULL,1),(105610,'fritz van raalte','',NULL,'NOU','NE_PER',NULL,1),(105611,'pieter johannes allard van raalte','',NULL,'NOU','NE_PER',NULL,1),(105612,'raams','',NULL,'NOU','NE_PER',NULL,1),(105613,'rams','','PND_13490978X','NOU','NE_PER',NULL,1),(105614,'evert raams','',NULL,'NOU','NE_PER',NULL,1),(105615,'raamsdonk','','PND_125363869','NOU','NE_PER',NULL,1),(105616,'willem charles raamsdonk','',NULL,'NOU','NE_PER',NULL,1),(105617,'nicolaas hendrik christiaan wilhelm raat','',NULL,'NOU','NE_PER',NULL,1),(105618,'charles raaymakers','',NULL,'NOU','NE_PER',NULL,1),(105619,'rabbinowitzch','',NULL,'NOU','NE_PER',NULL,1),(105620,'philip rabbinowitzch','',NULL,'NOU','NE_PER',NULL,1),(105621,'jan tielman rademaeker','',NULL,'NOU','NE_PER',NULL,1),(105622,'arie hendrik rademaker','',NULL,'NOU','NE_PER',NULL,1),(105623,'angustinus','',NULL,'NOU','NE_PER',NULL,1),(105624,'clemens angustinus ludovicus rademaker','',NULL,'NOU','NE_PER',NULL,1),(105625,'dirk cornelis rademaker','',NULL,'NOU','NE_PER',NULL,1),(105626,'g. rademaker','',NULL,'NOU','NE_PER',NULL,1),(105627,'j. a. rademaker','',NULL,'NOU','NE_PER',NULL,1),(105628,'radier','','PND_120555913','NOU','NE_PER',NULL,1),(105629,'hendrik radier','',NULL,'NOU','NE_PER',NULL,1),(105630,'radix','','PND_129015253','NOU','NE_PER',NULL,1),(105631,'jacobus anthonie radix','',NULL,'NOU','NE_PER',NULL,1),(105632,'radjiman','',NULL,'NOU','NE_PER',NULL,1),(105633,'jacobus johannes ter rae','',NULL,'NOU','NE_PER',NULL,1),(105634,'raëskin','',NULL,'NOU','NE_PER',NULL,1),(105635,'raskin','','PND_136844723','NOU','NE_PER',NULL,1),(105636,'matthieu raëskin','',NULL,'NOU','NE_PER',NULL,1),(105637,'christiaan lydius rahder','',NULL,'NOU','NE_PER',NULL,1),(105638,'n. c. j. rahder','',NULL,'NOU','NE_PER',NULL,1),(105639,'david willem rahusen','',NULL,'NOU','NE_PER',NULL,1),(105640,'eduard nicolaas rahusen','',NULL,'NOU','NE_PER',NULL,1),(105641,'isaac jacobus rahusen','',NULL,'NOU','NE_PER',NULL,1),(105642,'jacobus johannes rahusen','',NULL,'NOU','NE_PER',NULL,1),(105643,'willem rahusen','',NULL,'NOU','NE_PER',NULL,1),(105644,'herman willem reinier raken','',NULL,'NOU','NE_PER',NULL,1),(105645,'rakhorst','',NULL,'NOU','NE_PER',NULL,1),(105646,'lubbertus r. rakhorst','',NULL,'NOU','NE_PER',NULL,1),(105647,'wessel johannes rakhorst','',NULL,'NOU','NE_PER',NULL,1),(105648,'rampe','','PND_129260037','NOU','NE_PER',NULL,1),(105649,'nanne','',NULL,'NOU','NE_PER',NULL,1),(105650,'nanne ranneft','',NULL,'NOU','NE_PER',NULL,1),(105651,'anton rant','',NULL,'NOU','NE_PER',NULL,1),(105652,'willem frederik ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(105653,'w. s. rappel','',NULL,'NOU','NE_PER',NULL,1),(105654,'frederika wilhelmina rappold','',NULL,'NOU','NE_PER',NULL,1),(105655,'christiaan rasch','',NULL,'NOU','NE_PER',NULL,1),(105656,'j. raschert','',NULL,'NOU','NE_PER',NULL,1),(105657,'henricus aloysius franciscus ignatius rath','',NULL,'NOU','NE_PER',NULL,1),(105658,'rauen','','PND_136823734','NOU','NE_PER',NULL,1),(105659,'j. a. rauen','',NULL,'NOU','NE_PER',NULL,1),(105660,'raupp','','PND_136542263','NOU','NE_PER',NULL,1),(105661,'h. p. raupp','',NULL,'NOU','NE_PER',NULL,1),(105662,'j. l. m. raupp','',NULL,'NOU','NE_PER',NULL,1),(105663,'frans rauwenhoff','',NULL,'NOU','NE_PER',NULL,1),(105664,'nicolaas wilhem pieter rauwenhoff','',NULL,'NOU','NE_PER',NULL,1),(105665,'pieter willem van raven','',NULL,'NOU','NE_PER',NULL,1),(105666,'willem anne hattinga raven','',NULL,'NOU','NE_PER',NULL,1),(105667,'alexander van ravenswaay','',NULL,'NOU','NE_PER',NULL,1),(105668,'jan van ravenswaay','','PND_117690910','NOU','NE_PER',NULL,1),(105669,'theodorus samuel van ravenswaay','',NULL,'NOU','NE_PER',NULL,1),(105670,'ravesloot','',NULL,'NOU','NE_PER',NULL,1),(105671,'jan ravesloot','',NULL,'NOU','NE_PER',NULL,1),(105672,'willem van ravesteyn jr.','',NULL,'NOU','NE_PER',NULL,1),(105673,'frans hubertus maria raymakers','',NULL,'NOU','NE_PER',NULL,1),(105674,'andries anton reael','',NULL,'NOU','NE_PER',NULL,1),(105675,'gerbert rebel','',NULL,'NOU','NE_PER',NULL,1),(105676,'gerbert rebel jr.','',NULL,'NOU','NE_PER',NULL,1),(105677,'johannes rebel','',NULL,'NOU','NE_PER',NULL,1),(105678,'willem rebel','',NULL,'NOU','NE_PER',NULL,1),(105679,'receveur','','PND_121207226','NOU','NE_PER',NULL,1),(105680,'henri anton marie hubert receveur','',NULL,'NOU','NE_PER',NULL,1),(105681,'richardus johannes reckers','',NULL,'NOU','NE_PER',NULL,1),(105682,'redeke','','PND_132935384','NOU','NE_PER',NULL,1),(105683,'heinrich carl redeke','','PND_102648948','NOU','NE_PER',NULL,1),(105684,'van ree','',NULL,'NOU','NE_PER',NULL,1),(105685,'arie van ree','',NULL,'NOU','NE_PER',NULL,1),(105686,'jacobus van de ree','',NULL,'NOU','NE_PER',NULL,1),(105687,'johannes reedeker','',NULL,'NOU','NE_PER',NULL,1),(105688,'johan christiaan reeders','',NULL,'NOU','NE_PER',NULL,1),(105689,'frederik joseph maria anton reekers','',NULL,'NOU','NE_PER',NULL,1),(105690,'gerrit reekers','',NULL,'NOU','NE_PER',NULL,1),(105691,'hayen','',NULL,'NOU','NE_PER',NULL,1),(105692,'haaije','',NULL,'NOU','NE_PER',NULL,1),(105693,'christiaan hayen emanuel reelfs','',NULL,'NOU','NE_PER',NULL,1),(105694,'schemering','',NULL,'NOU','NE_PER',NULL,1),(105695,'christiaan schemering reelfs','',NULL,'NOU','NE_PER',NULL,1),(105696,'tjebbe','',NULL,'NOU','NE_PER',NULL,1),(105697,'tjebbe van reen','',NULL,'NOU','NE_PER',NULL,1),(105698,'cornelis huyser van reenen','',NULL,'NOU','NE_PER',NULL,1),(105699,'dirk huyser van reenen','',NULL,'NOU','NE_PER',NULL,1),(105700,'gerlach cornelis joannes van reenen','',NULL,'NOU','NE_PER',NULL,1),(105701,'jacob hendrik van reenen','','PND_121243133','NOU','NE_PER',NULL,1),(105702,'jan jacob hendrik van reenen','',NULL,'NOU','NE_PER',NULL,1),(105703,'johannes willem van reenen','',NULL,'NOU','NE_PER',NULL,1),(105704,'emma reens','',NULL,'NOU','NE_PER',NULL,1),(105705,'johanna van rees','',NULL,'NOU','NE_PER',NULL,1),(105706,'ph. van rees','',NULL,'NOU','NE_PER',NULL,1),(105707,'dirk johannes reese','',NULL,'NOU','NE_PER',NULL,1),(105708,'cornelis adriaan reeser','',NULL,'NOU','NE_PER',NULL,1),(105709,'henricus philippus jacobus wilhelmus reeser','',NULL,'NOU','NE_PER',NULL,1),(105710,'edmond robert hubert regout','',NULL,'NOU','NE_PER',NULL,1),(105711,'louis hubert willem regout','',NULL,'NOU','NE_PER',NULL,1),(105713,'reichmann','','PND_136760791','NOU','NE_PER',NULL,1),(105714,'c. f. j. reichmann','',NULL,'NOU','NE_PER',NULL,1),(105715,'jan marie hubert reinards','',NULL,'NOU','NE_PER',NULL,1),(105716,'luurdo','',NULL,'NOU','NE_PER',NULL,1),(105717,'luurdo reinders','',NULL,'NOU','NE_PER',NULL,1),(105718,'uneco','',NULL,'NOU','NE_PER',NULL,1),(105719,'reindert uneco reinders','',NULL,'NOU','NE_PER',NULL,1),(105720,'uko jan reinders','',NULL,'NOU','NE_PER',NULL,1),(105721,'willem reinders','','PND_117521884','NOU','NE_PER',NULL,1),(105722,'jan hendrik reiniers','',NULL,'NOU','NE_PER',NULL,1),(105723,'hendrik reinink','',NULL,'NOU','NE_PER',NULL,1),(105724,'johannes henri reintjes','',NULL,'NOU','NE_PER',NULL,1),(105725,'casper georg carl reinwardt','',NULL,'NOU','NE_PER',NULL,1),(105726,'johannes reisig','',NULL,'NOU','NE_PER',NULL,1),(105727,'franciscus hendricus reisiger','',NULL,'NOU','NE_PER',NULL,1),(105728,'reitman','','PND_133151581','NOU','NE_PER',NULL,1),(105729,'ritman','','PND_136576443','NOU','NE_PER',NULL,1),(105730,'rietman','','PND_127758690','NOU','NE_PER',NULL,1),(105731,'j. reitman','',NULL,'NOU','NE_PER',NULL,1),(105732,'jan foeke reitsma','',NULL,'NOU','NE_PER',NULL,1),(105733,'charles bosch reitz','',NULL,'NOU','NE_PER',NULL,1),(105734,'hjalmar','',NULL,'NOU','NE_PER',NULL,1),(105735,'hjalmar reitz','',NULL,'NOU','NE_PER',NULL,1),(105736,'willem jacob abraham bosch reitz','',NULL,'NOU','NE_PER',NULL,1),(105737,'gerard rekkers','',NULL,'NOU','NE_PER',NULL,1),(105738,'remmelt','',NULL,'NOU','NE_PER',NULL,1),(105739,'remmelts','',NULL,'NOU','NE_PER',NULL,1),(105740,'rommels','',NULL,'NOU','NE_PER',NULL,1),(105741,'remmelt remmelts','',NULL,'NOU','NE_PER',NULL,1),(105742,'anthonie rendorp','',NULL,'NOU','NE_PER',NULL,1),(105743,'j. rendorp','',NULL,'NOU','NE_PER',NULL,1),(105744,'joachim cornelis edmond christiaan rendorp','',NULL,'NOU','NE_PER',NULL,1),(105745,'samuel rendorp','',NULL,'NOU','NE_PER',NULL,1),(105746,'willem gerard maurits rendorp','',NULL,'NOU','NE_PER',NULL,1),(105747,'willem renier','',NULL,'NOU','NE_PER',NULL,1),(105748,'b. j. renninghof','',NULL,'NOU','NE_PER',NULL,1),(105749,'j. d. renninghoff','',NULL,'NOU','NE_PER',NULL,1),(105750,'renout','','PND_123397634','NOU','NE_PER',NULL,1),(105751,'antoinette maria renout','',NULL,'NOU','NE_PER',NULL,1),(105752,'louis jochem rens','',NULL,'NOU','NE_PER',NULL,1),(105753,'pieternella','',NULL,'NOU','NE_PER',NULL,1),(105754,'pieternela','',NULL,'NOU','NE_PER',NULL,1),(105755,'piternella','',NULL,'NOU','NE_PER',NULL,1),(105756,'pietronella','',NULL,'NOU','NE_PER',NULL,1),(105757,'pieternellla','',NULL,'NOU','NE_PER',NULL,1),(105758,'pieternella rens','',NULL,'NOU','NE_PER',NULL,1),(105759,'jacques karel rensburg','',NULL,'NOU','NE_PER',NULL,1),(105760,'willem cornelis rensen jr.','',NULL,'NOU','NE_PER',NULL,1),(105761,'antonie françois mathieu renterghem','',NULL,'NOU','NE_PER',NULL,1),(105762,'albert ghislain willem van renterghem','',NULL,'NOU','NE_PER',NULL,1),(105763,'charles albert van renterghem','','PND_104289503','NOU','NE_PER',NULL,1),(105764,'rentmeester','','PND_121853810','NOU','NE_PER',NULL,1),(105765,'j. rentmeester','',NULL,'NOU','NE_PER',NULL,1),(105766,'johannes albertus resink','',NULL,'NOU','NE_PER',NULL,1),(105767,'g. j. resler','',NULL,'NOU','NE_PER',NULL,1),(105768,'johan gerhard ressing','',NULL,'NOU','NE_PER',NULL,1),(105769,'frederik lodewijk retemeyer','',NULL,'NOU','NE_PER',NULL,1),(105770,'réthy','','PND_131307290','NOU','NE_PER',NULL,1),(105771,'hugo réthy','',NULL,'NOU','NE_PER',NULL,1),(105772,'j. reudler','',NULL,'NOU','NE_PER',NULL,1),(105773,'johanna reudler','','PND_102769826','NOU','NE_PER',NULL,1),(105774,'arie de reus','',NULL,'NOU','NE_PER',NULL,1),(105775,'a. r. de reus','',NULL,'NOU','NE_PER',NULL,1),(105776,'wilhelm reus','',NULL,'NOU','NE_PER',NULL,1),(105777,'johann christian friedrich reuter','',NULL,'NOU','NE_PER',NULL,1),(105778,'casper jacob christiaan reuvens','','PND_133731359','NOU','NE_PER',NULL,1),(105779,'gerhard hendrik reuver','',NULL,'NOU','NE_PER',NULL,1),(105780,'gerrit van der reyden','',NULL,'NOU','NE_PER',NULL,1),(105781,'johanna van der reyden','',NULL,'NOU','NE_PER',NULL,1),(105782,'petrus johannes marinus van der reyden','',NULL,'NOU','NE_PER',NULL,1),(105783,'bauke nicolaas reydon','',NULL,'NOU','NE_PER',NULL,1),(105784,'paul johan reymer','',NULL,'NOU','NE_PER',NULL,1),(105785,'anton martinus adriaan reynders','',NULL,'NOU','NE_PER',NULL,1),(105786,'hendricus johannes reynders','',NULL,'NOU','NE_PER',NULL,1),(105787,'adriaan reynst','',NULL,'NOU','NE_PER',NULL,1),(105788,'johannes reynvaan','',NULL,'NOU','NE_PER',NULL,1),(105789,'jenny reynvaan','',NULL,'NOU','NE_PER',NULL,1),(105790,'andries joannes hendrik reys','',NULL,'NOU','NE_PER',NULL,1),(105791,'guillaume frédéric reyst','',NULL,'NOU','NE_PER',NULL,1),(105792,'cornelis van rhee','',NULL,'NOU','NE_PER',NULL,1),(105793,'p. c. ribbeck','',NULL,'NOU','NE_PER',NULL,1),(105794,'henri frans marie ribbergh','',NULL,'NOU','NE_PER',NULL,1),(105795,'ribbink','','PND_109272293','NOU','NE_PER',NULL,1),(105796,'charlotta agneta ribbink','',NULL,'NOU','NE_PER',NULL,1),(105797,'herminus carl george ludolph ribbink','',NULL,'NOU','NE_PER',NULL,1),(105798,'gerlach ribbius','',NULL,'NOU','NE_PER',NULL,1),(105799,'abraham ricardo','',NULL,'NOU','NE_PER',NULL,1),(105800,'b. ricardo','',NULL,'NOU','NE_PER',NULL,1),(105801,'benjamin israël ricardo','',NULL,'NOU','NE_PER',NULL,1),(105802,'jérémie','',NULL,'NOU','NE_PER',NULL,1),(105803,'jeremie','',NULL,'NOU','NE_PER',NULL,1),(105804,'jacques jérémie richard jr.','',NULL,'NOU','NE_PER',NULL,1),(105805,'pieter adriaan richard','',NULL,'NOU','NE_PER',NULL,1),(105806,'r. f. h. de richemont','',NULL,'NOU','NE_PER',NULL,1),(105807,'isaac richter','',NULL,'NOU','NE_PER',NULL,1),(105808,'johannes gijsbertus martinus richter','',NULL,'NOU','NE_PER',NULL,1),(105809,'t. a. w. h. ricke','',NULL,'NOU','NE_PER',NULL,1),(105810,'c. ricken','',NULL,'NOU','NE_PER',NULL,1),(105811,'carel coenraad johannes de ridder','',NULL,'NOU','NE_PER',NULL,1),(105812,'cornelis pieter otto gerard de ridder','',NULL,'NOU','NE_PER',NULL,1),(105813,'pieter hendrik gerard de ridder','',NULL,'NOU','NE_PER',NULL,1),(105814,'ubo riedel','',NULL,'NOU','NE_PER',NULL,1),(105815,'johnny','',NULL,'NOU','NE_PER',NULL,1),(105816,'riedijk','','PND_132893428','NOU','NE_PER',NULL,1),(105817,'reidijk','',NULL,'NOU','NE_PER',NULL,1),(105818,'johnny riedijk','',NULL,'NOU','NE_PER',NULL,1),(105819,'edmund pieter hendrik riegen','',NULL,'NOU','NE_PER',NULL,1),(105820,'j. g. riegen','',NULL,'NOU','NE_PER',NULL,1),(105821,'m. riegen','',NULL,'NOU','NE_PER',NULL,1),(105822,'p. riegen pzn.','',NULL,'NOU','NE_PER',NULL,1),(105823,'p. riegen wzn.','',NULL,'NOU','NE_PER',NULL,1),(105824,'christiaan hendrik riehm','',NULL,'NOU','NE_PER',NULL,1),(105825,'wilhelm ludwig riehm','',NULL,'NOU','NE_PER',NULL,1),(105826,'louis riekerk','',NULL,'NOU','NE_PER',NULL,1),(105827,'j. van riel jr.','',NULL,'NOU','NE_PER',NULL,1),(105828,'johannes van riel','',NULL,'NOU','NE_PER',NULL,1),(105829,'dirk aart van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(105830,'gerard adriaan van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(105831,'joseph hubert van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(105832,'margaretha van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(105833,'boyen rienks','',NULL,'NOU','NE_PER',NULL,1),(105834,'a. j. van riesen','',NULL,'NOU','NE_PER',NULL,1),(105835,'k. van riesen','',NULL,'NOU','NE_PER',NULL,1),(105836,'joannes van riet jr.','',NULL,'NOU','NE_PER',NULL,1),(105837,'tadik','',NULL,'NOU','NE_PER',NULL,1),(105838,'tadik riet','',NULL,'NOU','NE_PER',NULL,1),(105839,'wilhelmus van riet','',NULL,'NOU','NE_PER',NULL,1),(105840,'g. t. rietmeyer','',NULL,'NOU','NE_PER',NULL,1),(105841,'jan rudolf du rieu','',NULL,'NOU','NE_PER',NULL,1),(105842,'paul du rieu','',NULL,'NOU','NE_PER',NULL,1),(105843,'gabriël van rij','',NULL,'NOU','NE_PER',NULL,1),(105844,'josephus jacobus maria antonius van rijckevorsel','',NULL,'NOU','NE_PER',NULL,1),(105845,'ferdinand maximiliaan paul de rijk','',NULL,'NOU','NE_PER',NULL,1),(105846,'gabriël pieter rijk','',NULL,'NOU','NE_PER',NULL,1),(105847,'matthijs van der rijk jr.','',NULL,'NOU','NE_PER',NULL,1),(105848,'dirk rijke','',NULL,'NOU','NE_PER',NULL,1),(105849,'jan frederik anton rijken','',NULL,'NOU','NE_PER',NULL,1),(105850,'bauke rijkens','',NULL,'NOU','NE_PER',NULL,1),(105851,'g. w. rijkx','',NULL,'NOU','NE_PER',NULL,1),(105852,'arend van rijn','',NULL,'NOU','NE_PER',NULL,1),(105853,'d. j. van rijn','',NULL,'NOU','NE_PER',NULL,1),(105854,'dirk johannes van rijn','',NULL,'NOU','NE_PER',NULL,1),(105855,'ida jacoba van rijn','',NULL,'NOU','NE_PER',NULL,1),(105856,'jacob jozef louis van rijn','',NULL,'NOU','NE_PER',NULL,1),(105857,'gerrit johannes henri van rijnberk','',NULL,'NOU','NE_PER',NULL,1),(105858,'dirk paulus rijnders','',NULL,'NOU','NE_PER',NULL,1),(105859,'g. j. rijnders','',NULL,'NOU','NE_PER',NULL,1),(105860,'beichlingen','','PND_135530806','NOU','NE_PER',NULL,1),(105861,'j. j. p. c. van den heuvel tot beichlingen rijnders','',NULL,'NOU','NE_PER',NULL,1),(105862,'j. j. p. c. bartolotti','',NULL,'NOU','NE_PER',NULL,1),(105863,'nicolaas rijnders','',NULL,'NOU','NE_PER',NULL,1),(105864,'d. rijnenburch','',NULL,'NOU','NE_PER',NULL,1),(105865,'laurens rijneveld','',NULL,'NOU','NE_PER',NULL,1),(105866,'c. m. van rijssel','',NULL,'NOU','NE_PER',NULL,1),(105867,'jacobus van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(105868,'h. rikkenga','',NULL,'NOU','NE_PER',NULL,1),(105869,'pieter rikkers','',NULL,'NOU','NE_PER',NULL,1),(105870,'stephan jacobus rikkers','',NULL,'NOU','NE_PER',NULL,1),(105871,'rindskopff','',NULL,'NOU','NE_PER',NULL,1),(105872,'martinus josephus rindskopff','',NULL,'NOU','NE_PER',NULL,1),(105873,'ringeling','','PND_137019165','NOU','NE_PER',NULL,1),(105874,'g. ringeling','','PND_127190554','NOU','NE_PER',NULL,1),(105875,'h. ringeling','',NULL,'NOU','NE_PER',NULL,1),(105876,'hermanus gerardus ringeling','',NULL,'NOU','NE_PER',NULL,1),(105877,'wilhelm eduard ringer jr.','',NULL,'NOU','NE_PER',NULL,1),(105878,'jan lambertus rinia','',NULL,'NOU','NE_PER',NULL,1),(105879,'jan adriaan erich rink','',NULL,'NOU','NE_PER',NULL,1),(105880,'j. j. rinkel','',NULL,'NOU','NE_PER',NULL,1),(105881,'inne jan rinkes','',NULL,'NOU','NE_PER',NULL,1),(105882,'rinses','',NULL,'NOU','NE_PER',NULL,1),(105883,'jan rinses','',NULL,'NOU','NE_PER',NULL,1),(105884,'tjietse rinses','',NULL,'NOU','NE_PER',NULL,1),(105885,'j. d. rinsma','',NULL,'NOU','NE_PER',NULL,1),(105886,'riphagen','','PND_118940759','NOU','NE_PER',NULL,1),(105887,'jacob riphagen','',NULL,'NOU','NE_PER',NULL,1),(105888,'klaas ris','',NULL,'NOU','NE_PER',NULL,1),(105889,'abraham johannes risseeuw','',NULL,'NOU','NE_PER',NULL,1),(105890,'matthijs philippus risselada','',NULL,'NOU','NE_PER',NULL,1),(105891,'ipo christiaan ritsema','',NULL,'NOU','NE_PER',NULL,1),(105892,'pierre henri ritter','','PND_125832494','NOU','NE_PER',NULL,1),(105893,'rivaï','',NULL,'NOU','NE_PER',NULL,1),(105894,'abdul rivaï','',NULL,'NOU','NE_PER',NULL,1),(105895,'carl ludwig paul max rive','',NULL,'NOU','NE_PER',NULL,1),(105896,'frans adolph rive','',NULL,'NOU','NE_PER',NULL,1),(105897,'goswin josephus rive','',NULL,'NOU','NE_PER',NULL,1),(105898,'willem rive','',NULL,'NOU','NE_PER',NULL,1),(105899,'m. l. la rivière','',NULL,'NOU','NE_PER',NULL,1),(105900,'pierre jean françois henri van de rivière','',NULL,'NOU','NE_PER',NULL,1),(105901,'rassa','',NULL,'NOU','NE_PER',NULL,1),(105902,'riwlin','','PND_126839980','NOU','NE_PER',NULL,1),(105903,'rassa riwlin','','PND_126839980','NOU','NE_PER',NULL,1),(105904,'robaard','',NULL,'NOU','NE_PER',NULL,1),(105905,'lucas quirinus robaard kzn.','',NULL,'NOU','NE_PER',NULL,1),(105906,'f. robbé','',NULL,'NOU','NE_PER',NULL,1),(105907,'jacobus george robbers jzn.','',NULL,'NOU','NE_PER',NULL,1),(105908,'helena robert','',NULL,'NOU','NE_PER',NULL,1),(105909,'rubbert','','PND_134277317','NOU','NE_PER',NULL,1),(105910,'helena rubbert','',NULL,'NOU','NE_PER',NULL,1),(105911,'adriaan robertson','',NULL,'NOU','NE_PER',NULL,1),(105912,'william robertson','','PND_131470442','NOU','NE_PER',NULL,1),(105913,'carl izak de vries robles','',NULL,'NOU','NE_PER',NULL,1),(105914,'josef samuel julius de vries robles','',NULL,'NOU','NE_PER',NULL,1),(105915,'samuel benjamin de vries robles','',NULL,'NOU','NE_PER',NULL,1),(105916,'roborgh','',NULL,'NOU','NE_PER',NULL,1),(105917,'jacobus augustinus roborgh','',NULL,'NOU','NE_PER',NULL,1),(105918,'constant august herman rochell','',NULL,'NOU','NE_PER',NULL,1),(105919,'l. j. de rochemont','',NULL,'NOU','NE_PER',NULL,1),(105920,'willem parker de ruyter rocher de la renays','',NULL,'NOU','NE_PER',NULL,1),(105921,'isaak jacob rochussen','',NULL,'NOU','NE_PER',NULL,1),(105922,'willem frederik rochussen','',NULL,'NOU','NE_PER',NULL,1),(105923,'hendrik rodenberg','',NULL,'NOU','NE_PER',NULL,1),(105924,'f. w. rodenbroek','',NULL,'NOU','NE_PER',NULL,1),(105925,'anne rodenburg','',NULL,'NOU','NE_PER',NULL,1),(105926,'ijpeus','',NULL,'NOU','NE_PER',NULL,1),(105927,'rodenhuis','','PND_107127563','NOU','NE_PER',NULL,1),(105928,'ijpeus rodenhuis','',NULL,'NOU','NE_PER',NULL,1),(105929,'charles jozeph marie hubert roebroeck','',NULL,'NOU','NE_PER',NULL,1),(105930,'johannes bartholomeus willem pieter roelants','',NULL,'NOU','NE_PER',NULL,1),(105931,'humphrey','',NULL,'NOU','NE_PER',NULL,1),(105932,'humphrey hazelhoff roelfzema','',NULL,'NOU','NE_PER',NULL,1),(105933,'j. f. hazelhoff roelfzema','',NULL,'NOU','NE_PER',NULL,1),(105934,'k. w. h. l. hazelhoff roelfzema','',NULL,'NOU','NE_PER',NULL,1),(105935,'olga','',NULL,'NOU','NE_PER',NULL,1),(105936,'olga aleida hazelhoff roelfzema','',NULL,'NOU','NE_PER',NULL,1),(105937,'albert willem cornelis röell','',NULL,'NOU','NE_PER',NULL,1),(105938,'cornelis david röell','',NULL,'NOU','NE_PER',NULL,1),(105939,'hendrik herman röell','',NULL,'NOU','NE_PER',NULL,1),(105940,'willem röell','',NULL,'NOU','NE_PER',NULL,1),(105941,'christiaan otto roelofs','',NULL,'NOU','NE_PER',NULL,1),(105942,'roelof roelofs','',NULL,'NOU','NE_PER',NULL,1),(105943,'a. roelofsz jr.','',NULL,'NOU','NE_PER',NULL,1),(105944,'henry roelofsz','',NULL,'NOU','NE_PER',NULL,1),(105945,'gerardus albertus van de roemer','',NULL,'NOU','NE_PER',NULL,1),(105946,'heymen van de roemer','',NULL,'NOU','NE_PER',NULL,1),(105947,'frans johan roes','',NULL,'NOU','NE_PER',NULL,1),(105948,'gerard johan roes','',NULL,'NOU','NE_PER',NULL,1),(105949,'joan josef roes','',NULL,'NOU','NE_PER',NULL,1),(105950,'louis emile roes','',NULL,'NOU','NE_PER',NULL,1),(105951,'j. th. r. van der roest','',NULL,'NOU','NE_PER',NULL,1),(105952,'h. roeters','',NULL,'NOU','NE_PER',NULL,1),(105953,'johanna alida de roever','',NULL,'NOU','NE_PER',NULL,1),(105954,'nicolaas de roever azn.','',NULL,'NOU','NE_PER',NULL,1),(105955,'wijnand de roever','',NULL,'NOU','NE_PER',NULL,1),(105956,'cornelis martinus rogge','',NULL,'NOU','NE_PER',NULL,1),(105957,'hendrik cornelis rogge czn.','',NULL,'NOU','NE_PER',NULL,1),(105958,'ijsbrand hendrik rogge','',NULL,'NOU','NE_PER',NULL,1),(105959,'willem van roggen','',NULL,'NOU','NE_PER',NULL,1),(105960,'j. f. röhne','',NULL,'NOU','NE_PER',NULL,1),(105961,'lucas jakob röhner','',NULL,'NOU','NE_PER',NULL,1),(105962,'h. rojer','',NULL,'NOU','NE_PER',NULL,1),(105963,'rudolf herman constantijn rojer','',NULL,'NOU','NE_PER',NULL,1),(105964,'j. rokkert','',NULL,'NOU','NE_PER',NULL,1),(105965,'cornelia wilhelmina roldanus','',NULL,'NOU','NE_PER',NULL,1),(105966,'j. c. c. w. roldanus','',NULL,'NOU','NE_PER',NULL,1),(105967,'paul leopold nicolaas roldanus','',NULL,'NOU','NE_PER',NULL,1),(105968,'herman frederik roll jr.','',NULL,'NOU','NE_PER',NULL,1),(105969,'joannes benjamin roll','',NULL,'NOU','NE_PER',NULL,1),(105970,'pieter adrianus roll','',NULL,'NOU','NE_PER',NULL,1),(105971,'rolloos','',NULL,'NOU','NE_PER',NULL,1),(105972,'jan adrianus rolloos','',NULL,'NOU','NE_PER',NULL,1),(105973,'a. rombouts','',NULL,'NOU','NE_PER',NULL,1),(105974,'gérard charles françois rombouts','',NULL,'NOU','NE_PER',NULL,1),(105975,'joannes godfried hendrik rombouts','',NULL,'NOU','NE_PER',NULL,1),(105976,'karel hubertus rombouts','',NULL,'NOU','NE_PER',NULL,1),(105977,'m. romeen','',NULL,'NOU','NE_PER',NULL,1),(105978,'willem romein','',NULL,'NOU','NE_PER',NULL,1),(105979,'e. f. romeling','',NULL,'NOU','NE_PER',NULL,1),(105980,'e. n. romeling','',NULL,'NOU','NE_PER',NULL,1),(105981,'frans romen','',NULL,'NOU','NE_PER',NULL,1),(105982,'jan romeny','',NULL,'NOU','NE_PER',NULL,1),(105983,'marcelis bernardus romeny jr.','',NULL,'NOU','NE_PER',NULL,1),(105984,'lucien sophie albert marie von römer','',NULL,'NOU','NE_PER',NULL,1),(105985,'reiner','',NULL,'NOU','NE_PER',NULL,1),(105986,'reiner römer','',NULL,'NOU','NE_PER',NULL,1),(105987,'dirk romeyn','',NULL,'NOU','NE_PER',NULL,1),(105988,'jacob arend romeyn','',NULL,'NOU','NE_PER',NULL,1),(105989,'antoinette helena romijn','',NULL,'NOU','NE_PER',NULL,1),(105990,'leendert romijn','',NULL,'NOU','NE_PER',NULL,1),(105991,'pieter romijn','',NULL,'NOU','NE_PER',NULL,1),(105992,'a. romkes','',NULL,'NOU','NE_PER',NULL,1),(105993,'rudolf frederic eduard maria romme','',NULL,'NOU','NE_PER',NULL,1),(105994,'rommens','','PND_13351286X','NOU','NE_PER',NULL,1),(105995,'felix rommens','',NULL,'NOU','NE_PER',NULL,1),(105996,'rompu','',NULL,'NOU','NE_PER',NULL,1),(105997,'cornelis johannes marie van rompu','',NULL,'NOU','NE_PER',NULL,1),(105998,'dominique cornelis johan van rompu','',NULL,'NOU','NE_PER',NULL,1),(105999,'h. de ronde','',NULL,'NOU','NE_PER',NULL,1),(106000,'sjoertje','',NULL,'NOU','NE_PER',NULL,1),(106001,'sjoerdje','',NULL,'NOU','NE_PER',NULL,1),(106002,'sjoertje johanna ronner','',NULL,'NOU','NE_PER',NULL,1),(106003,'adriaan roobol','',NULL,'NOU','NE_PER',NULL,1),(106004,'jan bernhard alexander de roock','',NULL,'NOU','NE_PER',NULL,1),(106005,'jacques van rood','',NULL,'NOU','NE_PER',NULL,1),(106006,'m. roodenberg','',NULL,'NOU','NE_PER',NULL,1),(106007,'alexander roodenburch','',NULL,'NOU','NE_PER',NULL,1),(106008,'bartholomeus adrianus roodenburch','',NULL,'NOU','NE_PER',NULL,1),(106009,'leendert roodenburg','',NULL,'NOU','NE_PER',NULL,1),(106010,'simon roodenburg','',NULL,'NOU','NE_PER',NULL,1),(106011,'anthony roodhuyzen','',NULL,'NOU','NE_PER',NULL,1),(106012,'hendrik roodhuyzen jr.','',NULL,'NOU','NE_PER',NULL,1),(106013,'hendrik roodhuyzen','',NULL,'NOU','NE_PER',NULL,1),(106014,'roojen','','PND_137239521','NOU','NE_PER',NULL,1),(106015,'rojen','',NULL,'NOU','NE_PER',NULL,1),(106016,'johan van roojen','',NULL,'NOU','NE_PER',NULL,1),(106017,'johanna henriëtte nelly van roojen','',NULL,'NOU','NE_PER',NULL,1),(106018,'pieter hendrik van roojen','','PND_137239521','NOU','NE_PER',NULL,1),(106019,'jan rookmaaker','',NULL,'NOU','NE_PER',NULL,1),(106020,'lieuwe roorda','',NULL,'NOU','NE_PER',NULL,1),(106021,'taco bernhard roorda','',NULL,'NOU','NE_PER',NULL,1),(106022,'henri roos','',NULL,'NOU','NE_PER',NULL,1),(106023,'j. a. van eys roos','',NULL,'NOU','NE_PER',NULL,1),(106024,'jacques reinhard brandes de roos','',NULL,'NOU','NE_PER',NULL,1),(106025,'jacob samuel roos','',NULL,'NOU','NE_PER',NULL,1),(106026,'paul françois roos','',NULL,'NOU','NE_PER',NULL,1),(106027,'rudolf roos','',NULL,'NOU','NE_PER',NULL,1),(106028,'victor roos','',NULL,'NOU','NE_PER',NULL,1),(106029,'hendrik jan rooseboom','',NULL,'NOU','NE_PER',NULL,1),(106030,'hendrik jan rooseboom jr.','',NULL,'NOU','NE_PER',NULL,1),(106031,'jacob hendrik maria willem roosen','',NULL,'NOU','NE_PER',NULL,1),(106032,'josephus henricus maria van roosmalen','',NULL,'NOU','NE_PER',NULL,1),(106033,'rooswinkel','',NULL,'NOU','NE_PER',NULL,1),(106034,'nicolaas johannes rooswinkel','',NULL,'NOU','NE_PER',NULL,1),(106035,'carel marie victor roothaan','',NULL,'NOU','NE_PER',NULL,1),(106036,'j. p. roothaan','',NULL,'NOU','NE_PER',NULL,1),(106037,'rootlieb','',NULL,'NOU','NE_PER',NULL,1),(106038,'cornelis rootlieb jr.','',NULL,'NOU','NE_PER',NULL,1),(106039,'hendrik jan rootlieb','',NULL,'NOU','NE_PER',NULL,1),(106040,'adrianus henricus maria josephus van rooy','','PND_127780602','NOU','NE_PER',NULL,1),(106041,'cornelis de rooy','',NULL,'NOU','NE_PER',NULL,1),(106042,'herman johannes de rooy','',NULL,'NOU','NE_PER',NULL,1),(106043,'jacobus de rooy','',NULL,'NOU','NE_PER',NULL,1),(106044,'j. a. de rooy','',NULL,'NOU','NE_PER',NULL,1),(106045,'petronella johanna de rooy','',NULL,'NOU','NE_PER',NULL,1),(106046,'hendrikus cornelis van rooyen','',NULL,'NOU','NE_PER',NULL,1),(106047,'jacobus johannes roozeboom','',NULL,'NOU','NE_PER',NULL,1),(106048,'alexander roozendaal','',NULL,'NOU','NE_PER',NULL,1),(106049,'jacob da silva rosa','',NULL,'NOU','NE_PER',NULL,1),(106050,'rosberger','',NULL,'NOU','NE_PER',NULL,1),(106051,'heinrich eduard rosberger','',NULL,'NOU','NE_PER',NULL,1),(106052,'l. m. rosen','',NULL,'NOU','NE_PER',NULL,1),(106053,'salomon eliazer rosen','',NULL,'NOU','NE_PER',NULL,1),(106054,'eugène henri paul rosenboom','',NULL,'NOU','NE_PER',NULL,1),(106055,'p. d. rosendael','',NULL,'NOU','NE_PER',NULL,1),(106056,'rosenzweig','','PND_137178697','NOU','NE_PER',NULL,1),(106057,'adolph rosenzweig','',NULL,'NOU','NE_PER',NULL,1),(106058,'simon joannes baptist van rosevelt','',NULL,'NOU','NE_PER',NULL,1),(106059,'hendrik johan rosier','',NULL,'NOU','NE_PER',NULL,1),(106060,'p. roskam','',NULL,'NOU','NE_PER',NULL,1),(106061,'johannes george hendrik van rosmalen','',NULL,'NOU','NE_PER',NULL,1),(106062,'cornelis van rossem','',NULL,'NOU','NE_PER',NULL,1),(106063,'p. c. van rossem','',NULL,'NOU','NE_PER',NULL,1),(106064,'w. van rossem','','PND_102130728','NOU','NE_PER',NULL,1),(106065,'johan herman rössing','',NULL,'NOU','NE_PER',NULL,1),(106066,'gerrit rotgans','',NULL,'NOU','NE_PER',NULL,1),(106067,'jacob rotgans','',NULL,'NOU','NE_PER',NULL,1),(106068,'jesina','',NULL,'NOU','NE_PER',NULL,1),(106069,'jesina woltera rotgans','',NULL,'NOU','NE_PER',NULL,1),(106070,'wijbrand jacobs rotgans','',NULL,'NOU','NE_PER',NULL,1),(106071,'b. h. rouffaer','',NULL,'NOU','NE_PER',NULL,1),(106072,'arie willem bal roukens','',NULL,'NOU','NE_PER',NULL,1),(106073,'marlier','','PND_132710129','NOU','NE_PER',NULL,1),(106074,'routon','',NULL,'NOU','NE_PER',NULL,1),(106075,'martin jean jacques marlier de routon','',NULL,'NOU','NE_PER',NULL,1),(106076,'evert rouwen','',NULL,'NOU','NE_PER',NULL,1),(106077,'adolf joost roux','',NULL,'NOU','NE_PER',NULL,1),(106078,'theodoor le roux','',NULL,'NOU','NE_PER',NULL,1),(106079,'aimable','',NULL,'NOU','NE_PER',NULL,1),(106080,'joseph pierre aimable le roy','',NULL,'NOU','NE_PER',NULL,1),(106081,'johan wilhelm peter le roy','',NULL,'NOU','NE_PER',NULL,1),(106082,'frans willem royen','',NULL,'NOU','NE_PER',NULL,1),(106083,'steven jacob van royen','',NULL,'NOU','NE_PER',NULL,1),(106084,'david rutgers van rozenburg jr.','',NULL,'NOU','NE_PER',NULL,1),(106085,'jan willem hendrik rutgers van rozenburg','',NULL,'NOU','NE_PER',NULL,1),(106086,'p. h. ruardi','',NULL,'NOU','NE_PER',NULL,1),(106087,'j. a. rubenkoning','',NULL,'NOU','NE_PER',NULL,1),(106088,'rübsaam','',NULL,'NOU','NE_PER',NULL,1),(106089,'cornelis johannes rübsaam','',NULL,'NOU','NE_PER',NULL,1),(106090,'johanna cornelia rübsaam','',NULL,'NOU','NE_PER',NULL,1),(106091,'f. a. rucker','',NULL,'NOU','NE_PER',NULL,1),(106092,'jacob simon rudelsheim','',NULL,'NOU','NE_PER',NULL,1),(106093,'samuel a. rudelsheim','',NULL,'NOU','NE_PER',NULL,1),(106094,'barthold hendrik rudolphi','',NULL,'NOU','NE_PER',NULL,1),(106095,'jan ruinen','',NULL,'NOU','NE_PER',NULL,1),(106096,'arnoldus coomans de ruiter','',NULL,'NOU','NE_PER',NULL,1),(106097,'arnold diederik coomans de ruiter','',NULL,'NOU','NE_PER',NULL,1),(106098,'pieter ruitinga','',NULL,'NOU','NE_PER',NULL,1),(106099,'sijtze ruitinga','',NULL,'NOU','NE_PER',NULL,1),(106100,'watze ruitinga','',NULL,'NOU','NE_PER',NULL,1),(106101,'marie hubert joseph ruland','',NULL,'NOU','NE_PER',NULL,1),(106102,'j. p. c. ruloffs','',NULL,'NOU','NE_PER',NULL,1),(106103,'august mattheus lodewijk rümke','',NULL,'NOU','NE_PER',NULL,1),(106104,'august mattheus ludwig rümke','',NULL,'NOU','NE_PER',NULL,1),(106105,'henricus cornelius rümke','','PND_11891667X','NOU','NE_PER',NULL,1),(106106,'joannes hermanus antonius rupert','',NULL,'NOU','NE_PER',NULL,1),(106107,'rups','','PND_125727984','NOU','NE_PER',NULL,1),(106108,'johan george rups','',NULL,'NOU','NE_PER',NULL,1),(106109,'rusburg','',NULL,'NOU','NE_PER',NULL,1),(106110,'barend rusburg','',NULL,'NOU','NE_PER',NULL,1),(106111,'charles hyppolite daniel marie joseph russel','',NULL,'NOU','NE_PER',NULL,1),(106112,'johan adolf rust','','PND_101771215','NOU','NE_PER',NULL,1),(106113,'nicolaas rusting','',NULL,'NOU','NE_PER',NULL,1),(106114,'abraham arnold lodewijk rutgers','',NULL,'NOU','NE_PER',NULL,1),(106115,'david rutgers','',NULL,'NOU','NE_PER',NULL,1),(106116,'gerhard egbert rutgers','',NULL,'NOU','NE_PER',NULL,1),(106117,'rutteman','',NULL,'NOU','NE_PER',NULL,1),(106118,'cornelis rutteman','',NULL,'NOU','NE_PER',NULL,1),(106119,'ruurds','',NULL,'NOU','NE_PER',NULL,1),(106120,'j. ruurds','',NULL,'NOU','NE_PER',NULL,1),(106121,'johannes marinus ruys','',NULL,'NOU','NE_PER',NULL,1),(106122,'lubertus arend ruys','',NULL,'NOU','NE_PER',NULL,1),(106123,'theodoor ruys jdzn.','',NULL,'NOU','NE_PER',NULL,1),(106124,'theodorus adriaan ruys','',NULL,'NOU','NE_PER',NULL,1),(106125,'jacob hendrik christiaan ruytenberg','',NULL,'NOU','NE_PER',NULL,1),(106126,'d. h. de ruyter','',NULL,'NOU','NE_PER',NULL,1),(106127,'jacobus marinus ruyter','',NULL,'NOU','NE_PER',NULL,1),(106128,'parkerde','',NULL,'NOU','NE_PER',NULL,1),(106129,'parkerde ruyter rocher de la renays','',NULL,'NOU','NE_PER',NULL,1),(106130,'saalborn','','PND_127807969','NOU','NE_PER',NULL,1),(106131,'arnold louis bernard saalborn','','PND_127130403','NOU','NE_PER',NULL,1),(106132,'maria cornelia du saar','',NULL,'NOU','NE_PER',NULL,1),(106133,'jacob saarberg','',NULL,'NOU','NE_PER',NULL,1),(106134,'saarloos','',NULL,'NOU','NE_PER',NULL,1),(106135,'christiaan van saarloos','',NULL,'NOU','NE_PER',NULL,1),(106136,'paulus sabel','',NULL,'NOU','NE_PER',NULL,1),(106137,'jan pieter sack','',NULL,'NOU','NE_PER',NULL,1),(106138,'saffrie','',NULL,'NOU','NE_PER',NULL,1),(106139,'joannes saffrie','',NULL,'NOU','NE_PER',NULL,1),(106140,'sajet','',NULL,'NOU','NE_PER',NULL,1),(106141,'benedictus herschel sajet','',NULL,'NOU','NE_PER',NULL,1),(106142,'abraham jacobus salm','',NULL,'NOU','NE_PER',NULL,1),(106143,'abraham jan jacob salm','',NULL,'NOU','NE_PER',NULL,1),(106144,'george justinus salm','',NULL,'NOU','NE_PER',NULL,1),(106145,'johannes salm','',NULL,'NOU','NE_PER',NULL,1),(106146,'joachim salomo hzn.','',NULL,'NOU','NE_PER',NULL,1),(106147,'marcus salomo','',NULL,'NOU','NE_PER',NULL,1),(106148,'alexander salomons','',NULL,'NOU','NE_PER',NULL,1),(106149,'b. salomons dzn.','',NULL,'NOU','NE_PER',NULL,1),(106150,'jacques salomons','',NULL,'NOU','NE_PER',NULL,1),(106151,'p. salomons','',NULL,'NOU','NE_PER',NULL,1),(106152,'s. salomons jr.','',NULL,'NOU','NE_PER',NULL,1),(106153,'s. salomons','',NULL,'NOU','NE_PER',NULL,1),(106154,'carel daniël salomonson','',NULL,'NOU','NE_PER',NULL,1),(106155,'johan gustaaf salomonson','',NULL,'NOU','NE_PER',NULL,1),(106156,'gerrit hendrik saltet','',NULL,'NOU','NE_PER',NULL,1),(106157,'pieter rudolf arend saltet','',NULL,'NOU','NE_PER',NULL,1),(106158,'rudolf hendrik saltet','',NULL,'NOU','NE_PER',NULL,1),(106159,'cornelie samplonius','',NULL,'NOU','NE_PER',NULL,1),(106160,'adolf egbert samson','',NULL,'NOU','NE_PER',NULL,1),(106161,'h. g. samson','',NULL,'NOU','NE_PER',NULL,1),(106162,'l. h. samson','',NULL,'NOU','NE_PER',NULL,1),(106163,'samuels','','PND_136316816','NOU','NE_PER',NULL,1),(106164,'daniël jacob samuels','',NULL,'NOU','NE_PER',NULL,1),(106165,'e. d. samuels','',NULL,'NOU','NE_PER',NULL,1),(106166,'jules samuels','','PND_126902852','NOU','NE_PER',NULL,1),(106167,'adrianus david sanches','',NULL,'NOU','NE_PER',NULL,1),(106168,'jacob sanches','',NULL,'NOU','NE_PER',NULL,1),(106169,'herman willem van sandberg','',NULL,'NOU','NE_PER',NULL,1),(106170,'j. j. sandberg','',NULL,'NOU','NE_PER',NULL,1),(106171,'gijsbr. adriaan johan van der sande','',NULL,'NOU','NE_PER',NULL,1),(106172,'g. h. ten sande','',NULL,'NOU','NE_PER',NULL,1),(106173,'jan jacob van der sande','',NULL,'NOU','NE_PER',NULL,1),(106174,'lodewijk hendrik ten sande','',NULL,'NOU','NE_PER',NULL,1),(106175,'emma veronica sanders','',NULL,'NOU','NE_PER',NULL,1),(106176,'frederik herman sanders','',NULL,'NOU','NE_PER',NULL,1),(106177,'g. sanders','',NULL,'NOU','NE_PER',NULL,1),(106178,'g. a. sanders','',NULL,'NOU','NE_PER',NULL,1),(106179,'jacob sanders','','PND_102727562','NOU','NE_PER',NULL,1),(106180,'mary florence sanders','',NULL,'NOU','NE_PER',NULL,1),(106181,'sander sanders jzn.','',NULL,'NOU','NE_PER',NULL,1),(106182,'theodorus sanders','',NULL,'NOU','NE_PER',NULL,1),(106183,'theodoor sanders','',NULL,'NOU','NE_PER',NULL,1),(106184,'sandfos','',NULL,'NOU','NE_PER',NULL,1),(106185,'anton sandfos','',NULL,'NOU','NE_PER',NULL,1),(106186,'joachim e. sandra','',NULL,'NOU','NE_PER',NULL,1),(106187,'goswijn willem sannes','',NULL,'NOU','NE_PER',NULL,1),(106188,'hinno','',NULL,'NOU','NE_PER',NULL,1),(106189,'hinno willem jan sannes','',NULL,'NOU','NE_PER',NULL,1),(106190,'h. van \'t sant','',NULL,'NOU','NE_PER',NULL,1),(106191,'hendrik van \'t sant jr.','',NULL,'NOU','NE_PER',NULL,1),(106192,'g. van sante bzn.','',NULL,'NOU','NE_PER',NULL,1),(106193,'a. c. van santen','',NULL,'NOU','NE_PER',NULL,1),(106194,'isaäc van santen','',NULL,'NOU','NE_PER',NULL,1),(106195,'reinier van eibergen santhagens','','PND_102041571','NOU','NE_PER',NULL,1),(106196,'santilhano','',NULL,'NOU','NE_PER',NULL,1),(106197,'jacob dias santilhano','',NULL,'NOU','NE_PER',NULL,1),(106198,'m. dias santilhano','',NULL,'NOU','NE_PER',NULL,1),(106199,'herman sap','',NULL,'NOU','NE_PER',NULL,1),(106200,'sarlouis','',NULL,'NOU','NE_PER',NULL,1),(106201,'lodewijk hartogh sarlouis','',NULL,'NOU','NE_PER',NULL,1),(106202,'j. e. sarphati','',NULL,'NOU','NE_PER',NULL,1),(106203,'jan jacob du sart','',NULL,'NOU','NE_PER',NULL,1),(106204,'andries sartorius','',NULL,'NOU','NE_PER',NULL,1),(106205,'g. t. sartorius','',NULL,'NOU','NE_PER',NULL,1),(106206,'jan du marchie sarvaas','',NULL,'NOU','NE_PER',NULL,1),(106207,'johan philip jacob du marchie sarvaas','',NULL,'NOU','NE_PER',NULL,1),(106208,'august sasse','',NULL,'NOU','NE_PER',NULL,1),(106209,'h. f. a. sasse','',NULL,'NOU','NE_PER',NULL,1),(106210,'johan sasse azn.','',NULL,'NOU','NE_PER',NULL,1),(106211,'willem hendrik christiaan theodoor sasse','',NULL,'NOU','NE_PER',NULL,1),(106212,'eduard joseph marie sassen','',NULL,'NOU','NE_PER',NULL,1),(106213,'franciscus napoleon carolus josephus sassen','',NULL,'NOU','NE_PER',NULL,1),(106214,'george marie hubert sassen','',NULL,'NOU','NE_PER',NULL,1),(106215,'lodewijk albert sassen','',NULL,'NOU','NE_PER',NULL,1),(106216,'sawyer','','PND_137167415','NOU','NE_PER',NULL,1),(106217,'sawijer','',NULL,'NOU','NE_PER',NULL,1),(106218,'g. a. sawyer','',NULL,'NOU','NE_PER',NULL,1),(106219,'scalogne','',NULL,'NOU','NE_PER',NULL,1),(106220,'a. scalogne','',NULL,'NOU','NE_PER',NULL,1),(106221,'hendrik willem scalogne','',NULL,'NOU','NE_PER',NULL,1),(106222,'johanna helena scalogne','',NULL,'NOU','NE_PER',NULL,1),(106223,'lambertus schaadé','',NULL,'NOU','NE_PER',NULL,1),(106224,'schaake','','PND_136906028','NOU','NE_PER',NULL,1),(106225,'schake','','PND_125810024','NOU','NE_PER',NULL,1),(106226,'schakkee','',NULL,'NOU','NE_PER',NULL,1),(106227,'gerrit schaake','',NULL,'NOU','NE_PER',NULL,1),(106228,'diderique','',NULL,'NOU','NE_PER',NULL,1),(106229,'adèle diderique caroline louise schaap','',NULL,'NOU','NE_PER',NULL,1),(106230,'anton hendrik jacob schaap','',NULL,'NOU','NE_PER',NULL,1),(106231,'davy','',NULL,'NOU','NE_PER',NULL,1),(106232,'davy louis schaap','',NULL,'NOU','NE_PER',NULL,1),(106233,'louis schaap','',NULL,'NOU','NE_PER',NULL,1),(106234,'l. d. schaap','',NULL,'NOU','NE_PER',NULL,1),(106235,'schabracq','','PND_133546039','NOU','NE_PER',NULL,1),(106236,'henry schabracq','',NULL,'NOU','NE_PER',NULL,1),(106237,'philip schabracq','',NULL,'NOU','NE_PER',NULL,1),(106238,'ronualdus','',NULL,'NOU','NE_PER',NULL,1),(106239,'carolus josephus maria ronualdus schade','',NULL,'NOU','NE_PER',NULL,1),(106240,'johannes philippus schaeffer','',NULL,'NOU','NE_PER',NULL,1),(106241,'cornelis schagen','',NULL,'NOU','NE_PER',NULL,1),(106242,'jan nicolaas van schagen','',NULL,'NOU','NE_PER',NULL,1),(106243,'carel willem van schaick','',NULL,'NOU','NE_PER',NULL,1),(106244,'f. a. van schaick','',NULL,'NOU','NE_PER',NULL,1),(106245,'jan van schaick','',NULL,'NOU','NE_PER',NULL,1),(106246,'theodore george dentz van schaick','',NULL,'NOU','NE_PER',NULL,1),(106247,'evert jan van schaik','',NULL,'NOU','NE_PER',NULL,1),(106248,'sijbrandus leonardus josephus maria van schaik','',NULL,'NOU','NE_PER',NULL,1),(106249,'u. schakel','',NULL,'NOU','NE_PER',NULL,1),(106250,'schakers','',NULL,'NOU','NE_PER',NULL,1),(106251,'l. a. f. schakers','',NULL,'NOU','NE_PER',NULL,1),(106252,'johan marius schalekamp jr.','',NULL,'NOU','NE_PER',NULL,1),(106253,'hilda','',NULL,'NOU','NE_PER',NULL,1),(106254,'schalkwijk','','PND_114798982','NOU','NE_PER',NULL,1),(106255,'schalkwyk','','PND_130445509','NOU','NE_PER',NULL,1),(106256,'hilda schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(106257,'johan christiaan schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(106258,'leonora wilhelmina theodora schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(106259,'schamhardt','',NULL,'NOU','NE_PER',NULL,1),(106260,'hendrik coenraad schamhardt','',NULL,'NOU','NE_PER',NULL,1),(106261,'jacob jan theodoor scharff','',NULL,'NOU','NE_PER',NULL,1),(106262,'carel theodorus scharten','','PND_117110361','NOU','NE_PER',NULL,1),(106263,'theodoor scharten','',NULL,'NOU','NE_PER',NULL,1),(106264,'h. j. schas','',NULL,'NOU','NE_PER',NULL,1),(106265,'marinus eeftinck schattenkerk','',NULL,'NOU','NE_PER',NULL,1),(106266,'schauroth','','PND_133302857','NOU','NE_PER',NULL,1),(106267,'w. von schauroth','',NULL,'NOU','NE_PER',NULL,1),(106268,'schavier','','PND_108577473','NOU','NE_PER',NULL,1),(106269,'august schavier','',NULL,'NOU','NE_PER',NULL,1),(106270,'frans floris joseph scheepers','',NULL,'NOU','NE_PER',NULL,1),(106271,'jan hendrik scheepmaker','',NULL,'NOU','NE_PER',NULL,1),(106272,'adolf frederic van der scheer jr.','',NULL,'NOU','NE_PER',NULL,1),(106273,'willem matthias van der scheer','','PND_127821473','NOU','NE_PER',NULL,1),(106274,'a. scheffer','',NULL,'NOU','NE_PER',NULL,1),(106275,'cornelis willem scheffer','',NULL,'NOU','NE_PER',NULL,1),(106276,'dammes paulus christiaan de hoop scheffer','',NULL,'NOU','NE_PER',NULL,1),(106277,'frans eppo cornelis scheffer','','PND_127283862','NOU','NE_PER',NULL,1),(106278,'j. c. th. scheffer','',NULL,'NOU','NE_PER',NULL,1),(106279,'jakob gijsbert de hoop scheffer','',NULL,'NOU','NE_PER',NULL,1),(106280,'jacob gijsbert nicolaas de hoop scheffer','',NULL,'NOU','NE_PER',NULL,1),(106281,'johannes isaäc scheffer','',NULL,'NOU','NE_PER',NULL,1),(106282,'j. scheib','',NULL,'NOU','NE_PER',NULL,1),(106283,'h. j. scheidelaar','',NULL,'NOU','NE_PER',NULL,1),(106284,'j. s. scheidelaar','',NULL,'NOU','NE_PER',NULL,1),(106285,'johan willem frederik scheld','',NULL,'NOU','NE_PER',NULL,1),(106286,'wilhelmus maria jacobus schellekens','',NULL,'NOU','NE_PER',NULL,1),(106287,'j. r. schellings','',NULL,'NOU','NE_PER',NULL,1),(106288,'abraham dirk adama van scheltema','',NULL,'NOU','NE_PER',NULL,1),(106289,'frederik adama van scheltema','','PND_116006854','NOU','NE_PER',NULL,1),(106290,'fritz adama van scheltema','',NULL,'NOU','NE_PER',NULL,1),(106291,'jan scheltema jr.','',NULL,'NOU','NE_PER',NULL,1),(106292,'joh. scheltema','',NULL,'NOU','NE_PER',NULL,1),(106293,'jasper salomon gerard scheltema','',NULL,'NOU','NE_PER',NULL,1),(106294,'michaël wilhelm scheltema','',NULL,'NOU','NE_PER',NULL,1),(106295,'michaël willem scheltema ezn.','',NULL,'NOU','NE_PER',NULL,1),(106296,'pieter albertus adama van scheltema jr.','',NULL,'NOU','NE_PER',NULL,1),(106297,'wepko','',NULL,'NOU','NE_PER',NULL,1),(106298,'wepko pieter scheltema','',NULL,'NOU','NE_PER',NULL,1),(106299,'aart van schelven','',NULL,'NOU','NE_PER',NULL,1),(106300,'theodorus van schelven','',NULL,'NOU','NE_PER',NULL,1),(106301,'frederik constant schenck','',NULL,'NOU','NE_PER',NULL,1),(106302,'cornelis anthonius van schendel','',NULL,'NOU','NE_PER',NULL,1),(106303,'anthony lodewijk schenk','',NULL,'NOU','NE_PER',NULL,1),(106304,'gerard schenk','',NULL,'NOU','NE_PER',NULL,1),(106305,'jan christiaan scheper','',NULL,'NOU','NE_PER',NULL,1),(106306,'scheps','','PND_135399971','NOU','NE_PER',NULL,1),(106307,'scheps﻿','',NULL,'NOU','NE_PER',NULL,1),(106308,'elisa scheps','',NULL,'NOU','NE_PER',NULL,1),(106309,'w. a. j. schermer','',NULL,'NOU','NE_PER',NULL,1),(106310,'david schermers','',NULL,'NOU','NE_PER',NULL,1),(106311,'frans ferdinand van scherpenberg','',NULL,'NOU','NE_PER',NULL,1),(106312,'scherpenhuysen','',NULL,'NOU','NE_PER',NULL,1),(106313,'scherpenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(106314,'jan scherpenhuysen','',NULL,'NOU','NE_PER',NULL,1),(106315,'cornelis joannes scheurleer','',NULL,'NOU','NE_PER',NULL,1),(106316,'jakob van schevichaven','','PND_109409760','NOU','NE_PER',NULL,1),(106317,'g. p. schey','',NULL,'NOU','NE_PER',NULL,1),(106318,'willem frans schey','',NULL,'NOU','NE_PER',NULL,1),(106319,'g. schiff','',NULL,'NOU','NE_PER',NULL,1),(106320,'hendrik herman schiff','',NULL,'NOU','NE_PER',NULL,1),(106321,'jan willem schiff','',NULL,'NOU','NE_PER',NULL,1),(106322,'theodoor schiff','',NULL,'NOU','NE_PER',NULL,1),(106323,'willem cato schiff','',NULL,'NOU','NE_PER',NULL,1),(106324,'pieter schijff','',NULL,'NOU','NE_PER',NULL,1),(106325,'schijfsma','',NULL,'NOU','NE_PER',NULL,1),(106326,'henriëtte christina antonia schijfsma','',NULL,'NOU','NE_PER',NULL,1),(106327,'jan schijfsma','',NULL,'NOU','NE_PER',NULL,1),(106328,'schikker','',NULL,'NOU','NE_PER',NULL,1),(106329,'jacobus schikker','',NULL,'NOU','NE_PER',NULL,1),(106330,'johannes antonius josephus maria schilderman','',NULL,'NOU','NE_PER',NULL,1),(106331,'schilfgaarde','','PND_130944335','NOU','NE_PER',NULL,1),(106332,'anton johannes paul van schilfgaarde','',NULL,'NOU','NE_PER',NULL,1),(106333,'ernst august schill','',NULL,'NOU','NE_PER',NULL,1),(106334,'petrus cornelis schillemans','',NULL,'NOU','NE_PER',NULL,1),(106335,'andré jean marie hubert schillings','',NULL,'NOU','NE_PER',NULL,1),(106336,'theodoor a. schilperoordt','',NULL,'NOU','NE_PER',NULL,1),(106337,'willem schilperoort','',NULL,'NOU','NE_PER',NULL,1),(106338,'arnold schilt','',NULL,'NOU','NE_PER',NULL,1),(106339,'arnold johannes schilt','',NULL,'NOU','NE_PER',NULL,1),(106340,'charlotte van der schilt','',NULL,'NOU','NE_PER',NULL,1),(106341,'johannes petrus schilt','',NULL,'NOU','NE_PER',NULL,1),(106342,'ludovicus alvinus schilt','',NULL,'NOU','NE_PER',NULL,1),(106343,'andré josef schiltz','',NULL,'NOU','NE_PER',NULL,1),(106344,'gerard willem schimmel','',NULL,'NOU','NE_PER',NULL,1),(106345,'jan schimmel jr.','',NULL,'NOU','NE_PER',NULL,1),(106346,'willem frederik schimmel','',NULL,'NOU','NE_PER',NULL,1),(106347,'gerrit schimmelpennink jr.','',NULL,'NOU','NE_PER',NULL,1),(106348,'johannes schiotling','',NULL,'NOU','NE_PER',NULL,1),(106349,'fredericus bernardus balthasar maria schiphorst','',NULL,'NOU','NE_PER',NULL,1),(106350,'lucas schiphorst','',NULL,'NOU','NE_PER',NULL,1),(106351,'gerrit schipper','','PND_13415553X','NOU','NE_PER',NULL,1),(106352,'pieter wouter schipper','',NULL,'NOU','NE_PER',NULL,1),(106353,'annechien','',NULL,'NOU','NE_PER',NULL,1),(106354,'annechien schippers','',NULL,'NOU','NE_PER',NULL,1),(106355,'andries willem schippers jr.','',NULL,'NOU','NE_PER',NULL,1),(106356,'jan schippers jr.','',NULL,'NOU','NE_PER',NULL,1),(106357,'jan cornelis schippers','',NULL,'NOU','NE_PER',NULL,1),(106358,'schirmeister','','PND_133481778','NOU','NE_PER',NULL,1),(106359,'h. p. j. schirmeister','',NULL,'NOU','NE_PER',NULL,1),(106360,'schlauwman','',NULL,'NOU','NE_PER',NULL,1),(106361,'d. schlauwman','',NULL,'NOU','NE_PER',NULL,1),(106362,'schlecht','','PND_136888534','NOU','NE_PER',NULL,1),(106363,'pieter michaël schlecht','',NULL,'NOU','NE_PER',NULL,1),(106364,'ewouda','',NULL,'NOU','NE_PER',NULL,1),(106365,'schlencker','','PND_123425778','NOU','NE_PER',NULL,1),(106366,'schlenker','','PND_137001290','NOU','NE_PER',NULL,1),(106367,'ewouda schlencker','',NULL,'NOU','NE_PER',NULL,1),(106368,'george henri schlencker','',NULL,'NOU','NE_PER',NULL,1),(106369,'schlotterbeek','',NULL,'NOU','NE_PER',NULL,1),(106370,'gotlieb schlotterbeek','',NULL,'NOU','NE_PER',NULL,1),(106371,'alphonse herman marie schmedding','',NULL,'NOU','NE_PER',NULL,1),(106372,'w. h. schmedding','',NULL,'NOU','NE_PER',NULL,1),(106373,'schmedes','','PND_135919797','NOU','NE_PER',NULL,1),(106374,'g. a. schmedes','',NULL,'NOU','NE_PER',NULL,1),(106375,'cornelia wilhelmina anna walburgh schmidt','',NULL,'NOU','NE_PER',NULL,1),(106376,'g. b. schmidt jr.','',NULL,'NOU','NE_PER',NULL,1),(106377,'george willem johannes maria schmidt','',NULL,'NOU','NE_PER',NULL,1),(106378,'hendrik christiaan hubert schmidt','',NULL,'NOU','NE_PER',NULL,1),(106379,'johannes daniël schmidt azn.','',NULL,'NOU','NE_PER',NULL,1),(106380,'rörd','',NULL,'NOU','NE_PER',NULL,1),(106381,'fulk','',NULL,'NOU','NE_PER',NULL,1),(106382,'rörd fulk hermanus schmidt','',NULL,'NOU','NE_PER',NULL,1),(106383,'reina','',NULL,'NOU','NE_PER',NULL,1),(106384,'ryna','',NULL,'NOU','NE_PER',NULL,1),(106385,'rijna','',NULL,'NOU','NE_PER',NULL,1),(106386,'sjoukje reina schmidt','',NULL,'NOU','NE_PER',NULL,1),(106387,'wilhem johan adolf schmidt','',NULL,'NOU','NE_PER',NULL,1),(106388,'schmier','','PND_133430391','NOU','NE_PER',NULL,1),(106389,'andreas hubertus josephus schmier','',NULL,'NOU','NE_PER',NULL,1),(106390,'eduard albert von schmit','',NULL,'NOU','NE_PER',NULL,1),(106391,'frans maria rené schmitz','',NULL,'NOU','NE_PER',NULL,1),(106392,'maria elise schmitz','',NULL,'NOU','NE_PER',NULL,1),(106393,'pieter frans schmitz','',NULL,'NOU','NE_PER',NULL,1),(106394,'schnebbelie','','PND_101103093','NOU','NE_PER',NULL,1),(106395,'schnebely','',NULL,'NOU','NE_PER',NULL,1),(106396,'schnebelie','',NULL,'NOU','NE_PER',NULL,1),(106397,'schnebelij','',NULL,'NOU','NE_PER',NULL,1),(106398,'petrus josephus maria honoré schnebbelie','',NULL,'NOU','NE_PER',NULL,1),(106399,'johannes wilhelmus schneider','','PND_12140739X','NOU','NE_PER',NULL,1),(106400,'frederik adriaan schnell','',NULL,'NOU','NE_PER',NULL,1),(106401,'schnitzler','','PND_137127359','NOU','NE_PER',NULL,1),(106402,'anthony julius de moll schnitzler','',NULL,'NOU','NE_PER',NULL,1),(106403,'rosa maria francisca schnitzler','',NULL,'NOU','NE_PER',NULL,1),(106404,'r. schoemaker','',NULL,'NOU','NE_PER',NULL,1),(106405,'hermanus johannes schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(106406,'schoevers','','PND_130049395','NOU','NE_PER',NULL,1),(106407,'eduard antonie frederik schoevers','',NULL,'NOU','NE_PER',NULL,1),(106408,'schoewert','',NULL,'NOU','NE_PER',NULL,1),(106409,'e. schoewert','',NULL,'NOU','NE_PER',NULL,1),(106410,'maria schöffer','',NULL,'NOU','NE_PER',NULL,1),(106411,'herman schogt','',NULL,'NOU','NE_PER',NULL,1),(106412,'johannes herman schogt','',NULL,'NOU','NE_PER',NULL,1),(106413,'cornelis johannes schokker','',NULL,'NOU','NE_PER',NULL,1),(106414,'hendrik schokking','',NULL,'NOU','NE_PER',NULL,1),(106415,'jan schokking','',NULL,'NOU','NE_PER',NULL,1),(106416,'jan arend jurriaan schokking jr.','',NULL,'NOU','NE_PER',NULL,1),(106417,'joost mink schol','',NULL,'NOU','NE_PER',NULL,1),(106418,'hermanus schols','',NULL,'NOU','NE_PER',NULL,1),(106419,'l. schols','',NULL,'NOU','NE_PER',NULL,1),(106420,'a. h. scholte','',NULL,'NOU','NE_PER',NULL,1),(106421,'anne julienne scholte','',NULL,'NOU','NE_PER',NULL,1),(106422,'berend gerhardus barthus scholten','','PND_125453043','NOU','NE_PER',NULL,1),(106423,'christiaan jacobus scholten van oud haarlem','',NULL,'NOU','NE_PER',NULL,1),(106424,'pwzn.','',NULL,'NOU','NE_PER',NULL,1),(106425,'c. w. r. scholten pwzn.','',NULL,'NOU','NE_PER',NULL,1),(106426,'jrzn.','',NULL,'NOU','NE_PER',NULL,1),(106427,'c w. r. scholten jrzn.','',NULL,'NOU','NE_PER',NULL,1),(106428,'casper willem reinhard commelin scholten','',NULL,'NOU','NE_PER',NULL,1),(106429,'d. scholten','',NULL,'NOU','NE_PER',NULL,1),(106430,'gerbert scholten','','PND_102097607','NOU','NE_PER',NULL,1),(106431,'h. g. scholten','',NULL,'NOU','NE_PER',NULL,1),(106432,'i. h. scholten jr.','',NULL,'NOU','NE_PER',NULL,1),(106433,'johanna scholten','',NULL,'NOU','NE_PER',NULL,1),(106434,'jacobus justus willem scholten','',NULL,'NOU','NE_PER',NULL,1),(106435,'johanna maria scholten','',NULL,'NOU','NE_PER',NULL,1),(106436,'paulus scholten','',NULL,'NOU','NE_PER',NULL,1),(106437,'petrus wilhelmus scholten','',NULL,'NOU','NE_PER',NULL,1),(106438,'sjoerd scholten','',NULL,'NOU','NE_PER',NULL,1),(106439,'willem johan gerard herman scholten','',NULL,'NOU','NE_PER',NULL,1),(106440,'tielman johannes roos scholtz','',NULL,'NOU','NE_PER',NULL,1),(106441,'anton richard schölvinck','',NULL,'NOU','NE_PER',NULL,1),(106442,'johan godfried s. schölvinck','',NULL,'NOU','NE_PER',NULL,1),(106443,'schönitzer','','PND_11361912X','NOU','NE_PER',NULL,1),(106444,'carolina schönitzer','',NULL,'NOU','NE_PER',NULL,1),(106445,'francis theophilus schonken','','PND_10116176X','NOU','NE_PER',NULL,1),(106446,'jakob daniël schonken','',NULL,'NOU','NE_PER',NULL,1),(106447,'schoo','','PND_129742163','NOU','NE_PER',NULL,1),(106448,'schous','',NULL,'NOU','NE_PER',NULL,1),(106449,'herman johan mari schoo','',NULL,'NOU','NE_PER',NULL,1),(106450,'eduard arthur schoon','',NULL,'NOU','NE_PER',NULL,1),(106451,'schoondermark','','PND_102750327','NOU','NE_PER',NULL,1),(106452,'anna schoondermark','',NULL,'NOU','NE_PER',NULL,1),(106453,'jacobus schoondermark jzn.','',NULL,'NOU','NE_PER',NULL,1),(106454,'hendrik pieter schoonenbeek','',NULL,'NOU','NE_PER',NULL,1),(106455,'pjzn.','',NULL,'NOU','NE_PER',NULL,1),(106456,'mattheus schooneveld pjzn.','',NULL,'NOU','NE_PER',NULL,1),(106457,'johannes abel schooneveldt','',NULL,'NOU','NE_PER',NULL,1),(106458,'p. j. d. schooneveldt','',NULL,'NOU','NE_PER',NULL,1),(106459,'schoonheid','',NULL,'NOU','NE_PER',NULL,1),(106460,'schoonheim','','PND_110948963','NOU','NE_PER',NULL,1),(106461,'schoonhein','',NULL,'NOU','NE_PER',NULL,1),(106462,'pieter henry schoonheid','',NULL,'NOU','NE_PER',NULL,1),(106463,'swiebertus','',NULL,'NOU','NE_PER',NULL,1),(106464,'siebertus','',NULL,'NOU','NE_PER',NULL,1),(106465,'schoonhoff','',NULL,'NOU','NE_PER',NULL,1),(106466,'swiebertus arnoldus schoonhoff','',NULL,'NOU','NE_PER',NULL,1),(106467,'ijbe schoonhoff hzn.','',NULL,'NOU','NE_PER',NULL,1),(106468,'g. schoorl','',NULL,'NOU','NE_PER',NULL,1),(106469,'louis schoorl','',NULL,'NOU','NE_PER',NULL,1),(106470,'nicolaas schoorl','','PND_117645842','NOU','NE_PER',NULL,1),(106471,'trijntje schoorl','',NULL,'NOU','NE_PER',NULL,1),(106472,'van der schoot','',NULL,'NOU','NE_PER',NULL,1),(106473,'h. j. van schoot','',NULL,'NOU','NE_PER',NULL,1),(106474,'p. w. j. van der schoot','',NULL,'NOU','NE_PER',NULL,1),(106475,'w. j. m. schop','',NULL,'NOU','NE_PER',NULL,1),(106476,'karel johan schorer','',NULL,'NOU','NE_PER',NULL,1),(106477,'schorlesheim','','PND_127967729','NOU','NE_PER',NULL,1),(106478,'schornesheim','',NULL,'NOU','NE_PER',NULL,1),(106479,'michel schorlesheim','',NULL,'NOU','NE_PER',NULL,1),(106480,'schorren','',NULL,'NOU','NE_PER',NULL,1),(106481,'schooren','','PND_124935222','NOU','NE_PER',NULL,1),(106482,'jean baptiste schorren','',NULL,'NOU','NE_PER',NULL,1),(106483,'sijbolt schotanus','',NULL,'NOU','NE_PER',NULL,1),(106484,'schotsberg','',NULL,'NOU','NE_PER',NULL,1),(106485,'antonie antonides schotsberg','',NULL,'NOU','NE_PER',NULL,1),(106486,'jan jacobus schottelink','',NULL,'NOU','NE_PER',NULL,1),(106487,'maria leo gustaaf schous','',NULL,'NOU','NE_PER',NULL,1),(106488,'leonora geertruida schoute','',NULL,'NOU','NE_PER',NULL,1),(106489,'albert reinard schouten','',NULL,'NOU','NE_PER',NULL,1),(106490,'bernhardus hendricus johannes schouten','',NULL,'NOU','NE_PER',NULL,1),(106491,'hendrik schouten','',NULL,'NOU','NE_PER',NULL,1),(106492,'henri van ingen schouten','',NULL,'NOU','NE_PER',NULL,1),(106493,'henri arie schouten','',NULL,'NOU','NE_PER',NULL,1),(106494,'hendrik cornelis schouten','',NULL,'NOU','NE_PER',NULL,1),(106495,'herman petrus schouten','',NULL,'NOU','NE_PER',NULL,1),(106496,'j. schouten','','PND_102348154','NOU','NE_PER',NULL,1),(106497,'johan pieter schouten','',NULL,'NOU','NE_PER',NULL,1),(106498,'margaretha maria schouten','',NULL,'NOU','NE_PER',NULL,1),(106499,'p. t. a. schouten','',NULL,'NOU','NE_PER',NULL,1),(106500,'stephanus schouten','',NULL,'NOU','NE_PER',NULL,1),(106501,'wouter jacobus schouten','',NULL,'NOU','NE_PER',NULL,1),(106502,'jonas schoutendorp pzn.','',NULL,'NOU','NE_PER',NULL,1),(106503,'jacob lucius henricus de jong schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(106504,'karel laurens van schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(106505,'lucas maximiliaan de jong schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(106506,'d. j. schouwman','',NULL,'NOU','NE_PER',NULL,1),(106507,'schrale','','PND_128142367','NOU','NE_PER',NULL,1),(106508,'freerk schrale','',NULL,'NOU','NE_PER',NULL,1),(106509,'adriaan schram','',NULL,'NOU','NE_PER',NULL,1),(106510,'bernard nicolaas jan joseph schrant','',NULL,'NOU','NE_PER',NULL,1),(106511,'joseph rudolf johan schrant','',NULL,'NOU','NE_PER',NULL,1),(106512,'alphonsus wilhelmus andreas schrederhof','',NULL,'NOU','NE_PER',NULL,1),(106513,'w. george godfried schreiner','',NULL,'NOU','NE_PER',NULL,1),(106514,'schretlen','','PND_132399776','NOU','NE_PER',NULL,1),(106515,'dominicus antonius louis maria schretlen','',NULL,'NOU','NE_PER',NULL,1),(106516,'martinus joseph antonius maria schretlen','',NULL,'NOU','NE_PER',NULL,1),(106517,'antje schreuder','',NULL,'NOU','NE_PER',NULL,1),(106518,'cornelis schreuder','',NULL,'NOU','NE_PER',NULL,1),(106519,'jan casper schreuder','',NULL,'NOU','NE_PER',NULL,1),(106520,'johan george schreuder','',NULL,'NOU','NE_PER',NULL,1),(106521,'jacobus wilhelmus schreuder','',NULL,'NOU','NE_PER',NULL,1),(106522,'p. r. schreuder','',NULL,'NOU','NE_PER',NULL,1),(106523,'christiaan frederik schreve jr.','',NULL,'NOU','NE_PER',NULL,1),(106524,'frans hendrik schreve','',NULL,'NOU','NE_PER',NULL,1),(106525,'hermanus schrey','',NULL,'NOU','NE_PER',NULL,1),(106526,'dyonisius josephus carolus hubertus schrijnen','',NULL,'NOU','NE_PER',NULL,1),(106527,'laurentia','',NULL,'NOU','NE_PER',NULL,1),(106528,'laurencia','',NULL,'NOU','NE_PER',NULL,1),(106529,'elisabet laurentia hubertina maria schrijnen','',NULL,'NOU','NE_PER',NULL,1),(106530,'petrus franciscus hubertus maria schrijnen','',NULL,'NOU','NE_PER',NULL,1),(106531,'david schrijver','',NULL,'NOU','NE_PER',NULL,1),(106532,'joachim schrijver dzn.','',NULL,'NOU','NE_PER',NULL,1),(106533,'nardus schrijver','',NULL,'NOU','NE_PER',NULL,1),(106534,'wilhelm georg schrijver','',NULL,'NOU','NE_PER',NULL,1),(106535,'jacobus schrikker','',NULL,'NOU','NE_PER',NULL,1),(106536,'jacob eilshemius schrikker','',NULL,'NOU','NE_PER',NULL,1),(106537,'albert johannes schröder','',NULL,'NOU','NE_PER',NULL,1),(106538,'cornelius schröder','','PND_105360228','NOU','NE_PER',NULL,1),(106539,'carel eduard gerard george schröder','',NULL,'NOU','NE_PER',NULL,1),(106540,'carel frans josef schröder','',NULL,'NOU','NE_PER',NULL,1),(106541,'edward charles ferdinand schröder','',NULL,'NOU','NE_PER',NULL,1),(106542,'gottfried dietrich schröder','',NULL,'NOU','NE_PER',NULL,1),(106543,'hendricus johannes schröder','',NULL,'NOU','NE_PER',NULL,1),(106544,'j. c. schröder','',NULL,'NOU','NE_PER',NULL,1),(106545,'jacob christian schröder','',NULL,'NOU','NE_PER',NULL,1),(106546,'johan elias schröder','',NULL,'NOU','NE_PER',NULL,1),(106547,'martinus jacobus schröder','',NULL,'NOU','NE_PER',NULL,1),(106548,'johan antoon schröeder','','PND_127159126','NOU','NE_PER',NULL,1),(106549,'gerhard cornelis van der schroeff','',NULL,'NOU','NE_PER',NULL,1),(106550,'alois hendr. jozephus schuh','',NULL,'NOU','NE_PER',NULL,1),(106551,'frans schuh fzn.','',NULL,'NOU','NE_PER',NULL,1),(106552,'frederik schuh jr.','',NULL,'NOU','NE_PER',NULL,1),(106553,'klaas roelofs schuiling','',NULL,'NOU','NE_PER',NULL,1),(106554,'schuitemaker','','PND_127710833','NOU','NE_PER',NULL,1),(106555,'alida petronella schuitemaker','',NULL,'NOU','NE_PER',NULL,1),(106556,'fred. pieter schuitemaker','',NULL,'NOU','NE_PER',NULL,1),(106557,'carolus burghardus schuler','',NULL,'NOU','NE_PER',NULL,1),(106558,'schuller tot peursum','',NULL,'NOU','NE_PER',NULL,1),(106559,'nicolaas henri august johan schulte','',NULL,'NOU','NE_PER',NULL,1),(106560,'albert willem schultens','',NULL,'NOU','NE_PER',NULL,1),(106561,'bartina','',NULL,'NOU','NE_PER',NULL,1),(106562,'bartina schultz','',NULL,'NOU','NE_PER',NULL,1),(106563,'jacob anton schültz','',NULL,'NOU','NE_PER',NULL,1),(106564,'simon schultz','',NULL,'NOU','NE_PER',NULL,1),(106565,'j. g. schumacher','',NULL,'NOU','NE_PER',NULL,1),(106566,'h. krieger schumer','',NULL,'NOU','NE_PER',NULL,1),(106567,'lucas herman schumer jr.','',NULL,'NOU','NE_PER',NULL,1),(106568,'w. krieger schumer','',NULL,'NOU','NE_PER',NULL,1),(106569,'dirk johan lodewijk schumm','',NULL,'NOU','NE_PER',NULL,1),(106570,'schünlau','',NULL,'NOU','NE_PER',NULL,1),(106571,'c. j. schünlau','',NULL,'NOU','NE_PER',NULL,1),(106572,'frans gerard schuringa','','PND_102247404','NOU','NE_PER',NULL,1),(106573,'henri schürman','',NULL,'NOU','NE_PER',NULL,1),(106574,'schürmann','','PND_13711544X','NOU','NE_PER',NULL,1),(106575,'schurmann','','PND_13713505X','NOU','NE_PER',NULL,1),(106576,'johann gerhard schürmann','',NULL,'NOU','NE_PER',NULL,1),(106577,'willem frederik schüssler','',NULL,'NOU','NE_PER',NULL,1),(106578,'johan bakker schut','',NULL,'NOU','NE_PER',NULL,1),(106579,'j. mulder schut','',NULL,'NOU','NE_PER',NULL,1),(106580,'lodewijk wolterus schut','',NULL,'NOU','NE_PER',NULL,1),(106581,'philippus johannes schut','',NULL,'NOU','NE_PER',NULL,1),(106582,'willem adriaan schut','',NULL,'NOU','NE_PER',NULL,1),(106583,'hendrik schutte','',NULL,'NOU','NE_PER',NULL,1),(106584,'jan frederik schutte','',NULL,'NOU','NE_PER',NULL,1),(106585,'marinus johan frederik schutte','',NULL,'NOU','NE_PER',NULL,1),(106586,'matthijs pieter schütte','',NULL,'NOU','NE_PER',NULL,1),(106587,'n. h. schutte','',NULL,'NOU','NE_PER',NULL,1),(106588,'w. schutte','',NULL,'NOU','NE_PER',NULL,1),(106589,'willem frederik marie schutte','',NULL,'NOU','NE_PER',NULL,1),(106590,'w. j. schutte','',NULL,'NOU','NE_PER',NULL,1),(106591,'vleugels','','PND_132427788','NOU','NE_PER',NULL,1),(106592,'gerbrand hendrik vleugels schutter','',NULL,'NOU','NE_PER',NULL,1),(106593,'hendrik karel schutter','',NULL,'NOU','NE_PER',NULL,1),(106594,'aloysius hendricus josephus schütz','',NULL,'NOU','NE_PER',NULL,1),(106595,'johan bernhard gerrit schütz','',NULL,'NOU','NE_PER',NULL,1),(106596,'maria johanna schuur','',NULL,'NOU','NE_PER',NULL,1),(106597,'johan bernard cornelis schuuring','',NULL,'NOU','NE_PER',NULL,1),(106598,'henri charles schuurman','',NULL,'NOU','NE_PER',NULL,1),(106599,'johan pieter abraham françois schuurman','',NULL,'NOU','NE_PER',NULL,1),(106600,'wolrad ulrich schuurman','',NULL,'NOU','NE_PER',NULL,1),(106601,'hermannus schuurmans','',NULL,'NOU','NE_PER',NULL,1),(106602,'otto m. schuurmans','',NULL,'NOU','NE_PER',NULL,1),(106603,'schuursma','','PND_127033459','NOU','NE_PER',NULL,1),(106604,'roelof schuursma','',NULL,'NOU','NE_PER',NULL,1),(106605,'christianus joannes schuver','',NULL,'NOU','NE_PER',NULL,1),(106606,'johannes schuyer','',NULL,'NOU','NE_PER',NULL,1),(106607,'alphonse august van schuylenburch','',NULL,'NOU','NE_PER',NULL,1),(106608,'augustinus schuylenburch','',NULL,'NOU','NE_PER',NULL,1),(106609,'jozef marie antonius van schuylenburch','',NULL,'NOU','NE_PER',NULL,1),(106610,'b. c. schuylenburg','',NULL,'NOU','NE_PER',NULL,1),(106611,'a. a. w. schuyt','',NULL,'NOU','NE_PER',NULL,1),(106612,'willebrordus godefriedus schuyt','',NULL,'NOU','NE_PER',NULL,1),(106613,'babette','',NULL,'NOU','NE_PER',NULL,1),(106614,'schwab','','PND_137113579','NOU','NE_PER',NULL,1),(106615,'johanna babette schwab','',NULL,'NOU','NE_PER',NULL,1),(106616,'l. c. schwab','',NULL,'NOU','NE_PER',NULL,1),(106617,'alexander schwartz','','PND_12872269X','NOU','NE_PER',NULL,1),(106618,'henri johan schwartz','',NULL,'NOU','NE_PER',NULL,1),(106619,'schwill','','PND_136316522','NOU','NE_PER',NULL,1),(106620,'johannes hendrik schwill','',NULL,'NOU','NE_PER',NULL,1),(106621,'carel leopold scott','',NULL,'NOU','NE_PER',NULL,1),(106622,'david frederik johan sebastian','',NULL,'NOU','NE_PER',NULL,1),(106623,'sedee','',NULL,'NOU','NE_PER',NULL,1),(106624,'gustaaf albert sedee','',NULL,'NOU','NE_PER',NULL,1),(106625,'sigmund','',NULL,'NOU','NE_PER',NULL,1),(106626,'sichmond','',NULL,'NOU','NE_PER',NULL,1),(106627,'seeligmann','','PND_129847305','NOU','NE_PER',NULL,1),(106628,'sigmund seeligmann','',NULL,'NOU','NE_PER',NULL,1),(106629,'carel johannes anton seignette','',NULL,'NOU','NE_PER',NULL,1),(106630,'frans theodoor carel seignette','',NULL,'NOU','NE_PER',NULL,1),(106631,'pieter johannes andries seignette','',NULL,'NOU','NE_PER',NULL,1),(106632,'arzine','',NULL,'NOU','NE_PER',NULL,1),(106633,'karel arzine emil seipgens','',NULL,'NOU','NE_PER',NULL,1),(106634,'j. a. seitner','',NULL,'NOU','NE_PER',NULL,1),(106635,'anna cornelia ten seldam','',NULL,'NOU','NE_PER',NULL,1),(106636,'j. m. selhorst','',NULL,'NOU','NE_PER',NULL,1),(106637,'s. b. selhorst','',NULL,'NOU','NE_PER',NULL,1),(106638,'levie johannes selleger','',NULL,'NOU','NE_PER',NULL,1),(106639,'selms','','PND_127832025','NOU','NE_PER',NULL,1),(106640,'a. van selms','','PND_127832025','NOU','NE_PER',NULL,1),(106641,'p. j. g. sem','',NULL,'NOU','NE_PER',NULL,1),(106642,'hendrik semler','',NULL,'NOU','NE_PER',NULL,1),(106643,'alidus anne sepp','',NULL,'NOU','NE_PER',NULL,1),(106644,'anna christina aleida sepp','',NULL,'NOU','NE_PER',NULL,1),(106645,'christiaan cornelis sepp','',NULL,'NOU','NE_PER',NULL,1),(106646,'h. a. sepp','',NULL,'NOU','NE_PER',NULL,1),(106647,'m. e. sepp','',NULL,'NOU','NE_PER',NULL,1),(106648,'henri christiaan wilhelm serlé','',NULL,'NOU','NE_PER',NULL,1),(106649,'g. p. serné','',NULL,'NOU','NE_PER',NULL,1),(106650,'arnaud marie van tuyll van serooskerken','','PND_102338973','NOU','NE_PER',NULL,1),(106651,'d. p. p. van tuyll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(106652,'hubertus paulus van tuyll van serooskerken','','PND_136754945','NOU','NE_PER',NULL,1),(106653,'gerard helper sesbrugger','',NULL,'NOU','NE_PER',NULL,1),(106654,'hendrik hermanus helper sesbrugger','',NULL,'NOU','NE_PER',NULL,1),(106655,'jan arend helper sesbrugger','',NULL,'NOU','NE_PER',NULL,1),(106656,'johannes nicolaas seulijn','',NULL,'NOU','NE_PER',NULL,1),(106657,'klaas van sevenhoven','',NULL,'NOU','NE_PER',NULL,1),(106658,'sevensma','','PND_11747116X','NOU','NE_PER',NULL,1),(106659,'tietse pieter sevensma','','PND_11747116X','NOU','NE_PER',NULL,1),(106660,'arie van seventer','',NULL,'NOU','NE_PER',NULL,1),(106661,'antonie gerardus van seventer','',NULL,'NOU','NE_PER',NULL,1),(106662,'gerrit anthonie van seventer','',NULL,'NOU','NE_PER',NULL,1),(106663,'huibert van seventer','',NULL,'NOU','NE_PER',NULL,1),(106664,'abraham joannes maria severijn','',NULL,'NOU','NE_PER',NULL,1),(106665,'j. e. severinus','',NULL,'NOU','NE_PER',NULL,1),(106666,'antony hendricus seylhouwer','',NULL,'NOU','NE_PER',NULL,1),(106667,'siau','','PND_13359453X','NOU','NE_PER',NULL,1),(106668,'dhai','',NULL,'NOU','NE_PER',NULL,1),(106669,'o. siau dhai','',NULL,'NOU','NE_PER',NULL,1),(106670,'otto seybrandt','',NULL,'NOU','NE_PER',NULL,1),(106671,'jeremias siblesz','',NULL,'NOU','NE_PER',NULL,1),(106672,'nicolaas rengers hora siccama','',NULL,'NOU','NE_PER',NULL,1),(106673,'gustaaf frederik sickel','',NULL,'NOU','NE_PER',NULL,1),(106674,'louis joseph sicking','',NULL,'NOU','NE_PER',NULL,1),(106675,'ludovicus josephus maria sicking','',NULL,'NOU','NE_PER',NULL,1),(106676,'hendrik cornelis siebers','',NULL,'NOU','NE_PER',NULL,1),(106677,'samuel matheus siebrasse','',NULL,'NOU','NE_PER',NULL,1),(106678,'siega','','PND_131964712','NOU','NE_PER',NULL,1),(106679,'fokko siega','',NULL,'NOU','NE_PER',NULL,1),(106680,'pieter siegers','',NULL,'NOU','NE_PER',NULL,1),(106681,'j. j. siegfried','',NULL,'NOU','NE_PER',NULL,1),(106682,'jan daniël siegmund','',NULL,'NOU','NE_PER',NULL,1),(106683,'tjaard hendrik siemelink','',NULL,'NOU','NE_PER',NULL,1),(106684,'g. siemerink','',NULL,'NOU','NE_PER',NULL,1),(106685,'sieveking','','PND_137154488','NOU','NE_PER',NULL,1),(106686,'j. sieveking','',NULL,'NOU','NE_PER',NULL,1),(106687,'valentijn sieverdink','',NULL,'NOU','NE_PER',NULL,1),(106688,'a. siewers','',NULL,'NOU','NE_PER',NULL,1),(106689,'david jean elise sigal','',NULL,'NOU','NE_PER',NULL,1),(106690,'i. d. sijberden','',NULL,'NOU','NE_PER',NULL,1),(106691,'pieter sijbolts','',NULL,'NOU','NE_PER',NULL,1),(106692,'herman van de walle sijbouts','',NULL,'NOU','NE_PER',NULL,1),(106693,'jacob sijbrandi','',NULL,'NOU','NE_PER',NULL,1),(106694,'klaas sijbren sijbrandi','',NULL,'NOU','NE_PER',NULL,1),(106695,'sijbren klases sijbrandi','',NULL,'NOU','NE_PER',NULL,1),(106696,'j. hanssen sijffers','',NULL,'NOU','NE_PER',NULL,1),(106697,'hindrik ludolf sijpkens','',NULL,'NOU','NE_PER',NULL,1),(106698,'tiddo william sijpkens','',NULL,'NOU','NE_PER',NULL,1),(106699,'jacobus ten sijthoff jr.','',NULL,'NOU','NE_PER',NULL,1),(106700,'halbe','',NULL,'NOU','NE_PER',NULL,1),(106701,'herman halbe sikkema','',NULL,'NOU','NE_PER',NULL,1),(106702,'lammert sikkema','',NULL,'NOU','NE_PER',NULL,1),(106703,'remo','',NULL,'NOU','NE_PER',NULL,1),(106704,'remo harbert fannius sikkes','',NULL,'NOU','NE_PER',NULL,1),(106705,'sikman','',NULL,'NOU','NE_PER',NULL,1),(106706,'jan willem sikman','',NULL,'NOU','NE_PER',NULL,1),(106707,'willem frederik sikman jr.','',NULL,'NOU','NE_PER',NULL,1),(106708,'willem frederik august hendrik herman baptist theodoor sikman','',NULL,'NOU','NE_PER',NULL,1),(106709,'hendrik sillem','',NULL,'NOU','NE_PER',NULL,1),(106710,'jérôme alexander sillem','',NULL,'NOU','NE_PER',NULL,1),(106711,'sillevis','','PND_111567319','NOU','NE_PER',NULL,1),(106712,'johannes marius leendert sillevis','',NULL,'NOU','NE_PER',NULL,1),(106713,'sillmann','','PND_133388859','NOU','NE_PER',NULL,1),(106714,'rudolf ferdinand sillmann','',NULL,'NOU','NE_PER',NULL,1),(106715,'abraham david da silva','',NULL,'NOU','NE_PER',NULL,1),(106716,'arnold david da silva','',NULL,'NOU','NE_PER',NULL,1),(106717,'johannes jacobus simon','','PND_102973970','NOU','NE_PER',NULL,1),(106718,'johan simonides','',NULL,'NOU','NE_PER',NULL,1),(106719,'arnold jan jacob busman simons','',NULL,'NOU','NE_PER',NULL,1),(106720,'g. h. simons','',NULL,'NOU','NE_PER',NULL,1),(106721,'gerard johannes simons','',NULL,'NOU','NE_PER',NULL,1),(106722,'hendrik albert simons','',NULL,'NOU','NE_PER',NULL,1),(106723,'hubertus johannes simons','',NULL,'NOU','NE_PER',NULL,1),(106724,'joseph eugène simons','',NULL,'NOU','NE_PER',NULL,1),(106725,'pieter simons','','PND_100843832','NOU','NE_PER',NULL,1),(106726,'petrus charles simons','',NULL,'NOU','NE_PER',NULL,1),(106727,'simon simons','',NULL,'NOU','NE_PER',NULL,1),(106728,'wilhelmus josephus aemilius maria simons','',NULL,'NOU','NE_PER',NULL,1),(106729,'willem tobias sinderam','',NULL,'NOU','NE_PER',NULL,1),(106730,'anton ed. jos. maurits sinkel','',NULL,'NOU','NE_PER',NULL,1),(106731,'anne sipkema','',NULL,'NOU','NE_PER',NULL,1),(106732,'petrus adrianus sipkema','',NULL,'NOU','NE_PER',NULL,1),(106733,'marius antonie sipman','',NULL,'NOU','NE_PER',NULL,1),(106734,'nelly sissingh','',NULL,'NOU','NE_PER',NULL,1),(106735,'everdinus','',NULL,'NOU','NE_PER',NULL,1),(106736,'adrianus everdinus sitsen','',NULL,'NOU','NE_PER',NULL,1),(106737,'marinus hendricus petrus sitsen','',NULL,'NOU','NE_PER',NULL,1),(106738,'hendrik six','',NULL,'NOU','NE_PER',NULL,1),(106739,'jan pieter six van hillegom','',NULL,'NOU','NE_PER',NULL,1),(106740,'pieter hendrik six','',NULL,'NOU','NE_PER',NULL,1),(106741,'willem six','',NULL,'NOU','NE_PER',NULL,1),(106742,'sjenitzer','',NULL,'NOU','NE_PER',NULL,1),(106743,'carolina sjenitzer','',NULL,'NOU','NE_PER',NULL,1),(106744,'pieter slag','',NULL,'NOU','NE_PER',NULL,1),(106745,'evert slaghek','',NULL,'NOU','NE_PER',NULL,1),(106746,'loghum','',NULL,'NOU','NE_PER',NULL,1),(106747,'anne jans van loghum slaterus','',NULL,'NOU','NE_PER',NULL,1),(106748,'pietje petronella slaterus','',NULL,'NOU','NE_PER',NULL,1),(106749,'gose','',NULL,'NOU','NE_PER',NULL,1),(106750,'goze','',NULL,'NOU','NE_PER',NULL,1),(106751,'gosen van der sleen','',NULL,'NOU','NE_PER',NULL,1),(106752,'gosen wicher nicolaas van der sleen','',NULL,'NOU','NE_PER',NULL,1),(106753,'wicher gosen nicolaas van der sleen','',NULL,'NOU','NE_PER',NULL,1),(106754,'andries sleeswijk','',NULL,'NOU','NE_PER',NULL,1),(106755,'cornelis sleeswijk','',NULL,'NOU','NE_PER',NULL,1),(106756,'jan gerard sleeswijk','',NULL,'NOU','NE_PER',NULL,1),(106757,'reyndert sleeswijk jrzn.','',NULL,'NOU','NE_PER',NULL,1),(106758,'nicolaas slijp','',NULL,'NOU','NE_PER',NULL,1),(106759,'n. f. l. van slijpe','',NULL,'NOU','NE_PER',NULL,1),(106760,'slijpen','',NULL,'NOU','NE_PER',NULL,1),(106761,'aloysius petrus hubertus antonius slijpen','',NULL,'NOU','NE_PER',NULL,1),(106762,'ezechiël slijper','',NULL,'NOU','NE_PER',NULL,1),(106763,'slikke','',NULL,'NOU','NE_PER',NULL,1),(106764,'pieter cornelis jan van der slikke','',NULL,'NOU','NE_PER',NULL,1),(106765,'hieronimus nicolaas van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(106766,'j. c. van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(106767,'bodo','',NULL,'NOU','NE_PER',NULL,1),(106768,'bodo jacobus wilhelm slingenberg','',NULL,'NOU','NE_PER',NULL,1),(106769,'jan slingenberg','',NULL,'NOU','NE_PER',NULL,1),(106770,'slinkert','',NULL,'NOU','NE_PER',NULL,1),(106771,'slinkers','',NULL,'NOU','NE_PER',NULL,1),(106772,'gerardus albertus maria slinkert','',NULL,'NOU','NE_PER',NULL,1),(106773,'slis','','PND_135167728','NOU','NE_PER',NULL,1),(106774,'willem jacob slis','',NULL,'NOU','NE_PER',NULL,1),(106775,'adriaan slob','',NULL,'NOU','NE_PER',NULL,1),(106776,'arnoldus leonardus nicolaas sloet tot everlo','',NULL,'NOU','NE_PER',NULL,1),(106777,'anton willem sloet','',NULL,'NOU','NE_PER',NULL,1),(106778,'françois willem bernard sloet tot everlo','',NULL,'NOU','NE_PER',NULL,1),(106779,'guibald','',NULL,'NOU','NE_PER',NULL,1),(106780,'pieter guibald van slogteren','',NULL,'NOU','NE_PER',NULL,1),(106781,'dirk abraham sloos','',NULL,'NOU','NE_PER',NULL,1),(106782,'h. w. quint van der sloot','',NULL,'NOU','NE_PER',NULL,1),(106783,'adrianus van slooten','',NULL,'NOU','NE_PER',NULL,1),(106784,'cornelis christiaan van slooten','',NULL,'NOU','NE_PER',NULL,1),(106785,'gooike','',NULL,'NOU','NE_PER',NULL,1),(106786,'gooike van slooten','',NULL,'NOU','NE_PER',NULL,1),(106787,'slors','','PND_132785811','NOU','NE_PER',NULL,1),(106788,'i. f. slors','',NULL,'NOU','NE_PER',NULL,1),(106789,'h. slot','',NULL,'NOU','NE_PER',NULL,1),(106790,'jacob van slot','',NULL,'NOU','NE_PER',NULL,1),(106791,'t. van slot','',NULL,'NOU','NE_PER',NULL,1),(106792,'johannes petrus slotemaker','',NULL,'NOU','NE_PER',NULL,1),(106793,'dirk sluis','',NULL,'NOU','NE_PER',NULL,1),(106794,'carel herman sluiter','',NULL,'NOU','NE_PER',NULL,1),(106795,'catharina petronella sluiter','',NULL,'NOU','NE_PER',NULL,1),(106796,'johan hendrik sluiter','',NULL,'NOU','NE_PER',NULL,1),(106797,'jan willem sluiter jr.','',NULL,'NOU','NE_PER',NULL,1),(106798,'jan willem sluiter','','PND_128845600','NOU','NE_PER',NULL,1),(106799,'ph. c. sluiter','',NULL,'NOU','NE_PER',NULL,1),(106800,'diederig','',NULL,'NOU','NE_PER',NULL,1),(106801,'dieterich jansen eyken sluiters','',NULL,'NOU','NE_PER',NULL,1),(106802,'alle jans van der sluys','',NULL,'NOU','NE_PER',NULL,1),(106803,'cornelis van der sluys','','PND_118867288','NOU','NE_PER',NULL,1),(106804,'david mozes sluys jbzn.','',NULL,'NOU','NE_PER',NULL,1),(106805,'leonard willem van der sluys','',NULL,'NOU','NE_PER',NULL,1),(106806,'marinus van der sluys','',NULL,'NOU','NE_PER',NULL,1),(106807,'willem leonard van der sluys','',NULL,'NOU','NE_PER',NULL,1),(106808,'lanicus','',NULL,'NOU','NE_PER',NULL,1),(106809,'hendrik lanicus sluyter','',NULL,'NOU','NE_PER',NULL,1),(106810,'piet jan sluyter','',NULL,'NOU','NE_PER',NULL,1),(106811,'c. smalbraak','',NULL,'NOU','NE_PER',NULL,1),(106812,'jan smallegange','',NULL,'NOU','NE_PER',NULL,1),(106813,'smedding','',NULL,'NOU','NE_PER',NULL,1),(106814,'w. h. smedding','',NULL,'NOU','NE_PER',NULL,1),(106815,'sijtze siebes smeding szn.','',NULL,'NOU','NE_PER',NULL,1),(106816,'henri smeets','','PND_109080076','NOU','NE_PER',NULL,1),(106817,'smeman','','PND_122912578','NOU','NE_PER',NULL,1),(106818,'h. smeman','',NULL,'NOU','NE_PER',NULL,1),(106819,'h. smeman azn.','',NULL,'NOU','NE_PER',NULL,1),(106820,'maarten johannes smids','',NULL,'NOU','NE_PER',NULL,1),(106821,'jan smidts','',NULL,'NOU','NE_PER',NULL,1),(106822,'i. j. smijs','',NULL,'NOU','NE_PER',NULL,1),(106823,'hendrik balthasar smissaert','',NULL,'NOU','NE_PER',NULL,1),(106824,'hbzn.','',NULL,'NOU','NE_PER',NULL,1),(106825,'jan carel smissaert hbzn.','',NULL,'NOU','NE_PER',NULL,1),(106826,'jacob hendrik smissaert','',NULL,'NOU','NE_PER',NULL,1),(106827,'albertus smit','',NULL,'NOU','NE_PER',NULL,1),(106828,'carel jan smit','',NULL,'NOU','NE_PER',NULL,1),(106829,'cornelis theunis smit','',NULL,'NOU','NE_PER',NULL,1),(106830,'gerard smit','',NULL,'NOU','NE_PER',NULL,1),(106831,'gerrit thomas smit','',NULL,'NOU','NE_PER',NULL,1),(106832,'homme smit','',NULL,'NOU','NE_PER',NULL,1),(106833,'h. k. smit','',NULL,'NOU','NE_PER',NULL,1),(106834,'hendrik wicher smit','',NULL,'NOU','NE_PER',NULL,1),(106835,'j. christ. smit','',NULL,'NOU','NE_PER',NULL,1),(106836,'j. c. smit','',NULL,'NOU','NE_PER',NULL,1),(106837,'jan cornelis smit','',NULL,'NOU','NE_PER',NULL,1),(106838,'j. van hall smit','',NULL,'NOU','NE_PER',NULL,1),(106839,'jan martinus smit','',NULL,'NOU','NE_PER',NULL,1),(106840,'jozephus petrus wilhelmus antonius smit','',NULL,'NOU','NE_PER',NULL,1),(106841,'johan wilhelmus ferdinand maria de smit','',NULL,'NOU','NE_PER',NULL,1),(106842,'l. c. smit jr.','',NULL,'NOU','NE_PER',NULL,1),(106843,'leonardus joannes wilhelmus smit','',NULL,'NOU','NE_PER',NULL,1),(106844,'m. smit','',NULL,'NOU','NE_PER',NULL,1),(106845,'pieter smit','','PND_117435899','NOU','NE_PER',NULL,1),(106846,'simon smit hzn.','',NULL,'NOU','NE_PER',NULL,1),(106847,'willem hendrik smit','',NULL,'NOU','NE_PER',NULL,1),(106848,'anton maria aloysius smits','',NULL,'NOU','NE_PER',NULL,1),(106849,'b. smits','',NULL,'NOU','NE_PER',NULL,1),(106850,'cornelis h. smits','',NULL,'NOU','NE_PER',NULL,1),(106851,'g. o. smits','',NULL,'NOU','NE_PER',NULL,1),(106852,'jan antonie smits jr.','',NULL,'NOU','NE_PER',NULL,1),(106853,'josephus clemens petrus smits','','PND_126952337','NOU','NE_PER',NULL,1),(106854,'jan derk smits','',NULL,'NOU','NE_PER',NULL,1),(106855,'jan gerrit smits','',NULL,'NOU','NE_PER',NULL,1),(106856,'leonard herman joseph willem smits','',NULL,'NOU','NE_PER',NULL,1),(106857,'pieter smits','',NULL,'NOU','NE_PER',NULL,1),(106858,'petrus cornelius aloysius smits czn.','',NULL,'NOU','NE_PER',NULL,1),(106859,'petrus gerardus smits','',NULL,'NOU','NE_PER',NULL,1),(106860,'theodorus gijsbertus maria smits','',NULL,'NOU','NE_PER',NULL,1),(106861,'chrispinus','',NULL,'NOU','NE_PER',NULL,1),(106862,'victor chrispinus joseph smits','',NULL,'NOU','NE_PER',NULL,1),(106863,'w. h. smits','',NULL,'NOU','NE_PER',NULL,1),(106864,'smits van oyen','',NULL,'NOU','NE_PER',NULL,1),(106865,'adriaan cornelis smitt','',NULL,'NOU','NE_PER',NULL,1),(106866,'antoon pieter smitt','',NULL,'NOU','NE_PER',NULL,1),(106867,'benedictus de smitt jr.','',NULL,'NOU','NE_PER',NULL,1),(106868,'bernard s. de smitt','',NULL,'NOU','NE_PER',NULL,1),(106869,'h. smitzer','',NULL,'NOU','NE_PER',NULL,1),(106870,'smolders','','PND_134683757','NOU','NE_PER',NULL,1),(106871,'martinus smolders','',NULL,'NOU','NE_PER',NULL,1),(106872,'johan nicolaas josephus smulders','',NULL,'NOU','NE_PER',NULL,1),(106873,'isidore snapper','','PND_107880954','NOU','NE_PER',NULL,1),(106874,'j. w. sneeker','',NULL,'NOU','NE_PER',NULL,1),(106875,'h. g. j. snel','',NULL,'NOU','NE_PER',NULL,1),(106876,'jan antonie snellebrand','',NULL,'NOU','NE_PER',NULL,1),(106877,'august snellen','',NULL,'NOU','NE_PER',NULL,1),(106878,'nikolaas messchaert snellen','',NULL,'NOU','NE_PER',NULL,1),(106879,'sneltjes','',NULL,'NOU','NE_PER',NULL,1),(106880,'arend sneltjes','',NULL,'NOU','NE_PER',NULL,1),(106881,'hendrikus weimar sneltjes','',NULL,'NOU','NE_PER',NULL,1),(106882,'j. m. sneltjes','',NULL,'NOU','NE_PER',NULL,1),(106883,'auda','',NULL,'NOU','NE_PER',NULL,1),(106884,'auda snethlage','',NULL,'NOU','NE_PER',NULL,1),(106885,'jan daniël snethlage','',NULL,'NOU','NE_PER',NULL,1),(106886,'jacob leonhard snethlage','','PND_127941126','NOU','NE_PER',NULL,1),(106887,'rudolphus abraham iduardus snethlage','',NULL,'NOU','NE_PER',NULL,1),(106888,'watse','',NULL,'NOU','NE_PER',NULL,1),(106889,'watse snethlage','',NULL,'NOU','NE_PER',NULL,1),(106890,'adolphus augustus snijder','',NULL,'NOU','NE_PER',NULL,1),(106891,'oolgaard','',NULL,'NOU','NE_PER',NULL,1),(106892,'albertus oolgaard snijder','',NULL,'NOU','NE_PER',NULL,1),(106893,'allert theodoor johan snijder','',NULL,'NOU','NE_PER',NULL,1),(106894,'daniël snijder jr.','',NULL,'NOU','NE_PER',NULL,1),(106895,'hendrik snijder','',NULL,'NOU','NE_PER',NULL,1),(106896,'hendrik reinier snijder pzn.','',NULL,'NOU','NE_PER',NULL,1),(106897,'hendrik reinier snijder dzn.','',NULL,'NOU','NE_PER',NULL,1),(106898,'emilius paulus snijders','',NULL,'NOU','NE_PER',NULL,1),(106899,'n. r. snijders','',NULL,'NOU','NE_PER',NULL,1),(106900,'snitslaar','',NULL,'NOU','NE_PER',NULL,1),(106901,'juliëtte snitslaar','',NULL,'NOU','NE_PER',NULL,1),(106902,'albert snoek','',NULL,'NOU','NE_PER',NULL,1),(106903,'h. f. r. snoek','',NULL,'NOU','NE_PER',NULL,1),(106904,'jacob snoek','',NULL,'NOU','NE_PER',NULL,1),(106905,'rebecca snoek','',NULL,'NOU','NE_PER',NULL,1),(106906,'snuif','',NULL,'NOU','NE_PER',NULL,1),(106907,'snuyf','',NULL,'NOU','NE_PER',NULL,1),(106908,'snuyff','',NULL,'NOU','NE_PER',NULL,1),(106909,'cornelis snuif','',NULL,'NOU','NE_PER',NULL,1),(106910,'cornelis jan snuif','',NULL,'NOU','NE_PER',NULL,1),(106911,'rachel snuyf','',NULL,'NOU','NE_PER',NULL,1),(106912,'abraham simon snuyff','',NULL,'NOU','NE_PER',NULL,1),(106913,'teves','',NULL,'NOU','NE_PER',NULL,1),(106914,'soede','',NULL,'NOU','NE_PER',NULL,1),(106915,'teves johan van oostrom soede','',NULL,'NOU','NE_PER',NULL,1),(106916,'johannes cornelis schagen van soelen','',NULL,'NOU','NE_PER',NULL,1),(106917,'louis soesan','',NULL,'NOU','NE_PER',NULL,1),(106918,'marie ida van soest','','PND_101521936','NOU','NE_PER',NULL,1),(106919,'soetens','','PND_129721425','NOU','NE_PER',NULL,1),(106920,'j. a. soetens','',NULL,'NOU','NE_PER',NULL,1),(106921,'pieter soeters','',NULL,'NOU','NE_PER',NULL,1),(106922,'sohlberg','','PND_125610203','NOU','NE_PER',NULL,1),(106923,'hirsch david sohlberg','',NULL,'NOU','NE_PER',NULL,1),(106924,'j. l. sohlberg','',NULL,'NOU','NE_PER',NULL,1),(106925,'saul sohlberg','',NULL,'NOU','NE_PER',NULL,1),(106926,'söhngen','','PND_136834434','NOU','NE_PER',NULL,1),(106927,'sohngen','','PND_136048846','NOU','NE_PER',NULL,1),(106928,'cornelis johannes söhngen','',NULL,'NOU','NE_PER',NULL,1),(106929,'johannes frederik adolf jacob söhngen','',NULL,'NOU','NE_PER',NULL,1),(106930,'johan pieter frederik von söhsten','',NULL,'NOU','NE_PER',NULL,1),(106931,'jan sol','',NULL,'NOU','NE_PER',NULL,1),(106932,'jan sijbolt solkema','',NULL,'NOU','NE_PER',NULL,1),(106933,'solke','',NULL,'NOU','NE_PER',NULL,1),(106934,'solkes','',NULL,'NOU','NE_PER',NULL,1),(106935,'solke hajo solkes jr.','',NULL,'NOU','NE_PER',NULL,1),(106936,'a. somers','',NULL,'NOU','NE_PER',NULL,1),(106937,'adriaan françois pieter van son','',NULL,'NOU','NE_PER',NULL,1),(106938,'arnoldus petrus carolus numan van son','',NULL,'NOU','NE_PER',NULL,1),(106939,'jacob reinhard hendrik van son','',NULL,'NOU','NE_PER',NULL,1),(106940,'leo adolf johan marie theodoor de sonnaville','',NULL,'NOU','NE_PER',NULL,1),(106941,'arthur jan hubert sonnen','',NULL,'NOU','NE_PER',NULL,1),(106942,'frans rudolf josef sonnen','',NULL,'NOU','NE_PER',NULL,1),(106943,'sonnenschein','','PND_137003102','NOU','NE_PER',NULL,1),(106944,'johannes antonis van sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(106945,'johannes cornelis van sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(106946,'paul josef marie van sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(106947,'willem george alphonse van sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(106948,'pieter van sonsbeek','',NULL,'NOU','NE_PER',NULL,1),(106949,'frans ferdinand sonstral','',NULL,'NOU','NE_PER',NULL,1),(106950,'j. h. sonstral','',NULL,'NOU','NE_PER',NULL,1),(106951,'soons','','PND_137091117','NOU','NE_PER',NULL,1),(106952,'sons','','PND_136742033','NOU','NE_PER',NULL,1),(106953,'zoons','','PND_102567514','NOU','NE_PER',NULL,1),(106954,'alphonse soons','',NULL,'NOU','NE_PER',NULL,1),(106955,'sopers','',NULL,'NOU','NE_PER',NULL,1),(106956,'petrus jacobus vincentius maria sopers','',NULL,'NOU','NE_PER',NULL,1),(106957,'arthur joseph de sopper','',NULL,'NOU','NE_PER',NULL,1),(106958,'anna christina sorber','',NULL,'NOU','NE_PER',NULL,1),(106959,'sorgdrager','','PND_135582555','NOU','NE_PER',NULL,1),(106960,'gijsberta berendina sorgdrager','',NULL,'NOU','NE_PER',NULL,1),(106961,'bernardus petrus sormani','',NULL,'NOU','NE_PER',NULL,1),(106962,'aron souget','',NULL,'NOU','NE_PER',NULL,1),(106963,'jan jacobus souter','',NULL,'NOU','NE_PER',NULL,1),(106964,'c. b. spaan','',NULL,'NOU','NE_PER',NULL,1),(106965,'pieter spaans','',NULL,'NOU','NE_PER',NULL,1),(106966,'simon spaans','',NULL,'NOU','NE_PER',NULL,1),(106967,'spaapen','',NULL,'NOU','NE_PER',NULL,1),(106968,'spapen','',NULL,'NOU','NE_PER',NULL,1),(106969,'petrus antonius johannes marie spaapen','',NULL,'NOU','NE_PER',NULL,1),(106970,'pierre françois spaink','',NULL,'NOU','NE_PER',NULL,1),(106971,'jan christoffel spakler','',NULL,'NOU','NE_PER',NULL,1),(106972,'abraham spanjaard','',NULL,'NOU','NE_PER',NULL,1),(106973,'jacques spanjaard','',NULL,'NOU','NE_PER',NULL,1),(106974,'lodewijk jacob spanjaard','',NULL,'NOU','NE_PER',NULL,1),(106975,'siegfried salomon spanjaard','',NULL,'NOU','NE_PER',NULL,1),(106976,'berthold','',NULL,'NOU','NE_PER',NULL,1),(106977,'berthold van spanje','',NULL,'NOU','NE_PER',NULL,1),(106978,'sparnaay','','PND_134044630','NOU','NE_PER',NULL,1),(106979,'leonardus jacominus sparnaay','',NULL,'NOU','NE_PER',NULL,1),(106980,'wemmerslager','',NULL,'NOU','NE_PER',NULL,1),(106981,'wymerslager','',NULL,'NOU','NE_PER',NULL,1),(106982,'wijmerslager','',NULL,'NOU','NE_PER',NULL,1),(106983,'weijmerslager','',NULL,'NOU','NE_PER',NULL,1),(106984,'sparwoude','','PND_137245181','NOU','NE_PER',NULL,1),(106985,'cornelis gerardus wemmerslager van sparwoude','',NULL,'NOU','NE_PER',NULL,1),(106986,'willem johan wemmerslager van sparwoude','',NULL,'NOU','NE_PER',NULL,1),(106987,'salomon emanuel speelman','',NULL,'NOU','NE_PER',NULL,1),(106988,'jacobus van der spek','',NULL,'NOU','NE_PER',NULL,1),(106989,'jacob willem van der spek','',NULL,'NOU','NE_PER',NULL,1),(106990,'frans rudolf spengler','','PND_100409903','NOU','NE_PER',NULL,1),(106991,'hartog willem speyer','',NULL,'NOU','NE_PER',NULL,1),(106992,'jacob samuel speyer','','PND_117493171','NOU','NE_PER',NULL,1),(106993,'sipora','',NULL,'NOU','NE_PER',NULL,1),(106994,'zippora','',NULL,'NOU','NE_PER',NULL,1),(106995,'sipora speyer','',NULL,'NOU','NE_PER',NULL,1),(106996,'bernard spier','',NULL,'NOU','NE_PER',NULL,1),(106997,'marcus spier','',NULL,'NOU','NE_PER',NULL,1),(106998,'wolf spier','',NULL,'NOU','NE_PER',NULL,1),(106999,'franciscus christianus spierings','',NULL,'NOU','NE_PER',NULL,1),(107000,'jozef willem spijer','',NULL,'NOU','NE_PER',NULL,1),(107001,'salomon spijer','',NULL,'NOU','NE_PER',NULL,1),(107002,'joannes spijker','',NULL,'NOU','NE_PER',NULL,1),(107003,'wijnandus spijker','',NULL,'NOU','NE_PER',NULL,1),(107004,'louise betsy van der spil','',NULL,'NOU','NE_PER',NULL,1),(107005,'l. p. van der spil','',NULL,'NOU','NE_PER',NULL,1),(107006,'joan hugo wicher quirijn ter spill','',NULL,'NOU','NE_PER',NULL,1),(107007,'joan willem spin','','PND_101744463','NOU','NE_PER',NULL,1),(107008,'spiro','','PND_137099126','NOU','NE_PER',NULL,1),(107009,'spiero','','PND_117490067','NOU','NE_PER',NULL,1),(107010,'johannes hendrik spiro','',NULL,'NOU','NE_PER',NULL,1),(107011,'spittuler','',NULL,'NOU','NE_PER',NULL,1),(107012,'jan jakob spittuler','',NULL,'NOU','NE_PER',NULL,1),(107013,'henri willem hubert spitz','',NULL,'NOU','NE_PER',NULL,1),(107014,'johannes jacobus splitgerber','',NULL,'NOU','NE_PER',NULL,1),(107015,'johannes cornelis spoel','',NULL,'NOU','NE_PER',NULL,1),(107016,'spoon','','PND_136265782','NOU','NE_PER',NULL,1),(107017,'cornelis spoon','',NULL,'NOU','NE_PER',NULL,1),(107018,'jan spoon azn.','',NULL,'NOU','NE_PER',NULL,1),(107019,'henri arnoldus johan marie spoorenberg','',NULL,'NOU','NE_PER',NULL,1),(107020,'hendrik springer','',NULL,'NOU','NE_PER',NULL,1),(107021,'charles henri hubert spronck','',NULL,'NOU','NE_PER',NULL,1),(107022,'geraard bellaar spruyt','',NULL,'NOU','NE_PER',NULL,1),(107023,'g. j. spruyt','',NULL,'NOU','NE_PER',NULL,1),(107024,'j. spruyt','','PND_104128232','NOU','NE_PER',NULL,1),(107025,'jacques marie spruyt','',NULL,'NOU','NE_PER',NULL,1),(107026,'pieter jacobus spruyt','',NULL,'NOU','NE_PER',NULL,1),(107027,'antonius johannes staal','',NULL,'NOU','NE_PER',NULL,1),(107028,'franciscus wilhelmus leopold staal','',NULL,'NOU','NE_PER',NULL,1),(107029,'carel van der staay','',NULL,'NOU','NE_PER',NULL,1),(107030,'pieter cornelis van der stad','',NULL,'NOU','NE_PER',NULL,1),(107031,'staderman','',NULL,'NOU','NE_PER',NULL,1),(107032,'cornelis staderman','',NULL,'NOU','NE_PER',NULL,1),(107033,'stadig','','PND_130637882','NOU','NE_PER',NULL,1),(107034,'duco stadig','',NULL,'NOU','NE_PER',NULL,1),(107035,'oege stadig','',NULL,'NOU','NE_PER',NULL,1),(107036,'engel van de stadt kzn.','',NULL,'NOU','NE_PER',NULL,1),(107037,'hendrik justus van de stadt','',NULL,'NOU','NE_PER',NULL,1),(107038,'august johan joseph stael','',NULL,'NOU','NE_PER',NULL,1),(107039,'marinus cornelis emanuel stakman','',NULL,'NOU','NE_PER',NULL,1),(107040,'cornelis stam','','PND_129638560','NOU','NE_PER',NULL,1),(107041,'maarten stam','',NULL,'NOU','NE_PER',NULL,1),(107042,'johannes adriaan stamkart','',NULL,'NOU','NE_PER',NULL,1),(107043,'abraham isaac stants','',NULL,'NOU','NE_PER',NULL,1),(107044,'willem herman stants','',NULL,'NOU','NE_PER',NULL,1),(107045,'a. van der star','',NULL,'NOU','NE_PER',NULL,1),(107046,'jacob elise van der star jr.','',NULL,'NOU','NE_PER',NULL,1),(107047,'willem aart van der star','',NULL,'NOU','NE_PER',NULL,1),(107048,'august stärcke','','PND_102722080','NOU','NE_PER',NULL,1),(107049,'johan stärcke','',NULL,'NOU','NE_PER',NULL,1),(107050,'ludolf tjarda van starkenburgh','',NULL,'NOU','NE_PER',NULL,1),(107051,'starp','','PND_132164337','NOU','NE_PER',NULL,1),(107052,'w. van der starp','',NULL,'NOU','NE_PER',NULL,1),(107053,'stassar','','PND_122582349','NOU','NE_PER',NULL,1),(107054,'guillaume marie lambert désiré stassar','',NULL,'NOU','NE_PER',NULL,1),(107055,'arend van staveren','',NULL,'NOU','NE_PER',NULL,1),(107056,'hendrik johannes van staveren','',NULL,'NOU','NE_PER',NULL,1),(107057,'i. h. van staveren','',NULL,'NOU','NE_PER',NULL,1),(107058,'j. van staveren','',NULL,'NOU','NE_PER',NULL,1),(107059,'johan melchior kloek van staveren','',NULL,'NOU','NE_PER',NULL,1),(107060,'willem benjamin van staveren','',NULL,'NOU','NE_PER',NULL,1),(107061,'willem cornelis van staveren','',NULL,'NOU','NE_PER',NULL,1),(107062,'albertus staverman','',NULL,'NOU','NE_PER',NULL,1),(107063,'pieter elisa staverman','',NULL,'NOU','NE_PER',NULL,1),(107064,'steeden','',NULL,'NOU','NE_PER',NULL,1),(107065,'hendrik van steeden','',NULL,'NOU','NE_PER',NULL,1),(107066,'mathilde charlotte van steeden','',NULL,'NOU','NE_PER',NULL,1),(107067,'paulus steen','',NULL,'NOU','NE_PER',NULL,1),(107068,'pieter steen','',NULL,'NOU','NE_PER',NULL,1),(107069,'philip ludwig george steenbeek','',NULL,'NOU','NE_PER',NULL,1),(107070,'hendrik wilhelm steenberg','',NULL,'NOU','NE_PER',NULL,1),(107071,'onco marie charles steenberg','',NULL,'NOU','NE_PER',NULL,1),(107072,'fockelinus','',NULL,'NOU','NE_PER',NULL,1),(107073,'willem fockelinus wijbrandus steenberg','',NULL,'NOU','NE_PER',NULL,1),(107074,'a. d. van steenbergen','',NULL,'NOU','NE_PER',NULL,1),(107075,'cornelis albert steenbergen','',NULL,'NOU','NE_PER',NULL,1),(107076,'e. e. steenbergen','',NULL,'NOU','NE_PER',NULL,1),(107077,'h. c. steenbergen','',NULL,'NOU','NE_PER',NULL,1),(107078,'j. j. van steenbergen','',NULL,'NOU','NE_PER',NULL,1),(107079,'joannes steendijk','',NULL,'NOU','NE_PER',NULL,1),(107080,'gerardus steenhoff','',NULL,'NOU','NE_PER',NULL,1),(107081,'steenhuizen','',NULL,'NOU','NE_PER',NULL,1),(107082,'steenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(107083,'steenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(107084,'meindert steenhuizen','',NULL,'NOU','NE_PER',NULL,1),(107085,'bavon','',NULL,'NOU','NE_PER',NULL,1),(107086,'willem dull bavon thomas de steenhuysen','',NULL,'NOU','NE_PER',NULL,1),(107087,'steenkamer','',NULL,'NOU','NE_PER',NULL,1),(107088,'gijsbertus steenkamer','',NULL,'NOU','NE_PER',NULL,1),(107089,'hendrik johan steenmeyer','',NULL,'NOU','NE_PER',NULL,1),(107090,'frederik alardus steensma','',NULL,'NOU','NE_PER',NULL,1),(107091,'p. g. steensma','',NULL,'NOU','NE_PER',NULL,1),(107092,'steffhaan','',NULL,'NOU','NE_PER',NULL,1),(107093,'n. i. steffhaan','',NULL,'NOU','NE_PER',NULL,1),(107094,'stegeman','','PND_132425068','NOU','NE_PER',NULL,1),(107095,'steijgeman','',NULL,'NOU','NE_PER',NULL,1),(107096,'aaltje stegeman','',NULL,'NOU','NE_PER',NULL,1),(107097,'herman stegeman','',NULL,'NOU','NE_PER',NULL,1),(107098,'jan derk stegeman','',NULL,'NOU','NE_PER',NULL,1),(107099,'herre stegenga','','PND_111014522','NOU','NE_PER',NULL,1),(107100,'popke','','PND_11134509X','NOU','NE_PER',NULL,1),(107101,'herre popke stegenga','',NULL,'NOU','NE_PER',NULL,1),(107102,'alphonse marie antonius aloysius steger','',NULL,'NOU','NE_PER',NULL,1),(107103,'josef maria franciscus steger','',NULL,'NOU','NE_PER',NULL,1),(107104,'louis cornelis marie steger','',NULL,'NOU','NE_PER',NULL,1),(107105,'stehouwer','',NULL,'NOU','NE_PER',NULL,1),(107106,'steehouwer','','PND_127106618','NOU','NE_PER',NULL,1),(107107,'arie stehouwer','',NULL,'NOU','NE_PER',NULL,1),(107108,'benjamin jakob van stein','',NULL,'NOU','NE_PER',NULL,1),(107109,'ludwig stein','','PND_117243469','NOU','NE_PER',NULL,1),(107110,'steinmeier','','PND_135385296','NOU','NE_PER',NULL,1),(107111,'steinmeijer','',NULL,'NOU','NE_PER',NULL,1),(107112,'l. steinmeier','',NULL,'NOU','NE_PER',NULL,1),(107113,'pieter jacobus steinz','',NULL,'NOU','NE_PER',NULL,1),(107114,'stellingwerf sr.','',NULL,'NOU','NE_PER',NULL,1),(107115,'carl august stellwag','',NULL,'NOU','NE_PER',NULL,1),(107116,'christoffel frederik stellwag','',NULL,'NOU','NE_PER',NULL,1),(107117,'albin','',NULL,'NOU','NE_PER',NULL,1),(107118,'johann albin friedrich august stellwag','',NULL,'NOU','NE_PER',NULL,1),(107119,'theodoor gottfried stellwag','',NULL,'NOU','NE_PER',NULL,1),(107120,'ijpe stelma','',NULL,'NOU','NE_PER',NULL,1),(107121,'leonard stelwagen','',NULL,'NOU','NE_PER',NULL,1),(107122,'geertruida johanna stemberg','',NULL,'NOU','NE_PER',NULL,1),(107123,'george willem stemler','',NULL,'NOU','NE_PER',NULL,1),(107124,'j. stemler','',NULL,'NOU','NE_PER',NULL,1),(107125,'bertha','',NULL,'NOU','NE_PER',NULL,1),(107126,'berta','',NULL,'NOU','NE_PER',NULL,1),(107127,'bertha marianne van der stempel','','PND_101534744','NOU','NE_PER',NULL,1),(107128,'herman salomon van der stempel','',NULL,'NOU','NE_PER',NULL,1),(107129,'maurits van der stempel','',NULL,'NOU','NE_PER',NULL,1),(107130,'maurits leon van der stempel','',NULL,'NOU','NE_PER',NULL,1),(107131,'steenakker','',NULL,'NOU','NE_PER',NULL,1),(107132,'johannes gerbrand steneker','',NULL,'NOU','NE_PER',NULL,1),(107133,'karel joseph frederik stephan','',NULL,'NOU','NE_PER',NULL,1),(107134,'d. stephanus','',NULL,'NOU','NE_PER',NULL,1),(107135,'bernard justinus adriaan sterck','',NULL,'NOU','NE_PER',NULL,1),(107136,'jan frans m. sterck','',NULL,'NOU','NE_PER',NULL,1),(107137,'abraham mozes sterk','',NULL,'NOU','NE_PER',NULL,1),(107138,'isaäc cornelis vincent sterk','',NULL,'NOU','NE_PER',NULL,1),(107139,'jacob sterk','',NULL,'NOU','NE_PER',NULL,1),(107140,'j. j. sterk','',NULL,'NOU','NE_PER',NULL,1),(107141,'marius frans sterk','',NULL,'NOU','NE_PER',NULL,1),(107142,'w. f. v. sterk','',NULL,'NOU','NE_PER',NULL,1),(107143,'adriaan herman nebbens sterling','',NULL,'NOU','NE_PER',NULL,1),(107144,'j. j. uytwerff sterling','',NULL,'NOU','NE_PER',NULL,1),(107145,'jacob johannes stern','',NULL,'NOU','NE_PER',NULL,1),(107146,'herman joseph marie sterneberg','',NULL,'NOU','NE_PER',NULL,1),(107147,'jan david stetterogge','',NULL,'NOU','NE_PER',NULL,1),(107148,'steufhaas','',NULL,'NOU','NE_PER',NULL,1),(107149,'pieter jacobus steufhaas','',NULL,'NOU','NE_PER',NULL,1),(107150,'h. s. stevens','',NULL,'NOU','NE_PER',NULL,1),(107151,'jacob jan frederik steyling','',NULL,'NOU','NE_PER',NULL,1),(107152,'hermanus johannes steyn','',NULL,'NOU','NE_PER',NULL,1),(107153,'hendrik albert stheeman','','PND_101316895','NOU','NE_PER',NULL,1),(107154,'hendrik anne stheeman','','PND_101316895','NOU','NE_PER',NULL,1),(107155,'s. stheeman','',NULL,'NOU','NE_PER',NULL,1),(107156,'david stibbe','',NULL,'NOU','NE_PER',NULL,1),(107157,'frederik salomon stibbe','',NULL,'NOU','NE_PER',NULL,1),(107158,'isaäk stibbe','',NULL,'NOU','NE_PER',NULL,1),(107159,'isaäc george stibbe','',NULL,'NOU','NE_PER',NULL,1),(107160,'mauritz martin george stibbe','',NULL,'NOU','NE_PER',NULL,1),(107161,'johan hendrik maria stieger','',NULL,'NOU','NE_PER',NULL,1),(107162,'albert stiel','',NULL,'NOU','NE_PER',NULL,1),(107163,'siegbrand','',NULL,'NOU','NE_PER',NULL,1),(107164,'stieler','','PND_136948901','NOU','NE_PER',NULL,1),(107165,'zeidler','','PND_137136668','NOU','NE_PER',NULL,1),(107166,'bernard siegbrand hendrik stieler','',NULL,'NOU','NE_PER',NULL,1),(107167,'stiemens','','PND_128298634','NOU','NE_PER',NULL,1),(107168,'hendrik stiemens','',NULL,'NOU','NE_PER',NULL,1),(107169,'johannes marinus stiggelbout','',NULL,'NOU','NE_PER',NULL,1),(107170,'dirk stigter','',NULL,'NOU','NE_PER',NULL,1),(107171,'henri jakob stigter','',NULL,'NOU','NE_PER',NULL,1),(107172,'martinus johannes stijger','',NULL,'NOU','NE_PER',NULL,1),(107173,'pieter stijger','',NULL,'NOU','NE_PER',NULL,1),(107174,'aloysius josef maria bernard stijns','',NULL,'NOU','NE_PER',NULL,1),(107175,'stikvoort','',NULL,'NOU','NE_PER',NULL,1),(107176,'h. stikvoort','',NULL,'NOU','NE_PER',NULL,1),(107177,'wilhelm johannes stind','',NULL,'NOU','NE_PER',NULL,1),(107178,'j. pieter adolf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(107179,'pieter jacobus van stocking','',NULL,'NOU','NE_PER',NULL,1),(107180,'stocksmeier','','PND_125949766','NOU','NE_PER',NULL,1),(107181,'gerardus jacobus stocksmeier','',NULL,'NOU','NE_PER',NULL,1),(107182,'jacomina','',NULL,'NOU','NE_PER',NULL,1),(107183,'jacomyna','',NULL,'NOU','NE_PER',NULL,1),(107184,'jacobina','',NULL,'NOU','NE_PER',NULL,1),(107185,'jacomiena','',NULL,'NOU','NE_PER',NULL,1),(107186,'maria jacomina van stockum','',NULL,'NOU','NE_PER',NULL,1),(107187,'geert stoel','',NULL,'NOU','NE_PER',NULL,1),(107188,'harmannus stoel','',NULL,'NOU','NE_PER',NULL,1),(107189,'hendrik stoel','',NULL,'NOU','NE_PER',NULL,1),(107190,'henricus lambertus stoel','',NULL,'NOU','NE_PER',NULL,1),(107191,'f. w. stoep','',NULL,'NOU','NE_PER',NULL,1),(107192,'anton stoffel','',NULL,'NOU','NE_PER',NULL,1),(107193,'hendrika stoffel','',NULL,'NOU','NE_PER',NULL,1),(107194,'a. j. m. stoffels','',NULL,'NOU','NE_PER',NULL,1),(107195,'j. a. l. stoffels','',NULL,'NOU','NE_PER',NULL,1),(107196,'jan willem stok','',NULL,'NOU','NE_PER',NULL,1),(107197,'pieter nicolass van der stok','',NULL,'NOU','NE_PER',NULL,1),(107198,'stokkers','',NULL,'NOU','NE_PER',NULL,1),(107199,'gerhardus stokkers','',NULL,'NOU','NE_PER',NULL,1),(107200,'marinus willem theodoor van stokkum','',NULL,'NOU','NE_PER',NULL,1),(107201,'barend joseph stokvis','',NULL,'NOU','NE_PER',NULL,1),(107202,'carel samuel stokvis','',NULL,'NOU','NE_PER',NULL,1),(107203,'josephus barend stokvis jr.','',NULL,'NOU','NE_PER',NULL,1),(107204,'n. stokvis','',NULL,'NOU','NE_PER',NULL,1),(107205,'nicolaas johannes stol','',NULL,'NOU','NE_PER',NULL,1),(107206,'w. stol','',NULL,'NOU','NE_PER',NULL,1),(107207,'adriaan pieter van stolk','',NULL,'NOU','NE_PER',NULL,1),(107208,'joris stolk','',NULL,'NOU','NE_PER',NULL,1),(107209,'fredrik reinier alexander stoll','',NULL,'NOU','NE_PER',NULL,1),(107210,'henry marie george stoll','',NULL,'NOU','NE_PER',NULL,1),(107211,'j. stolp jr.','',NULL,'NOU','NE_PER',NULL,1),(107212,'jansje catharina stolp','',NULL,'NOU','NE_PER',NULL,1),(107213,'jan cornelis stoltz','',NULL,'NOU','NE_PER',NULL,1),(107214,'stomps','','PND_13453204X','NOU','NE_PER',NULL,1),(107215,'theodoor jan stomps','','PND_10208355X','NOU','NE_PER',NULL,1),(107216,'simon stooker','',NULL,'NOU','NE_PER',NULL,1),(107217,'cornelia stoop','',NULL,'NOU','NE_PER',NULL,1),(107218,'eduard van der stoop','',NULL,'NOU','NE_PER',NULL,1),(107219,'jan de stoppelaar','',NULL,'NOU','NE_PER',NULL,1),(107220,'jan doekes de stoppelaar','',NULL,'NOU','NE_PER',NULL,1),(107221,'reindert jacobus taekema de stoppelaar','',NULL,'NOU','NE_PER',NULL,1),(107222,'gerard johan bernard stork','',NULL,'NOU','NE_PER',NULL,1),(107223,'joseph stork','','PND_121918904','NOU','NE_PER',NULL,1),(107224,'jurriaen engelbert stork jr.','',NULL,'NOU','NE_PER',NULL,1),(107225,'jan hendrik stork','',NULL,'NOU','NE_PER',NULL,1),(107226,'salomon stork','',NULL,'NOU','NE_PER',NULL,1),(107227,'theodoor stork','',NULL,'NOU','NE_PER',NULL,1),(107228,'a. g. h. van genderen stort','',NULL,'NOU','NE_PER',NULL,1),(107229,'pieter van genderen stort','',NULL,'NOU','NE_PER',NULL,1),(107230,'stoutjesdijk','','PND_128215062','NOU','NE_PER',NULL,1),(107231,'alberta diederika justina stoutjesdijk','',NULL,'NOU','NE_PER',NULL,1),(107232,'s. v. van straalen','',NULL,'NOU','NE_PER',NULL,1),(107233,'f. witsen straalman','',NULL,'NOU','NE_PER',NULL,1),(107234,'arnold jan wilhelmus huibert brand van straaten','',NULL,'NOU','NE_PER',NULL,1),(107235,'ernst wilhelm van straaten','',NULL,'NOU','NE_PER',NULL,1),(107236,'joseph jacques van straaten','',NULL,'NOU','NE_PER',NULL,1),(107237,'jan frederik straatman','',NULL,'NOU','NE_PER',NULL,1),(107238,'zeger willem straatman','',NULL,'NOU','NE_PER',NULL,1),(107239,'gerhard joachim stracké','',NULL,'NOU','NE_PER',NULL,1),(107240,'philippus josephus matthias straetmans','',NULL,'NOU','NE_PER',NULL,1),(107241,'strasheim','','PND_131380796','NOU','NE_PER',NULL,1),(107242,'james alexander strasheim','',NULL,'NOU','NE_PER',NULL,1),(107243,'barend dirk van starckenborgh van straten','',NULL,'NOU','NE_PER',NULL,1),(107244,'salomon hartog straten','',NULL,'NOU','NE_PER',NULL,1),(107245,'adam anthony stratenus','',NULL,'NOU','NE_PER',NULL,1),(107246,'alfred carel willem sträter','',NULL,'NOU','NE_PER',NULL,1),(107247,'ernst august joseph maria sträter','',NULL,'NOU','NE_PER',NULL,1),(107248,'max everard sträter','',NULL,'NOU','NE_PER',NULL,1),(107249,'geert strating','',NULL,'NOU','NE_PER',NULL,1),(107250,'jan straub','','PND_114314292','NOU','NE_PER',NULL,1),(107251,'manuel straub','','PND_102652201','NOU','NE_PER',NULL,1),(107252,'h. j. straus','',NULL,'NOU','NE_PER',NULL,1),(107253,'theodoor strengers','',NULL,'NOU','NE_PER',NULL,1),(107254,'hubrecht willem dirk van strien','',NULL,'NOU','NE_PER',NULL,1),(107255,'willem adriaan cornelis van strien','',NULL,'NOU','NE_PER',NULL,1),(107256,'strijbosch','','PND_107736233','NOU','NE_PER',NULL,1),(107257,'strijbos','','PND_136120032','NOU','NE_PER',NULL,1),(107258,'henricus maria antonius hubertus strijbosch','',NULL,'NOU','NE_PER',NULL,1),(107259,'strijd','','PND_126987459','NOU','NE_PER',NULL,1),(107260,'johannes henri willem strijd','',NULL,'NOU','NE_PER',NULL,1),(107261,'carel eliza van strijen','',NULL,'NOU','NE_PER',NULL,1),(107262,'b. stroeve bzn.','',NULL,'NOU','NE_PER',NULL,1),(107263,'jacob stroeve','',NULL,'NOU','NE_PER',NULL,1),(107264,'j. e. stroeve','',NULL,'NOU','NE_PER',NULL,1),(107265,'johan herbert herman stroink jr.','',NULL,'NOU','NE_PER',NULL,1),(107266,'emile denis struben','',NULL,'NOU','NE_PER',NULL,1),(107267,'strucker','','PND_109007816','NOU','NE_PER',NULL,1),(107268,'johannes arnoldus antonius strucker','',NULL,'NOU','NE_PER',NULL,1),(107269,'coenraad willem nicolaas strumphler','',NULL,'NOU','NE_PER',NULL,1),(107270,'maria strumphler','',NULL,'NOU','NE_PER',NULL,1),(107271,'j. w. bakker strup','',NULL,'NOU','NE_PER',NULL,1),(107272,'henri struve','','PND_100594697','NOU','NE_PER',NULL,1),(107273,'arnold abraham stuart','',NULL,'NOU','NE_PER',NULL,1),(107274,'arnold jacob cohen stuart','',NULL,'NOU','NE_PER',NULL,1),(107275,'abraham verrijn stuart','',NULL,'NOU','NE_PER',NULL,1),(107276,'coenraad alexander verrijn stuart','','PND_127877754','NOU','NE_PER',NULL,1),(107277,'gerard verrijn stuart','',NULL,'NOU','NE_PER',NULL,1),(107278,'gerard verrijn stuart jr.','',NULL,'NOU','NE_PER',NULL,1),(107279,'karel antonie cohen stuart','',NULL,'NOU','NE_PER',NULL,1),(107280,'theodorus stuart','',NULL,'NOU','NE_PER',NULL,1),(107281,'jan hendrik stuffken','','PND_100595049','NOU','NE_PER',NULL,1),(107282,'stufkens','','PND_123931479','NOU','NE_PER',NULL,1),(107283,'matthijs adrianus stufkens','',NULL,'NOU','NE_PER',NULL,1),(107284,'maats à stuling','',NULL,'NOU','NE_PER',NULL,1),(107285,'johan eduard stumpff','',NULL,'NOU','NE_PER',NULL,1),(107286,'sturkop','',NULL,'NOU','NE_PER',NULL,1),(107287,'salomon sturkop','',NULL,'NOU','NE_PER',NULL,1),(107288,'stephan sturkop','',NULL,'NOU','NE_PER',NULL,1),(107289,'frederik willem stutterheim','',NULL,'NOU','NE_PER',NULL,1),(107290,'abraham stuurman','',NULL,'NOU','NE_PER',NULL,1),(107291,'frederik jacobus stuurman','',NULL,'NOU','NE_PER',NULL,1),(107292,'pieter hendrik stuurman','',NULL,'NOU','NE_PER',NULL,1),(107293,'stuyt','','PND_122448650','NOU','NE_PER',NULL,1),(107294,'stut','','PND_130351849','NOU','NE_PER',NULL,1),(107295,'stuip','',NULL,'NOU','NE_PER',NULL,1),(107296,'stutz','','PND_136793150','NOU','NE_PER',NULL,1),(107297,'johannes cornelis louis marie stuyt','',NULL,'NOU','NE_PER',NULL,1),(107298,'a. van stuyvenberg','',NULL,'NOU','NE_PER',NULL,1),(107299,'jan willem van stuyvenberg','',NULL,'NOU','NE_PER',NULL,1),(107300,'floris willem van styrum','',NULL,'NOU','NE_PER',NULL,1),(107301,'lodewijk van styrum','','PND_101448481','NOU','NE_PER',NULL,1),(107302,'benjamin lopez suasso','',NULL,'NOU','NE_PER',NULL,1),(107303,'j. d. suasso','',NULL,'NOU','NE_PER',NULL,1),(107304,'ferdinand antonius van suchtelen','',NULL,'NOU','NE_PER',NULL,1),(107305,'george henri emile van suchtelen','',NULL,'NOU','NE_PER',NULL,1),(107306,'nicolaas johannes van suchtelen','','PND_117365610','NOU','NE_PER',NULL,1),(107307,'suerhoff','','PND_128475595','NOU','NE_PER',NULL,1),(107308,'suurhoff','',NULL,'NOU','NE_PER',NULL,1),(107309,'p. a. suerhoff','',NULL,'NOU','NE_PER',NULL,1),(107310,'barthold suermondt','','PND_122729994','NOU','NE_PER',NULL,1),(107311,'louis jan sundorff','',NULL,'NOU','NE_PER',NULL,1),(107312,'franciscus henricus johannes jacobus suys','',NULL,'NOU','NE_PER',NULL,1),(107313,'jan frederik suyver','',NULL,'NOU','NE_PER',NULL,1),(107314,'benjamin swaab','',NULL,'NOU','NE_PER',NULL,1),(107315,'eleazar juda swaab','',NULL,'NOU','NE_PER',NULL,1),(107316,'eliazer joseph swaep','',NULL,'NOU','NE_PER',NULL,1),(107317,'pieter frederik swagerman','',NULL,'NOU','NE_PER',NULL,1),(107318,'a. swart','',NULL,'NOU','NE_PER',NULL,1),(107319,'adrianus jan swart','',NULL,'NOU','NE_PER',NULL,1),(107320,'josiah','',NULL,'NOU','NE_PER',NULL,1),(107321,'allard josia swart','',NULL,'NOU','NE_PER',NULL,1),(107322,'francina swart','',NULL,'NOU','NE_PER',NULL,1),(107323,'h. swart','',NULL,'NOU','NE_PER',NULL,1),(107324,'sip.','',NULL,'NOU','NE_PER',NULL,1),(107325,'hermanus sip. swart','',NULL,'NOU','NE_PER',NULL,1),(107326,'j. l. swart mzn.','',NULL,'NOU','NE_PER',NULL,1),(107327,'rindert swart','',NULL,'NOU','NE_PER',NULL,1),(107328,'sijbrand petrus swart','',NULL,'NOU','NE_PER',NULL,1),(107329,'t. swart','',NULL,'NOU','NE_PER',NULL,1),(107330,'willem simon swart','','PND_100564259','NOU','NE_PER',NULL,1),(107331,'herman johan joseph aloysius swarte','',NULL,'NOU','NE_PER',NULL,1),(107332,'m. p. i. a. swaving','',NULL,'NOU','NE_PER',NULL,1),(107333,'josephus petrus johannes maria sweens','',NULL,'NOU','NE_PER',NULL,1),(107334,'petrus johannes maria sweens','',NULL,'NOU','NE_PER',NULL,1),(107335,'swellengrebel','','PND_128052414','NOU','NE_PER',NULL,1),(107336,'zwellengrebel','',NULL,'NOU','NE_PER',NULL,1),(107337,'johan hendrik willem swellengrebel','','PND_122919793','NOU','NE_PER',NULL,1),(107338,'nicolaas hendrik swellengrebel','','PND_128052414','NOU','NE_PER',NULL,1),(107339,'swets','',NULL,'NOU','NE_PER',NULL,1),(107340,'willem hubertus swets','',NULL,'NOU','NE_PER',NULL,1),(107341,'jan coenraad sweys','',NULL,'NOU','NE_PER',NULL,1),(107342,'swieder','',NULL,'NOU','NE_PER',NULL,1),(107343,'marten swieder','',NULL,'NOU','NE_PER',NULL,1),(107344,'hendrik jelgerhuis swildens','',NULL,'NOU','NE_PER',NULL,1),(107345,'johannes swildens','',NULL,'NOU','NE_PER',NULL,1),(107346,'henri etienne van swinden','',NULL,'NOU','NE_PER',NULL,1),(107347,'swormink','',NULL,'NOU','NE_PER',NULL,1),(107348,'johannes antonius klein swormink','',NULL,'NOU','NE_PER',NULL,1),(107349,'adriaan hendrik syrier','',NULL,'NOU','NE_PER',NULL,1),(107350,'felicia szper','',NULL,'NOU','NE_PER',NULL,1),(107351,'gerhard taapken','',NULL,'NOU','NE_PER',NULL,1),(107352,'tabak','','PND_136586392','NOU','NE_PER',NULL,1),(107353,'gustaaf tabak','',NULL,'NOU','NE_PER',NULL,1),(107354,'klaas ris taconis','',NULL,'NOU','NE_PER',NULL,1),(107355,'sipke geerts taconis','',NULL,'NOU','NE_PER',NULL,1),(107356,'jan cornelis tadema','',NULL,'NOU','NE_PER',NULL,1),(107357,'jelte zacharias tadema','',NULL,'NOU','NE_PER',NULL,1),(107358,'hildebrand van der tak','',NULL,'NOU','NE_PER',NULL,1),(107359,'philip tak','',NULL,'NOU','NE_PER',NULL,1),(107360,'wilhelm henry van der tak','',NULL,'NOU','NE_PER',NULL,1),(107361,'justus tal','','PND_12792499X','NOU','NE_PER',NULL,1),(107362,'jacobus tall','',NULL,'NOU','NE_PER',NULL,1),(107363,'pijbo','',NULL,'NOU','NE_PER',NULL,1),(107364,'pijbo talma','',NULL,'NOU','NE_PER',NULL,1),(107365,'cornelis andries tamling','',NULL,'NOU','NE_PER',NULL,1),(107366,'roger armand ludovic tan','',NULL,'NOU','NE_PER',NULL,1),(107367,'tan tjoen hay','',NULL,'NOU','NE_PER',NULL,1),(107368,'rinse anthony tange','',NULL,'NOU','NE_PER',NULL,1),(107369,'tiete','',NULL,'NOU','NE_PER',NULL,1),(107370,'tanja','',NULL,'NOU','NE_PER',NULL,1),(107371,'tiete tanja','',NULL,'NOU','NE_PER',NULL,1),(107372,'elias nathan tas','',NULL,'NOU','NE_PER',NULL,1),(107373,'jacques tas','',NULL,'NOU','NE_PER',NULL,1),(107374,'hermanus jacobus tasman','',NULL,'NOU','NE_PER',NULL,1),(107375,'jacobus henricus tasset','',NULL,'NOU','NE_PER',NULL,1),(107376,'adriaan taunay','',NULL,'NOU','NE_PER',NULL,1),(107377,'a. taunay','','PND_121347206','NOU','NE_PER',NULL,1),(107378,'carel jacob taunay','',NULL,'NOU','NE_PER',NULL,1),(107379,'frederik taunay','',NULL,'NOU','NE_PER',NULL,1),(107380,'jan daniël taunay','',NULL,'NOU','NE_PER',NULL,1),(107381,'j. d. taunay','',NULL,'NOU','NE_PER',NULL,1),(107382,'jan paulus taunay','',NULL,'NOU','NE_PER',NULL,1),(107383,'bernardus maria taverne','',NULL,'NOU','NE_PER',NULL,1),(107384,'ferdinand jozef taverne','',NULL,'NOU','NE_PER',NULL,1),(107385,'hermanus johannes taverne','',NULL,'NOU','NE_PER',NULL,1),(107386,'jacobus nicolaas timotheus aloysius taverne','',NULL,'NOU','NE_PER',NULL,1),(107387,'nicolaas arnoldus franciscus taverne','',NULL,'NOU','NE_PER',NULL,1),(107388,'taytelbaum','',NULL,'NOU','NE_PER',NULL,1),(107389,'machiel maurits taytelbaum','',NULL,'NOU','NE_PER',NULL,1),(107390,'tazelaar','','PND_104540788','NOU','NE_PER',NULL,1),(107391,'christiaan tazelaar','',NULL,'NOU','NE_PER',NULL,1),(107392,'jan tazelaar','',NULL,'NOU','NE_PER',NULL,1),(107393,'hendrik tebbe','',NULL,'NOU','NE_PER',NULL,1),(107394,'arend nicolaas teengs','',NULL,'NOU','NE_PER',NULL,1),(107395,'teensma','',NULL,'NOU','NE_PER',NULL,1),(107396,'geert teensma','',NULL,'NOU','NE_PER',NULL,1),(107397,'adolf hendrik teepe','',NULL,'NOU','NE_PER',NULL,1),(107398,'jan teer','',NULL,'NOU','NE_PER',NULL,1),(107399,'d. teessen','',NULL,'NOU','NE_PER',NULL,1),(107400,'teeuwsen','','PND_130012386','NOU','NE_PER',NULL,1),(107401,'dirk willem teeuwsen','',NULL,'NOU','NE_PER',NULL,1),(107402,'tehupeiory','',NULL,'NOU','NE_PER',NULL,1),(107403,'johannes everhardus tehupeiory','',NULL,'NOU','NE_PER',NULL,1),(107404,'willem karel tehupeiory','',NULL,'NOU','NE_PER',NULL,1),(107405,'wijnhout','',NULL,'NOU','NE_PER',NULL,1),(107406,'jan hendrik wijnhout telders','',NULL,'NOU','NE_PER',NULL,1),(107407,'teljer','',NULL,'NOU','NE_PER',NULL,1),(107408,'a. h. teljer','',NULL,'NOU','NE_PER',NULL,1),(107409,'reinoud jacobus tellegen','',NULL,'NOU','NE_PER',NULL,1),(107410,'temmerman','','PND_137060874','NOU','NE_PER',NULL,1),(107411,'augustinus marie temmerman','',NULL,'NOU','NE_PER',NULL,1),(107412,'joannes franciscus temmerman','',NULL,'NOU','NE_PER',NULL,1),(107413,'c. a. temminck','',NULL,'NOU','NE_PER',NULL,1),(107414,'p. j. tendall','',NULL,'NOU','NE_PER',NULL,1),(107415,'cornelia van ebbenhorst tengbergen','',NULL,'NOU','NE_PER',NULL,1),(107416,'jan tenkink','',NULL,'NOU','NE_PER',NULL,1),(107417,'tensen','',NULL,'NOU','NE_PER',NULL,1),(107418,'jacob tensen','',NULL,'NOU','NE_PER',NULL,1),(107419,'tenthoff','','PND_135865727','NOU','NE_PER',NULL,1),(107420,'johannes theodorus tenthoff','',NULL,'NOU','NE_PER',NULL,1),(107421,'alfred frans leo maria tepe','',NULL,'NOU','NE_PER',NULL,1),(107422,'fredericus richard tepe','',NULL,'NOU','NE_PER',NULL,1),(107423,'wilhelm leo hubert hendrik maria tepe','',NULL,'NOU','NE_PER',NULL,1),(107424,'terlaak','','PND_110393163','NOU','NE_PER',NULL,1),(107425,'frederik hendrik terlaak','',NULL,'NOU','NE_PER',NULL,1),(107426,'hendrik terlet','',NULL,'NOU','NE_PER',NULL,1),(107427,'jacoba louise aletta terpstra','',NULL,'NOU','NE_PER',NULL,1),(107428,'ijpe terpstra','',NULL,'NOU','NE_PER',NULL,1),(107429,'d. f. tersteeg','',NULL,'NOU','NE_PER',NULL,1),(107430,'hendrik tersteeg','',NULL,'NOU','NE_PER',NULL,1),(107431,'j. h. tersteeg','',NULL,'NOU','NE_PER',NULL,1),(107432,'johannes hendrik tersteeg','',NULL,'NOU','NE_PER',NULL,1),(107433,'alida terwen','',NULL,'NOU','NE_PER',NULL,1),(107434,'adrianus johannes leonardus terwen','',NULL,'NOU','NE_PER',NULL,1),(107435,'johan willem terwen','',NULL,'NOU','NE_PER',NULL,1),(107436,'arnold johan everard terwindt','',NULL,'NOU','NE_PER',NULL,1),(107437,'bernard henri theodoor marie terwindt','',NULL,'NOU','NE_PER',NULL,1),(107438,'johannes hester lambertus terwogt','',NULL,'NOU','NE_PER',NULL,1),(107439,'pieter catharinus elize meerum terwogt','',NULL,'NOU','NE_PER',NULL,1),(107440,'willem meerum terwogt jr.','',NULL,'NOU','NE_PER',NULL,1),(107441,'j. teschemaker','',NULL,'NOU','NE_PER',NULL,1),(107442,'testa','','PND_137139888','NOU','NE_PER',NULL,1),(107443,'gaspard marie raban de testa','',NULL,'NOU','NE_PER',NULL,1),(107444,'pieter testas','','PND_123898714','NOU','NE_PER',NULL,1),(107445,'pieter johan conrad tetrode','',NULL,'NOU','NE_PER',NULL,1),(107446,'teulings','','PND_123317983','NOU','NE_PER',NULL,1),(107447,'franciscus gerardus cornelius josephus maria teulings','',NULL,'NOU','NE_PER',NULL,1),(107448,'teumeyer','',NULL,'NOU','NE_PER',NULL,1),(107449,'h. teumeyer','',NULL,'NOU','NE_PER',NULL,1),(107450,'johannes hendrikus teunisse','',NULL,'NOU','NE_PER',NULL,1),(107451,'hermanus teunissen','',NULL,'NOU','NE_PER',NULL,1),(107452,'cornelis jacob den tex','',NULL,'NOU','NE_PER',NULL,1),(107453,'cornelis jacobus arnold den tex','',NULL,'NOU','NE_PER',NULL,1),(107454,'cornelis jacob arnold den tex','',NULL,'NOU','NE_PER',NULL,1),(107455,'gideon marie den tex','',NULL,'NOU','NE_PER',NULL,1),(107456,'nicolaas jacobus den tex','',NULL,'NOU','NE_PER',NULL,1),(107457,'m. j. textor','',NULL,'NOU','NE_PER',NULL,1),(107458,'henri jacques van teyn','',NULL,'NOU','NE_PER',NULL,1),(107459,'l. e. van teyn','',NULL,'NOU','NE_PER',NULL,1),(107460,'hendrik johan reinhard gerhard theesing','',NULL,'NOU','NE_PER',NULL,1),(107461,'j. s. themmen','',NULL,'NOU','NE_PER',NULL,1),(107462,'jan willem themmen','',NULL,'NOU','NE_PER',NULL,1),(107463,'hidse','',NULL,'NOU','NE_PER',NULL,1),(107464,'phebus hidse themmen','',NULL,'NOU','NE_PER',NULL,1),(107465,'willem frederik theunissen','',NULL,'NOU','NE_PER',NULL,1),(107466,'ekelina','',NULL,'NOU','NE_PER',NULL,1),(107467,'ekelina thiel','',NULL,'NOU','NE_PER',NULL,1),(107468,'johan august van thiel','',NULL,'NOU','NE_PER',NULL,1),(107469,'maria jacoba henriëtte van thiel','',NULL,'NOU','NE_PER',NULL,1),(107470,'j. h. thiele','',NULL,'NOU','NE_PER',NULL,1),(107471,'joseph pierre frans thielen','',NULL,'NOU','NE_PER',NULL,1),(107472,'apollonius elisa van eldik thieme','',NULL,'NOU','NE_PER',NULL,1),(107473,'herman gozewijn thieme','',NULL,'NOU','NE_PER',NULL,1),(107474,'hubertus wilhelmus bernardus thien','',NULL,'NOU','NE_PER',NULL,1),(107475,'catharina maria johanna thierens','',NULL,'NOU','NE_PER',NULL,1),(107476,'e. m. thierens','',NULL,'NOU','NE_PER',NULL,1),(107477,'jacob thierens','',NULL,'NOU','NE_PER',NULL,1),(107478,'j. thijm','',NULL,'NOU','NE_PER',NULL,1),(107479,'adolf van thijn','',NULL,'NOU','NE_PER',NULL,1),(107480,'eduard hendrik gerard thijssen','',NULL,'NOU','NE_PER',NULL,1),(107481,'eduard hendrik marie thijssen','',NULL,'NOU','NE_PER',NULL,1),(107482,'felix franciscus philippus thijssen','',NULL,'NOU','NE_PER',NULL,1),(107483,'henricus franciscus thijssen','',NULL,'NOU','NE_PER',NULL,1),(107484,'jodocus thijssen','',NULL,'NOU','NE_PER',NULL,1),(107485,'josef hubertus thijssen','',NULL,'NOU','NE_PER',NULL,1),(107486,'johannes hubert willem thijssen','',NULL,'NOU','NE_PER',NULL,1),(107487,'rudolf meyer timmerman thijssen','',NULL,'NOU','NE_PER',NULL,1),(107488,'tammo foppo thijssen','',NULL,'NOU','NE_PER',NULL,1),(107489,'abraham everardus simon thomas','',NULL,'NOU','NE_PER',NULL,1),(107490,'gustaaf henri eugène nord thomson','',NULL,'NOU','NE_PER',NULL,1),(107491,'j. a. thomson','','PND_101490399','NOU','NE_PER',NULL,1),(107492,'johanna maria van den thoorn','',NULL,'NOU','NE_PER',NULL,1),(107493,'antonius johannes fredericus thorbecke','',NULL,'NOU','NE_PER',NULL,1),(107494,'h. j. thorbecke','',NULL,'NOU','NE_PER',NULL,1),(107495,'johan rudolph thorbecke','','PND_118622285','NOU','NE_PER',NULL,1),(107496,'willem hendrik thorbecke','',NULL,'NOU','NE_PER',NULL,1),(107497,'charles thors','',NULL,'NOU','NE_PER',NULL,1),(107498,'godert otto adolph thouars','',NULL,'NOU','NE_PER',NULL,1),(107499,'th. g. thulen','',NULL,'NOU','NE_PER',NULL,1),(107500,'hendrik christiaan muller thuret','',NULL,'NOU','NE_PER',NULL,1),(107501,'cornelis gerardus tichelaar','',NULL,'NOU','NE_PER',NULL,1),(107502,'gerard benedictus tichelaer','',NULL,'NOU','NE_PER',NULL,1),(107503,'wilhelmus jacobus josephus hermanus tiddens','',NULL,'NOU','NE_PER',NULL,1),(107504,'bruno tideman jzn.','',NULL,'NOU','NE_PER',NULL,1),(107505,'maurits cornelis tideman','','PND_101449143','NOU','NE_PER',NULL,1),(107506,'pieter tideman','',NULL,'NOU','NE_PER',NULL,1),(107507,'tiebackx','',NULL,'NOU','NE_PER',NULL,1),(107508,'franciscus wolterus tiebackx','',NULL,'NOU','NE_PER',NULL,1),(107509,'ijme','',NULL,'NOU','NE_PER',NULL,1),(107510,'jacobus ijme daniël tieboel','',NULL,'NOU','NE_PER',NULL,1),(107511,'paulus tiedeman','',NULL,'NOU','NE_PER',NULL,1),(107512,'hendrik tiel','',NULL,'NOU','NE_PER',NULL,1),(107513,'g. tielen','',NULL,'NOU','NE_PER',NULL,1),(107514,'bernardus livinus van tienen','',NULL,'NOU','NE_PER',NULL,1),(107515,'hendrik johan christiaan van tienen','',NULL,'NOU','NE_PER',NULL,1),(107516,'arius tienhoven','',NULL,'NOU','NE_PER',NULL,1),(107517,'gijsbert van tienhoven jr.','',NULL,'NOU','NE_PER',NULL,1),(107518,'gerard pieter van tienhoven','',NULL,'NOU','NE_PER',NULL,1),(107519,'pieter gerbrand van tienhoven','',NULL,'NOU','NE_PER',NULL,1),(107520,'nanning tijdeman','',NULL,'NOU','NE_PER',NULL,1),(107521,'coenraad van tijen','',NULL,'NOU','NE_PER',NULL,1),(107522,'gerard hendrik willem van tijen','',NULL,'NOU','NE_PER',NULL,1),(107523,'asselijn johannes tijl','',NULL,'NOU','NE_PER',NULL,1),(107524,'r. tijmstra','',NULL,'NOU','NE_PER',NULL,1),(107525,'sijbe tijmstra','',NULL,'NOU','NE_PER',NULL,1),(107526,'tobias van tijn','',NULL,'NOU','NE_PER',NULL,1),(107527,'christiaan bernard tilanus jr.','',NULL,'NOU','NE_PER',NULL,1),(107528,'johannes diederijk tilanus','',NULL,'NOU','NE_PER',NULL,1),(107529,'jan lodewijk tilanus','',NULL,'NOU','NE_PER',NULL,1),(107530,'jan willem reinier tilanus','',NULL,'NOU','NE_PER',NULL,1),(107531,'c. j. tillman','',NULL,'NOU','NE_PER',NULL,1),(107532,'pier tilma','',NULL,'NOU','NE_PER',NULL,1),(107533,'f. p. tim','',NULL,'NOU','NE_PER',NULL,1),(107534,'johannes jacobus tim','',NULL,'NOU','NE_PER',NULL,1),(107535,'timmenga','','PND_128174226','NOU','NE_PER',NULL,1),(107536,'jelle timmenga','',NULL,'NOU','NE_PER',NULL,1),(107537,'augusta frederika carolina timmer','',NULL,'NOU','NE_PER',NULL,1),(107538,'emilia maria anna timmer','',NULL,'NOU','NE_PER',NULL,1),(107539,'j. timmer','','PND_114318549','NOU','NE_PER',NULL,1),(107540,'aegidius willem timmerman','',NULL,'NOU','NE_PER',NULL,1),(107541,'j. d. timmerman','',NULL,'NOU','NE_PER',NULL,1),(107542,'alfred timmermans','',NULL,'NOU','NE_PER',NULL,1),(107543,'bernard timmermans','',NULL,'NOU','NE_PER',NULL,1),(107544,'dirk timmermans','',NULL,'NOU','NE_PER',NULL,1),(107545,'j. timmermans','',NULL,'NOU','NE_PER',NULL,1),(107546,'willem johannes hubert timmermans wzn.','',NULL,'NOU','NE_PER',NULL,1),(107547,'j. timmers','','PND_127189408','NOU','NE_PER',NULL,1),(107548,'johannes ferdinand tinholt','',NULL,'NOU','NE_PER',NULL,1),(107549,'f. m. tissel','',NULL,'NOU','NE_PER',NULL,1),(107550,'johannes christoffel tissel','',NULL,'NOU','NE_PER',NULL,1),(107551,'t. b. j. w. tissot','',NULL,'NOU','NE_PER',NULL,1),(107552,'tissot van patot','',NULL,'NOU','NE_PER',NULL,1),(107553,'jan tjaarda','',NULL,'NOU','NE_PER',NULL,1),(107554,'frederik jan tjabbes','',NULL,'NOU','NE_PER',NULL,1),(107555,'tjessinga','',NULL,'NOU','NE_PER',NULL,1),(107556,'jelle cornelis tjessinga','',NULL,'NOU','NE_PER',NULL,1),(107557,'toerien','','PND_133488268','NOU','NE_PER',NULL,1),(107558,'mattheus françois toerien','',NULL,'NOU','NE_PER',NULL,1),(107559,'anne carolus van der togt','',NULL,'NOU','NE_PER',NULL,1),(107560,'albert elisa van den tol','',NULL,'NOU','NE_PER',NULL,1),(107561,'hendrik jacobus tol','',NULL,'NOU','NE_PER',NULL,1),(107562,'j. tol','',NULL,'NOU','NE_PER',NULL,1),(107563,'jan christiaan van linden tol','',NULL,'NOU','NE_PER',NULL,1),(107564,'l. j. van tol','',NULL,'NOU','NE_PER',NULL,1),(107565,'willem petrus johannes theodorus van linden tol','',NULL,'NOU','NE_PER',NULL,1),(107566,'j. j. van der toll','',NULL,'NOU','NE_PER',NULL,1),(107567,'dirk frederik tollenaar','',NULL,'NOU','NE_PER',NULL,1),(107568,'henricus tollens','','PND_126790116','NOU','NE_PER',NULL,1),(107569,'tombrink','','PND_135977304','NOU','NE_PER',NULL,1),(107570,'w. j. tombrink','',NULL,'NOU','NE_PER',NULL,1),(107571,'j. tongerloo','',NULL,'NOU','NE_PER',NULL,1),(107572,'hommo','',NULL,'NOU','NE_PER',NULL,1),(107573,'hommo tonkes','',NULL,'NOU','NE_PER',NULL,1),(107574,'jan dignus willem rost van tonningen','',NULL,'NOU','NE_PER',NULL,1),(107575,'tonnon','','PND_130022780','NOU','NE_PER',NULL,1),(107576,'tenon','','PND_117616079','NOU','NE_PER',NULL,1),(107577,'g. tonnon','',NULL,'NOU','NE_PER',NULL,1),(107578,'albert adriaan toose','',NULL,'NOU','NE_PER',NULL,1),(107579,'topma','',NULL,'NOU','NE_PER',NULL,1),(107580,'geert topma','',NULL,'NOU','NE_PER',NULL,1),(107581,'torenbeek','','PND_132218585','NOU','NE_PER',NULL,1),(107582,'ruurd torenbeek jr.','',NULL,'NOU','NE_PER',NULL,1),(107583,'d. de torres','',NULL,'NOU','NE_PER',NULL,1),(107584,'willem de torres','',NULL,'NOU','NE_PER',NULL,1),(107585,'dirk theodorus tours','',NULL,'NOU','NE_PER',NULL,1),(107586,'frederik van taack trakranen','',NULL,'NOU','NE_PER',NULL,1),(107587,'traus','','PND_131183621','NOU','NE_PER',NULL,1),(107588,'a. j. j. traus','',NULL,'NOU','NE_PER',NULL,1),(107589,'h. j. traus','',NULL,'NOU','NE_PER',NULL,1),(107590,'petrus hendrik marie travaglino','',NULL,'NOU','NE_PER',NULL,1),(107591,'jan tresling','',NULL,'NOU','NE_PER',NULL,1),(107592,'johan diederik tresling','',NULL,'NOU','NE_PER',NULL,1),(107593,'mello tresling','',NULL,'NOU','NE_PER',NULL,1),(107594,'willem tresling','',NULL,'NOU','NE_PER',NULL,1),(107595,'jacobus petrus treub','',NULL,'NOU','NE_PER',NULL,1),(107596,'marie louise treub','',NULL,'NOU','NE_PER',NULL,1),(107597,'barend van tricht','',NULL,'NOU','NE_PER',NULL,1),(107598,'aloysius bernard constantijn triebels','',NULL,'NOU','NE_PER',NULL,1),(107599,'rudolf triebels','',NULL,'NOU','NE_PER',NULL,1),(107600,'leonard trijtel','',NULL,'NOU','NE_PER',NULL,1),(107601,'l. trik','',NULL,'NOU','NE_PER',NULL,1),(107602,'trimpe','','PND_122040236','NOU','NE_PER',NULL,1),(107603,'jacoba hendrika johanna trimpe','',NULL,'NOU','NE_PER',NULL,1),(107604,'tripels','',NULL,'NOU','NE_PER',NULL,1),(107605,'fernand gustave theodore albert tripels','',NULL,'NOU','NE_PER',NULL,1),(107606,'paul clément george tripels','',NULL,'NOU','NE_PER',NULL,1),(107607,'troetel','',NULL,'NOU','NE_PER',NULL,1),(107608,'philip troetel','',NULL,'NOU','NE_PER',NULL,1),(107609,'trompetter','','PND_136072852','NOU','NE_PER',NULL,1),(107610,'trompetje','',NULL,'NOU','NE_PER',NULL,1),(107611,'bernard trompetter','',NULL,'NOU','NE_PER',NULL,1),(107612,'wouter johannes van troostwijk','','PND_121660915','NOU','NE_PER',NULL,1),(107613,'gerardus pieter van trooyen','',NULL,'NOU','NE_PER',NULL,1),(107614,'boudewijn johannes van trotsenburg','',NULL,'NOU','NE_PER',NULL,1),(107615,'jacobus adrianus van trotsenburg','',NULL,'NOU','NE_PER',NULL,1),(107616,'trousselot','',NULL,'NOU','NE_PER',NULL,1),(107617,'trouselot','',NULL,'NOU','NE_PER',NULL,1),(107618,'j. p. m. trousselot','',NULL,'NOU','NE_PER',NULL,1),(107619,'trouw','','PND_133518450','NOU','NE_PER',NULL,1),(107620,'bastiaan trouw','',NULL,'NOU','NE_PER',NULL,1),(107621,'peter willem hendrik truyen','',NULL,'NOU','NE_PER',NULL,1),(107622,'a. h. van tubergen','',NULL,'NOU','NE_PER',NULL,1),(107623,'anne van tuinen','',NULL,'NOU','NE_PER',NULL,1),(107624,'k. van tuinen','',NULL,'NOU','NE_PER',NULL,1),(107625,'wijbo tuinhout','',NULL,'NOU','NE_PER',NULL,1),(107626,'elzert','',NULL,'NOU','NE_PER',NULL,1),(107627,'elzert freerk tuininga','',NULL,'NOU','NE_PER',NULL,1),(107628,'tuinstra','','PND_130097438','NOU','NE_PER',NULL,1),(107629,'duco tuinstra','',NULL,'NOU','NE_PER',NULL,1),(107630,'j. f. tuinstra','',NULL,'NOU','NE_PER',NULL,1),(107631,'tullenaars','',NULL,'NOU','NE_PER',NULL,1),(107632,'antonius sijbrandus tulleners','',NULL,'NOU','NE_PER',NULL,1),(107633,'j. frans tulleners','',NULL,'NOU','NE_PER',NULL,1),(107634,'j. l. tulleners','',NULL,'NOU','NE_PER',NULL,1),(107635,'h. j. tullingh','',NULL,'NOU','NE_PER',NULL,1),(107636,'tumbelaka','',NULL,'NOU','NE_PER',NULL,1),(107637,'roland tumbelaka','',NULL,'NOU','NE_PER',NULL,1),(107638,'tummers','','PND_136734944','NOU','NE_PER',NULL,1),(107639,'frans jozef tummers','',NULL,'NOU','NE_PER',NULL,1),(107640,'gerbrandus schepers turk','',NULL,'NOU','NE_PER',NULL,1),(107641,'turksma','',NULL,'NOU','NE_PER',NULL,1),(107642,'barend turksma','',NULL,'NOU','NE_PER',NULL,1),(107643,'henri jozeph adrianus maria turnhout','',NULL,'NOU','NE_PER',NULL,1),(107644,'maria antoinette tuyll','',NULL,'NOU','NE_PER',NULL,1),(107645,'van tuyll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(107646,'d. g. tuynman','',NULL,'NOU','NE_PER',NULL,1),(107647,'twijnstra','',NULL,'NOU','NE_PER',NULL,1),(107648,'tjeerd jacob twijnstra','',NULL,'NOU','NE_PER',NULL,1),(107649,'pieter van twisk','',NULL,'NOU','NE_PER',NULL,1),(107650,'p. e. van twisk','',NULL,'NOU','NE_PER',NULL,1),(107651,'luitjen','',NULL,'NOU','NE_PER',NULL,1),(107652,'luitjen bernardus ubbens','',NULL,'NOU','NE_PER',NULL,1),(107653,'b. n. d. ubink','',NULL,'NOU','NE_PER',NULL,1),(107654,'g. w. uhlenbroek','',NULL,'NOU','NE_PER',NULL,1),(107655,'j. c. uhlenbroek','',NULL,'NOU','NE_PER',NULL,1),(107656,'menzo harm uiterdijk','',NULL,'NOU','NE_PER',NULL,1),(107657,'johannes hendrikus post uiterweer','',NULL,'NOU','NE_PER',NULL,1),(107658,'uiterwijk','',NULL,'NOU','NE_PER',NULL,1),(107659,'uyterwyk','',NULL,'NOU','NE_PER',NULL,1),(107660,'uyterwijk','',NULL,'NOU','NE_PER',NULL,1),(107661,'uijterwijk','',NULL,'NOU','NE_PER',NULL,1),(107662,'claas uiterwijk','',NULL,'NOU','NE_PER',NULL,1),(107663,'jacob hendrik uiterwijk','',NULL,'NOU','NE_PER',NULL,1),(107664,'catharinus eliza bernardus uloth','',NULL,'NOU','NE_PER',NULL,1),(107665,'johan willem unger','',NULL,'NOU','NE_PER',NULL,1),(107666,'augustinus upmeyer','',NULL,'NOU','NE_PER',NULL,1),(107667,'jacques abraham de jonge urbach','',NULL,'NOU','NE_PER',NULL,1),(107668,'carel joseph usellino','',NULL,'NOU','NE_PER',NULL,1),(107669,'j. j. utberg','',NULL,'NOU','NE_PER',NULL,1),(107670,'s. utberg','',NULL,'NOU','NE_PER',NULL,1),(107671,'utermöhlen','','PND_132242184','NOU','NE_PER',NULL,1),(107672,'gerhard paul utermöhlen','',NULL,'NOU','NE_PER',NULL,1),(107673,'heinrich carl wilhelm utermöhlen','',NULL,'NOU','NE_PER',NULL,1),(107674,'utteren','',NULL,'NOU','NE_PER',NULL,1),(107675,'berend van utteren','',NULL,'NOU','NE_PER',NULL,1),(107676,'g. j. uylenbroek','',NULL,'NOU','NE_PER',NULL,1),(107677,'uytenhoudt','',NULL,'NOU','NE_PER',NULL,1),(107678,'uitenhout','',NULL,'NOU','NE_PER',NULL,1),(107679,'uytenhout','',NULL,'NOU','NE_PER',NULL,1),(107680,'uijtenhout','',NULL,'NOU','NE_PER',NULL,1),(107681,'uittenhoud','',NULL,'NOU','NE_PER',NULL,1),(107682,'uittenhout','',NULL,'NOU','NE_PER',NULL,1),(107683,'uyttenhoud','',NULL,'NOU','NE_PER',NULL,1),(107684,'uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(107685,'uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(107686,'uittenhoudt','',NULL,'NOU','NE_PER',NULL,1),(107687,'uyttenhoudt','',NULL,'NOU','NE_PER',NULL,1),(107688,'gerardus wilhelmus uytenhoudt','',NULL,'NOU','NE_PER',NULL,1),(107689,'willem van uytrecht','',NULL,'NOU','NE_PER',NULL,1),(107690,'daniël louis uyttenboogaart','',NULL,'NOU','NE_PER',NULL,1),(107691,'frans laurens heinrich uyttenbroeck','',NULL,'NOU','NE_PER',NULL,1),(107692,'j. c. van der vaart','',NULL,'NOU','NE_PER',NULL,1),(107693,'jan henri hubert van der vaart','',NULL,'NOU','NE_PER',NULL,1),(107694,'dirk herbert arnold van voorst vader','',NULL,'NOU','NE_PER',NULL,1),(107695,'christiaan everhard vaillant jr.','',NULL,'NOU','NE_PER',NULL,1),(107696,'florzn.','',NULL,'NOU','NE_PER',NULL,1),(107697,'christiaan johannes vaillant florzn.','',NULL,'NOU','NE_PER',NULL,1),(107698,'cornelis reinhard vaillant','','PND_10257751X','NOU','NE_PER',NULL,1),(107699,'christiaan willem everhard vaillant','',NULL,'NOU','NE_PER',NULL,1),(107700,'adolf willem de val','',NULL,'NOU','NE_PER',NULL,1),(107701,'c. j. veen valck','',NULL,'NOU','NE_PER',NULL,1),(107702,'rembrandina','',NULL,'NOU','NE_PER',NULL,1),(107703,'cornelia rembrandina valeton','',NULL,'NOU','NE_PER',NULL,1),(107704,'josué jean philippe valeton','','PND_115358056','NOU','NE_PER',NULL,1),(107705,'léontine','',NULL,'NOU','NE_PER',NULL,1),(107706,'leontine','',NULL,'NOU','NE_PER',NULL,1),(107707,'léontine valeton','',NULL,'NOU','NE_PER',NULL,1),(107708,'marianne thérèse valeton','','PND_137226128','NOU','NE_PER',NULL,1),(107709,'théodore valeton','',NULL,'NOU','NE_PER',NULL,1),(107710,'dammus','',NULL,'NOU','NE_PER',NULL,1),(107711,'albertus dammus valk','',NULL,'NOU','NE_PER',NULL,1),(107712,'heinrich valk','','PND_110421914','NOU','NE_PER',NULL,1),(107713,'jacob van der valk','',NULL,'NOU','NE_PER',NULL,1),(107714,'j. d. droz valk','',NULL,'NOU','NE_PER',NULL,1),(107715,'johannes everhardus valk','',NULL,'NOU','NE_PER',NULL,1),(107716,'valken','',NULL,'NOU','NE_PER',NULL,1),(107717,'karel cornelis adriaan valken','',NULL,'NOU','NE_PER',NULL,1),(107718,'cornelis constantijn van valkenburg','','PND_11929544X','NOU','NE_PER',NULL,1),(107719,'christian volkert van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(107720,'f. van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(107721,'h. a. f. valkenhoff','',NULL,'NOU','NE_PER',NULL,1),(107722,'j. f. j. valkenhoff','',NULL,'NOU','NE_PER',NULL,1),(107723,'valkenhorst','',NULL,'NOU','NE_PER',NULL,1),(107724,'hendrik valkenhorst','',NULL,'NOU','NE_PER',NULL,1),(107725,'vane','','PND_135767830','NOU','NE_PER',NULL,1),(107726,'jan daniël huibrecht vane','',NULL,'NOU','NE_PER',NULL,1),(107727,'g. j. vanier','',NULL,'NOU','NE_PER',NULL,1),(107728,'hendrik bernard vas','',NULL,'NOU','NE_PER',NULL,1),(107729,'johannes vasseur','',NULL,'NOU','NE_PER',NULL,1),(107730,'petrus johannes vastenou','',NULL,'NOU','NE_PER',NULL,1),(107731,'w. w. van der vecht','',NULL,'NOU','NE_PER',NULL,1),(107732,'a. n. vechtman','',NULL,'NOU','NE_PER',NULL,1),(107733,'vechtmann','','PND_137027427','NOU','NE_PER',NULL,1),(107734,'f. r. vechtmann','',NULL,'NOU','NE_PER',NULL,1),(107735,'william veder','',NULL,'NOU','NE_PER',NULL,1),(107736,'hendrik veeckens','',NULL,'NOU','NE_PER',NULL,1),(107737,'isaäc arnoldus zegers veeckens','',NULL,'NOU','NE_PER',NULL,1),(107738,'lambertus zegers veeckens jr.','',NULL,'NOU','NE_PER',NULL,1),(107739,'nicolaas egbert zegers veeckens','',NULL,'NOU','NE_PER',NULL,1),(107740,'dirk veegens','',NULL,'NOU','NE_PER',NULL,1),(107741,'arend albertus van der veen','',NULL,'NOU','NE_PER',NULL,1),(107742,'bastiaan carel van veen','',NULL,'NOU','NE_PER',NULL,1),(107743,'cornelis veen','',NULL,'NOU','NE_PER',NULL,1),(107744,'charles william frederic veen','',NULL,'NOU','NE_PER',NULL,1),(107745,'d. veen kzn.','',NULL,'NOU','NE_PER',NULL,1),(107746,'hendrik veen','',NULL,'NOU','NE_PER',NULL,1),(107747,'oene','',NULL,'NOU','NE_PER',NULL,1),(107748,'sietse','',NULL,'NOU','NE_PER',NULL,1),(107749,'jasper oene sietse van der veen','',NULL,'NOU','NE_PER',NULL,1),(107750,'jan pieter dionysius van veen','',NULL,'NOU','NE_PER',NULL,1),(107751,'paulus van der veen','',NULL,'NOU','NE_PER',NULL,1),(107752,'pieter veen hzn.','',NULL,'NOU','NE_PER',NULL,1),(107753,'pieter hendrik veen','',NULL,'NOU','NE_PER',NULL,1),(107754,'roelof van der veen','',NULL,'NOU','NE_PER',NULL,1),(107755,'theunis hendrik van veen','',NULL,'NOU','NE_PER',NULL,1),(107756,'willem hendrik van der veen','',NULL,'NOU','NE_PER',NULL,1),(107757,'veenenbos','','PND_135430917','NOU','NE_PER',NULL,1),(107758,'johannes gottlieb veenenbos','',NULL,'NOU','NE_PER',NULL,1),(107759,'veenendaal','','PND_123077052','NOU','NE_PER',NULL,1),(107760,'venendaal','',NULL,'NOU','NE_PER',NULL,1),(107761,'jan veenendaal','',NULL,'NOU','NE_PER',NULL,1),(107762,'jan pieter veening','',NULL,'NOU','NE_PER',NULL,1),(107763,'ubeles','',NULL,'NOU','NE_PER',NULL,1),(107764,'veenland','','PND_124365485','NOU','NE_PER',NULL,1),(107765,'jouke ubeles veenland','',NULL,'NOU','NE_PER',NULL,1),(107766,'ubele','',NULL,'NOU','NE_PER',NULL,1),(107767,'ubele ijmes veenland','',NULL,'NOU','NE_PER',NULL,1),(107768,'fokke veenstra','','PND_119475545','NOU','NE_PER',NULL,1),(107769,'gerrit veenstra','',NULL,'NOU','NE_PER',NULL,1),(107770,'h. j. veenstra','',NULL,'NOU','NE_PER',NULL,1),(107771,'r. van der veer','',NULL,'NOU','NE_PER',NULL,1),(107772,'theodoor de veer','',NULL,'NOU','NE_PER',NULL,1),(107773,'willem de veer','','PND_102239924','NOU','NE_PER',NULL,1),(107774,'abraham vega','',NULL,'NOU','NE_PER',NULL,1),(107775,'adrianus jacobus helmig van der vegt','',NULL,'NOU','NE_PER',NULL,1),(107776,'lukas van der vegt','',NULL,'NOU','NE_PER',NULL,1),(107777,'warner willem van der vegt','',NULL,'NOU','NE_PER',NULL,1),(107778,'jan pieter van der vegte','',NULL,'NOU','NE_PER',NULL,1),(107779,'matthias van der vegte jr.','',NULL,'NOU','NE_PER',NULL,1),(107780,'benjamin van der velde','',NULL,'NOU','NE_PER',NULL,1),(107781,'c. van de velde','','PND_131373544','NOU','NE_PER',NULL,1),(107782,'jacob carel van de velde','',NULL,'NOU','NE_PER',NULL,1),(107783,'theodoor hendrik van de velde','','PND_117368903','NOU','NE_PER',NULL,1),(107784,'christoffel hendrik van der velden','',NULL,'NOU','NE_PER',NULL,1),(107785,'j. van der velden','',NULL,'NOU','NE_PER',NULL,1),(107786,'louis bernard christiaan veldhoff','',NULL,'NOU','NE_PER',NULL,1),(107787,'anton albertus johan veldhuis','',NULL,'NOU','NE_PER',NULL,1),(107788,'adrianus van veldhuizen','',NULL,'NOU','NE_PER',NULL,1),(107789,'albertus maria aloïsius josephus ten veldhuys','',NULL,'NOU','NE_PER',NULL,1),(107790,'cyprianus','',NULL,'NOU','NE_PER',NULL,1),(107791,'willem carel cyprianus ten veldhuys','',NULL,'NOU','NE_PER',NULL,1),(107792,'willem frederik veldhuyzen','',NULL,'NOU','NE_PER',NULL,1),(107793,'hendrik jan veldwijk','',NULL,'NOU','NE_PER',NULL,1),(107794,'jan van velsen','',NULL,'NOU','NE_PER',NULL,1),(107795,'joost van velt','',NULL,'NOU','NE_PER',NULL,1),(107796,'rudolf velthuizen','',NULL,'NOU','NE_PER',NULL,1),(107797,'douwe veltman','',NULL,'NOU','NE_PER',NULL,1),(107798,'hubertus adrianus veltman','',NULL,'NOU','NE_PER',NULL,1),(107799,'jean etienne veltman','',NULL,'NOU','NE_PER',NULL,1),(107800,'jean etienne veltman hzn.','',NULL,'NOU','NE_PER',NULL,1),(107801,'julius hendrik van velze','',NULL,'NOU','NE_PER',NULL,1),(107802,'hendrik adolf van velzen','',NULL,'NOU','NE_PER',NULL,1),(107803,'p. van velzen','',NULL,'NOU','NE_PER',NULL,1),(107804,'adrianus jacob van der ven','',NULL,'NOU','NE_PER',NULL,1),(107805,'arnoldus marie antonius van der ven','',NULL,'NOU','NE_PER',NULL,1),(107806,'elisabeth christina maria van der ven','',NULL,'NOU','NE_PER',NULL,1),(107807,'franciscus fredericus justinus bernardus van der ven','',NULL,'NOU','NE_PER',NULL,1),(107808,'hermanus anthony van der ven','',NULL,'NOU','NE_PER',NULL,1),(107809,'jan van der ven','',NULL,'NOU','NE_PER',NULL,1),(107810,'s. f. van der ven','',NULL,'NOU','NE_PER',NULL,1),(107811,'reurt cornelis venema','',NULL,'NOU','NE_PER',NULL,1),(107812,'venlet','','PND_119219794','NOU','NE_PER',NULL,1),(107813,'cornelis nikolaas venlet','',NULL,'NOU','NE_PER',NULL,1),(107814,'veraart','','PND_129066354','NOU','NE_PER',NULL,1),(107815,'bernardus antonius gerardus veraart','',NULL,'NOU','NE_PER',NULL,1),(107816,'joannes antonius veraart','',NULL,'NOU','NE_PER',NULL,1),(107817,'verbaan','','PND_111518032','NOU','NE_PER',NULL,1),(107818,'willem verbaan','',NULL,'NOU','NE_PER',NULL,1),(107819,'cornelis antonius verbeek','',NULL,'NOU','NE_PER',NULL,1),(107820,'hendrik verbeek','',NULL,'NOU','NE_PER',NULL,1),(107821,'hendrik jan verbeek','',NULL,'NOU','NE_PER',NULL,1),(107822,'jacob hendrik verbeek','',NULL,'NOU','NE_PER',NULL,1),(107823,'jan lodewijk verbeek','',NULL,'NOU','NE_PER',NULL,1),(107824,'hitse','',NULL,'NOU','NE_PER',NULL,1),(107825,'phebus hitse verbeek','',NULL,'NOU','NE_PER',NULL,1),(107826,'absalom frederik verburg','','PND_102603561','NOU','NE_PER',NULL,1),(107827,'jan smits verburg','',NULL,'NOU','NE_PER',NULL,1),(107828,'andries anton verdenius','','PND_101488505','NOU','NE_PER',NULL,1),(107829,'l. verenet','',NULL,'NOU','NE_PER',NULL,1),(107830,'pieter constantijn vereul','',NULL,'NOU','NE_PER',NULL,1),(107831,'willem verhaar','',NULL,'NOU','NE_PER',NULL,1),(107832,'adriaan verhagen','',NULL,'NOU','NE_PER',NULL,1),(107833,'antonius josephus verhagen','',NULL,'NOU','NE_PER',NULL,1),(107834,'bernardus cornelis hendrikus verhagen','',NULL,'NOU','NE_PER',NULL,1),(107835,'dirk verhagen','',NULL,'NOU','NE_PER',NULL,1),(107836,'pieter verhagen','','PND_133781763','NOU','NE_PER',NULL,1),(107837,'cornelia verhegge','',NULL,'NOU','NE_PER',NULL,1),(107838,'a. w. verheyden','',NULL,'NOU','NE_PER',NULL,1),(107839,'cornelis hendrik verheyden','',NULL,'NOU','NE_PER',NULL,1),(107840,'rené jan maria verheyen','',NULL,'NOU','NE_PER',NULL,1),(107841,'theodorus bonifacius matheus verhoeckx','',NULL,'NOU','NE_PER',NULL,1),(107842,'adolf verhoeff','',NULL,'NOU','NE_PER',NULL,1),(107843,'angenetta','',NULL,'NOU','NE_PER',NULL,1),(107844,'angenetha','',NULL,'NOU','NE_PER',NULL,1),(107845,'gesina angenetta verhoeff','',NULL,'NOU','NE_PER',NULL,1),(107846,'verhoesen','',NULL,'NOU','NE_PER',NULL,1),(107847,'d. g. verhoesen','',NULL,'NOU','NE_PER',NULL,1),(107848,'elias adriaan zegers verhoeven','','PND_137242786','NOU','NE_PER',NULL,1),(107849,'johannes arnoldus adrianus maria verhoeven','',NULL,'NOU','NE_PER',NULL,1),(107850,'theodoor arnold verhoeven','',NULL,'NOU','NE_PER',NULL,1),(107851,'daniël verhulst','',NULL,'NOU','NE_PER',NULL,1),(107852,'willem cornelis jacobus verhulst','',NULL,'NOU','NE_PER',NULL,1),(107853,'adriana cornelia verkerk','',NULL,'NOU','NE_PER',NULL,1),(107854,'herman verkouteren','','PND_102134995','NOU','NE_PER',NULL,1),(107855,'verkouw','',NULL,'NOU','NE_PER',NULL,1),(107856,'pieter willem verkouw','',NULL,'NOU','NE_PER',NULL,1),(107857,'willem verkouw','',NULL,'NOU','NE_PER',NULL,1),(107858,'k. verlaan','',NULL,'NOU','NE_PER',NULL,1),(107859,'verlinden','','PND_137093446','NOU','NE_PER',NULL,1),(107860,'f. w. i. verlinden','',NULL,'NOU','NE_PER',NULL,1),(107861,'g. h. m. verlinden','',NULL,'NOU','NE_PER',NULL,1),(107862,'johannes petrus jacobus verlinden','',NULL,'NOU','NE_PER',NULL,1),(107863,'hendrik vermaas','',NULL,'NOU','NE_PER',NULL,1),(107864,'adriaan pieter vermaat','',NULL,'NOU','NE_PER',NULL,1),(107865,'jan gerrit hendrik vermaat','',NULL,'NOU','NE_PER',NULL,1),(107866,'jan vermande','',NULL,'NOU','NE_PER',NULL,1),(107867,'neeltje suzanna vermande','',NULL,'NOU','NE_PER',NULL,1),(107868,'pierre germain françois henri matthieu adrien vermast','',NULL,'NOU','NE_PER',NULL,1),(107869,'b. vermeer','',NULL,'NOU','NE_PER',NULL,1),(107870,'charles emanuel adriaan vermeulen','',NULL,'NOU','NE_PER',NULL,1),(107871,'johan vermeulen','',NULL,'NOU','NE_PER',NULL,1),(107872,'leonardus bernardus josephus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(107873,'pieter vermeulen','','PND_10606214X','NOU','NE_PER',NULL,1),(107874,'paulus gerardus jozephus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(107875,'rijk peter hermanus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(107876,'albertus eliza vermey','',NULL,'NOU','NE_PER',NULL,1),(107877,'albertus wouter vermey','',NULL,'NOU','NE_PER',NULL,1),(107878,'j. a. w. vermey','',NULL,'NOU','NE_PER',NULL,1),(107879,'a. t. r. vermolen','',NULL,'NOU','NE_PER',NULL,1),(107880,'cornelis m. m. vermolen','',NULL,'NOU','NE_PER',NULL,1),(107881,'verpaalen','','PND_107635186','NOU','NE_PER',NULL,1),(107882,'joseph adrianus marie verpaalen','',NULL,'NOU','NE_PER',NULL,1),(107883,'willem verploegh gzn.','',NULL,'NOU','NE_PER',NULL,1),(107884,'johannes lambertus van verre','',NULL,'NOU','NE_PER',NULL,1),(107885,'eldert','',NULL,'NOU','NE_PER',NULL,1),(107886,'eldert verschooff','',NULL,'NOU','NE_PER',NULL,1),(107887,'jan kortenbant verschoor','',NULL,'NOU','NE_PER',NULL,1),(107888,'andries verschuur','','PND_101556543','NOU','NE_PER',NULL,1),(107889,'anton f. verschuur','',NULL,'NOU','NE_PER',NULL,1),(107890,'jan verschuyl','',NULL,'NOU','NE_PER',NULL,1),(107891,'johan adam verschuyl','',NULL,'NOU','NE_PER',NULL,1),(107892,'versleyen','',NULL,'NOU','NE_PER',NULL,1),(107893,'h. versleyen','',NULL,'NOU','NE_PER',NULL,1),(107894,'jan versluys jzn.','',NULL,'NOU','NE_PER',NULL,1),(107895,'rudolf hubert verspijck','',NULL,'NOU','NE_PER',NULL,1),(107896,'frederik hendrik versteeg','',NULL,'NOU','NE_PER',NULL,1),(107897,'wilhelmine hermine versteeg','',NULL,'NOU','NE_PER',NULL,1),(107898,'antony versteegh','',NULL,'NOU','NE_PER',NULL,1),(107899,'pieter versteegh','','PND_123981204','NOU','NE_PER',NULL,1),(107900,'johannes antony jacobus verstege','',NULL,'NOU','NE_PER',NULL,1),(107901,'j. verster','',NULL,'NOU','NE_PER',NULL,1),(107902,'jean françois verster','',NULL,'NOU','NE_PER',NULL,1),(107903,'cornelius emilius joannes verstraelen','',NULL,'NOU','NE_PER',NULL,1),(107904,'marinus vertregt','',NULL,'NOU','NE_PER',NULL,1),(107905,'j. vervoort','',NULL,'NOU','NE_PER',NULL,1),(107906,'verwaal','','PND_122954564','NOU','NE_PER',NULL,1),(107907,'andries verwaal','',NULL,'NOU','NE_PER',NULL,1),(107908,'jacob de verwer','',NULL,'NOU','NE_PER',NULL,1),(107909,'la fontaine verwey','',NULL,'NOU','NE_PER',NULL,1),(107910,'abraham johannes verweyde','',NULL,'NOU','NE_PER',NULL,1),(107911,'evert jan jacobus verweyde','',NULL,'NOU','NE_PER',NULL,1),(107912,'j. c. verwoerdt','',NULL,'NOU','NE_PER',NULL,1),(107913,'willem hendrik emile van der borch van verwolde','',NULL,'NOU','NE_PER',NULL,1),(107914,'karel jacob hubert verzijl','',NULL,'NOU','NE_PER',NULL,1),(107915,'isaäc salomo vet','',NULL,'NOU','NE_PER',NULL,1),(107916,'henriëtte geertruida veth','',NULL,'NOU','NE_PER',NULL,1),(107917,'leonard veth','',NULL,'NOU','NE_PER',NULL,1),(107918,'saskia','',NULL,'NOU','NE_PER',NULL,1),(107919,'saskia veth','',NULL,'NOU','NE_PER',NULL,1),(107920,'karel willem vethake','',NULL,'NOU','NE_PER',NULL,1),(107921,'vette','','PND_136889484','NOU','NE_PER',NULL,1),(107922,'n. b. h. vette','',NULL,'NOU','NE_PER',NULL,1),(107923,'marinus cornelis vetten','',NULL,'NOU','NE_PER',NULL,1),(107924,'willem joseph vetter','',NULL,'NOU','NE_PER',NULL,1),(107925,'adriaan vettewinkel','',NULL,'NOU','NE_PER',NULL,1),(107926,'veurman','','PND_101451938','NOU','NE_PER',NULL,1),(107927,'j. veurman azn.','',NULL,'NOU','NE_PER',NULL,1),(107928,'ferdinand louis françois de veye','',NULL,'NOU','NE_PER',NULL,1),(107929,'gerard dirk swanenburg de veye','','PND_106062115','NOU','NE_PER',NULL,1),(107930,'leo constant françois victor','',NULL,'NOU','NE_PER',NULL,1),(107931,'caspar diederich viehoff','',NULL,'NOU','NE_PER',NULL,1),(107932,'johann wilhelm viehoff jr.','',NULL,'NOU','NE_PER',NULL,1),(107933,'paulus vierhout','',NULL,'NOU','NE_PER',NULL,1),(107934,'abraham balthazar van der vies jr.','',NULL,'NOU','NE_PER',NULL,1),(107935,'hendrik gerard van der vies jr.','',NULL,'NOU','NE_PER',NULL,1),(107936,'hendrik van der vijgh','',NULL,'NOU','NE_PER',NULL,1),(107937,'jan vijn','',NULL,'NOU','NE_PER',NULL,1),(107938,'daniël johannes van der vijver','',NULL,'NOU','NE_PER',NULL,1),(107939,'j. c. van den vijver','',NULL,'NOU','NE_PER',NULL,1),(107940,'jacob abraham jeremias de villiers','',NULL,'NOU','NE_PER',NULL,1),(107941,'adriaan teunis vink','',NULL,'NOU','NE_PER',NULL,1),(107942,'jan christiaan anne vink','',NULL,'NOU','NE_PER',NULL,1),(107943,'pieter ijsbrand vink','',NULL,'NOU','NE_PER',NULL,1),(107944,'wijnand adriaan de gruyter vink','',NULL,'NOU','NE_PER',NULL,1),(107945,'hendrikus engbertus vinke','',NULL,'NOU','NE_PER',NULL,1),(107946,'willem vinke','',NULL,'NOU','NE_PER',NULL,1),(107947,'willem jacob vinke azn.','',NULL,'NOU','NE_PER',NULL,1),(107948,'vinkelbosch','',NULL,'NOU','NE_PER',NULL,1),(107949,'h. c. vinkelbosch','',NULL,'NOU','NE_PER',NULL,1),(107950,'lammert vinkenborg','',NULL,'NOU','NE_PER',NULL,1),(107952,'vino','','PND_132878232','NOU','NE_PER',NULL,1),(107953,'anna martina le vino','',NULL,'NOU','NE_PER',NULL,1),(107954,'johannes josephus viotta','',NULL,'NOU','NE_PER',NULL,1),(107955,'abraham vis','',NULL,'NOU','NE_PER',NULL,1),(107956,'antje vis','',NULL,'NOU','NE_PER',NULL,1),(107957,'a. p. vis','',NULL,'NOU','NE_PER',NULL,1),(107958,'cornelis vis jzn.','',NULL,'NOU','NE_PER',NULL,1),(107959,'cornelis vis','',NULL,'NOU','NE_PER',NULL,1),(107960,'carolien','',NULL,'NOU','NE_PER',NULL,1),(107961,'carolien clasina vis','',NULL,'NOU','NE_PER',NULL,1),(107962,'elisabeth vis','',NULL,'NOU','NE_PER',NULL,1),(107963,'jacob jan vis','','PND_108166481','NOU','NE_PER',NULL,1),(107964,'jan mari vis','',NULL,'NOU','NE_PER',NULL,1),(107965,'pieter albert vis','',NULL,'NOU','NE_PER',NULL,1),(107966,'h. d. visscher','',NULL,'NOU','NE_PER',NULL,1),(107967,'jan visscher','','PND_127994912','NOU','NE_PER',NULL,1),(107968,'j. h. l. a. visscher','',NULL,'NOU','NE_PER',NULL,1),(107969,'n. visscher','',NULL,'NOU','NE_PER',NULL,1),(107970,'tammerus','',NULL,'NOU','NE_PER',NULL,1),(107971,'tamerus jan willem lucien canter visscher','',NULL,'NOU','NE_PER',NULL,1),(107972,'august anton scharp de visser','',NULL,'NOU','NE_PER',NULL,1),(107973,'alexander ernst visser','',NULL,'NOU','NE_PER',NULL,1),(107974,'wiekert','','PND_134556291','NOU','NE_PER',NULL,1),(107975,'arie wiekert visser','',NULL,'NOU','NE_PER',NULL,1),(107976,'casper christiaan gerrit visser','','PND_112567401','NOU','NE_PER',NULL,1),(107977,'dirk vas visser','',NULL,'NOU','NE_PER',NULL,1),(107978,'ferdinand josef visser','',NULL,'NOU','NE_PER',NULL,1),(107979,'harmen visser','',NULL,'NOU','NE_PER',NULL,1),(107980,'hugo visser','',NULL,'NOU','NE_PER',NULL,1),(107981,'hendrik jan visser','',NULL,'NOU','NE_PER',NULL,1),(107982,'herman lodewijk alexander visser','',NULL,'NOU','NE_PER',NULL,1),(107983,'jitte','',NULL,'NOU','NE_PER',NULL,1),(107984,'jette','',NULL,'NOU','NE_PER',NULL,1),(107985,'jitte visser','',NULL,'NOU','NE_PER',NULL,1),(107986,'joseph visser','','PND_131348817','NOU','NE_PER',NULL,1),(107987,'justus de visser','',NULL,'NOU','NE_PER',NULL,1),(107988,'jan christiaan scharp de visser','',NULL,'NOU','NE_PER',NULL,1),(107989,'johanna maria petronella visser','',NULL,'NOU','NE_PER',NULL,1),(107990,'jan prins visser','',NULL,'NOU','NE_PER',NULL,1),(107991,'leonard visser','',NULL,'NOU','NE_PER',NULL,1),(107992,'m. visser','','PND_102326371','NOU','NE_PER',NULL,1),(107993,'martinus jacob visser','',NULL,'NOU','NE_PER',NULL,1),(107994,'jwzn.','',NULL,'NOU','NE_PER',NULL,1),(107995,'pieter visser jwzn.','',NULL,'NOU','NE_PER',NULL,1),(107996,'rokus','',NULL,'NOU','NE_PER',NULL,1),(107997,'rocus','',NULL,'NOU','NE_PER',NULL,1),(107998,'rookus','',NULL,'NOU','NE_PER',NULL,1),(107999,'rokus barendregt visser','',NULL,'NOU','NE_PER',NULL,1),(108000,'sine','',NULL,'NOU','NE_PER',NULL,1),(108001,'sine visser tzn.','',NULL,'NOU','NE_PER',NULL,1),(108002,'stephan joseph visser','',NULL,'NOU','NE_PER',NULL,1),(108003,'w. visser','','PND_131263498','NOU','NE_PER',NULL,1),(108004,'pieter volmer vissering','',NULL,'NOU','NE_PER',NULL,1),(108005,'simon vissering','','PND_101594259','NOU','NE_PER',NULL,1),(108006,'hendricus antonius vissers','',NULL,'NOU','NE_PER',NULL,1),(108007,'hendrik vissink','',NULL,'NOU','NE_PER',NULL,1),(108008,'anne johannes vitringa','','PND_101298005','NOU','NE_PER',NULL,1),(108009,'egbert julius vitringa','',NULL,'NOU','NE_PER',NULL,1),(108010,'vixseboxse','',NULL,'NOU','NE_PER',NULL,1),(108011,'herman vixseboxse','',NULL,'NOU','NE_PER',NULL,1),(108012,'isaac vizévene jr.','',NULL,'NOU','NE_PER',NULL,1),(108013,'lambertus pieter vlaanderen','',NULL,'NOU','NE_PER',NULL,1),(108014,'nicolaas c. vlaanderen','',NULL,'NOU','NE_PER',NULL,1),(108015,'panagis','',NULL,'NOU','NE_PER',NULL,1),(108016,'vlachos','','PND_136597351','NOU','NE_PER',NULL,1),(108017,'nicolaas panagis vlachos','',NULL,'NOU','NE_PER',NULL,1),(108018,'gerard pieter van vladeracken','',NULL,'NOU','NE_PER',NULL,1),(108019,'cornelis vlasblom','',NULL,'NOU','NE_PER',NULL,1),(108020,'p. van vledder','',NULL,'NOU','NE_PER',NULL,1),(108021,'herman vleeschhouwer','',NULL,'NOU','NE_PER',NULL,1),(108022,'j. vleischouwer','',NULL,'NOU','NE_PER',NULL,1),(108023,'vlekke','','PND_119058723','NOU','NE_PER',NULL,1),(108024,'vlerk','','PND_135392837','NOU','NE_PER',NULL,1),(108025,'pieter vlekke','',NULL,'NOU','NE_PER',NULL,1),(108026,'cornelis jan van vleuten','',NULL,'NOU','NE_PER',NULL,1),(108027,'johan bernard van vleuten','',NULL,'NOU','NE_PER',NULL,1),(108028,'antoni jacob vliegenthart','',NULL,'NOU','NE_PER',NULL,1),(108029,'jan de vlieger','',NULL,'NOU','NE_PER',NULL,1),(108030,'marinus de vlieger','',NULL,'NOU','NE_PER',NULL,1),(108031,'pieter johan de vlieger','',NULL,'NOU','NE_PER',NULL,1),(108032,'a. van vlierden','',NULL,'NOU','NE_PER',NULL,1),(108033,'adriaan van vliet','',NULL,'NOU','NE_PER',NULL,1),(108034,'jan antoni van der vliet','',NULL,'NOU','NE_PER',NULL,1),(108035,'jan reinier van der vliet','',NULL,'NOU','NE_PER',NULL,1),(108036,'willem van der vliet','',NULL,'NOU','NE_PER',NULL,1),(108037,'w. van der vliet','',NULL,'NOU','NE_PER',NULL,1),(108038,'augustus fentener van vlissingen','',NULL,'NOU','NE_PER',NULL,1),(108039,'hugo karel van vloten','',NULL,'NOU','NE_PER',NULL,1),(108040,'pierre henri françois van vloten','',NULL,'NOU','NE_PER',NULL,1),(108041,'w. j. van vloten','',NULL,'NOU','NE_PER',NULL,1),(108042,'anthony pieter van der vlugt','',NULL,'NOU','NE_PER',NULL,1),(108043,'george van der vlugt','',NULL,'NOU','NE_PER',NULL,1),(108044,'adrianus de vogel','',NULL,'NOU','NE_PER',NULL,1),(108045,'b. j. de vogel','',NULL,'NOU','NE_PER',NULL,1),(108046,'jean philippe hubert vogel','',NULL,'NOU','NE_PER',NULL,1),(108047,'maria machteld vogel','',NULL,'NOU','NE_PER',NULL,1),(108048,'nikolaas cornelis vogel','',NULL,'NOU','NE_PER',NULL,1),(108049,'willem johannes vogel','',NULL,'NOU','NE_PER',NULL,1),(108050,'cornelis pieter vogelaar','',NULL,'NOU','NE_PER',NULL,1),(108051,'jan vogelaar','',NULL,'NOU','NE_PER',NULL,1),(108052,'willem antonie vogelaar','',NULL,'NOU','NE_PER',NULL,1),(108053,'cornelis paulus vogelenzang','',NULL,'NOU','NE_PER',NULL,1),(108054,'wouter laurens vogelesang','','PND_136699898','NOU','NE_PER',NULL,1),(108055,'eugène antonie charles paul vogelpoel','',NULL,'NOU','NE_PER',NULL,1),(108056,'joseph hubert eugène marie vogels','',NULL,'NOU','NE_PER',NULL,1),(108057,'arendina','',NULL,'NOU','NE_PER',NULL,1),(108058,'annette arendina vogelsang','','PND_137247478','NOU','NE_PER',NULL,1),(108059,'volders','',NULL,'NOU','NE_PER',NULL,1),(108060,'michiel christiaan volders','',NULL,'NOU','NE_PER',NULL,1),(108061,'pieter volders','',NULL,'NOU','NE_PER',NULL,1),(108062,'volkmaars','',NULL,'NOU','NE_PER',NULL,1),(108063,'d. volkmaars','',NULL,'NOU','NE_PER',NULL,1),(108064,'g. volkmaars','',NULL,'NOU','NE_PER',NULL,1),(108065,'vollema','',NULL,'NOU','NE_PER',NULL,1),(108066,'jacob vollema','',NULL,'NOU','NE_PER',NULL,1),(108067,'d. m. vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(108068,'frans jacob alexander van vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(108069,'hendrik van beeck vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(108070,'jacob van beeck vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(108071,'jan jacob van vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(108072,'pieter van vollenhoven','','PND_124137695','NOU','NE_PER',NULL,1),(108073,'f. volmar','',NULL,'NOU','NE_PER',NULL,1),(108074,'volmig','',NULL,'NOU','NE_PER',NULL,1),(108075,'j. volmig','',NULL,'NOU','NE_PER',NULL,1),(108076,'arnoldus vonck','','PND_102752796','NOU','NE_PER',NULL,1),(108077,'j. f. c. vonk','',NULL,'NOU','NE_PER',NULL,1),(108078,'johannes de voogd','',NULL,'NOU','NE_PER',NULL,1),(108079,'anthonet','',NULL,'NOU','NE_PER',NULL,1),(108080,'antonette','',NULL,'NOU','NE_PER',NULL,1),(108081,'anthonet hugo de voogt','','PND_134123808','NOU','NE_PER',NULL,1),(108082,'gosewijn de voogt','',NULL,'NOU','NE_PER',NULL,1),(108083,'h. j. de voogt','',NULL,'NOU','NE_PER',NULL,1),(108084,'ludwijn','',NULL,'NOU','NE_PER',NULL,1),(108085,'hendrik ludwijn de voogt','',NULL,'NOU','NE_PER',NULL,1),(108086,'cornelis johannes kruys voorberge','',NULL,'NOU','NE_PER',NULL,1),(108087,'voorbeytel','',NULL,'NOU','NE_PER',NULL,1),(108088,'voorbijtel','',NULL,'NOU','NE_PER',NULL,1),(108089,'marius cornelis mari voorbeytel','',NULL,'NOU','NE_PER',NULL,1),(108090,'jacob johan voorhoeve','',NULL,'NOU','NE_PER',NULL,1),(108091,'willem voorhorst','',NULL,'NOU','NE_PER',NULL,1),(108092,'martinus voorn','',NULL,'NOU','NE_PER',NULL,1),(108093,'voornveld','','PND_128195444','NOU','NE_PER',NULL,1),(108094,'henri johan adriaan van voornveld','',NULL,'NOU','NE_PER',NULL,1),(108095,'willem voors','',NULL,'NOU','NE_PER',NULL,1),(108096,'eduard hendrik johan van voorst tot voorst','',NULL,'NOU','NE_PER',NULL,1),(108097,'hendrik van voorst','',NULL,'NOU','NE_PER',NULL,1),(108098,'jan jacob van voorst','',NULL,'NOU','NE_PER',NULL,1),(108099,'august cornelis van der voort','',NULL,'NOU','NE_PER',NULL,1),(108100,'c. van der voort','',NULL,'NOU','NE_PER',NULL,1),(108101,'gerard jozeph van der voort','',NULL,'NOU','NE_PER',NULL,1),(108102,'johannes pieter van der voort','',NULL,'NOU','NE_PER',NULL,1),(108103,'jan willem van der voort','',NULL,'NOU','NE_PER',NULL,1),(108104,'j. a. voorthuis','',NULL,'NOU','NE_PER',NULL,1),(108105,'jacob arend van voorthuizen','',NULL,'NOU','NE_PER',NULL,1),(108106,'everard van voorthuysen','','PND_101602731','NOU','NE_PER',NULL,1),(108107,'johannes emilius van voorthuysen','',NULL,'NOU','NE_PER',NULL,1),(108108,'willem pieter cornelis van voorthuysen','',NULL,'NOU','NE_PER',NULL,1),(108109,'j. c. voortman','',NULL,'NOU','NE_PER',NULL,1),(108110,'johan voorzanger','',NULL,'NOU','NE_PER',NULL,1),(108111,'l. j. voorzanger','',NULL,'NOU','NE_PER',NULL,1),(108112,'j. m. vorst','',NULL,'NOU','NE_PER',NULL,1),(108113,'voorstad','',NULL,'NOU','NE_PER',NULL,1),(108114,'j. vorster','',NULL,'NOU','NE_PER',NULL,1),(108115,'fidelio','',NULL,'NOU','NE_PER',NULL,1),(108116,'fidelio vorstman','',NULL,'NOU','NE_PER',NULL,1),(108117,'jan vorstman','',NULL,'NOU','NE_PER',NULL,1),(108118,'j. g. vorstman','',NULL,'NOU','NE_PER',NULL,1),(108119,'alb.','',NULL,'NOU','NE_PER',NULL,1),(108120,'ferd.','',NULL,'NOU','NE_PER',NULL,1),(108121,'alb. ferd. de vos','',NULL,'NOU','NE_PER',NULL,1),(108122,'anna leonora adriana dorothea vos','',NULL,'NOU','NE_PER',NULL,1),(108123,'a. w. de vos','',NULL,'NOU','NE_PER',NULL,1),(108124,'c. vos','',NULL,'NOU','NE_PER',NULL,1),(108125,'christoffel maarten vos','',NULL,'NOU','NE_PER',NULL,1),(108126,'gerard de vos','',NULL,'NOU','NE_PER',NULL,1),(108127,'hendrik de vos','',NULL,'NOU','NE_PER',NULL,1),(108128,'hendrik bernard vos','',NULL,'NOU','NE_PER',NULL,1),(108129,'herman bernard lodewijk vos','',NULL,'NOU','NE_PER',NULL,1),(108130,'isidore henri joseph vos','',NULL,'NOU','NE_PER',NULL,1),(108131,'johannes vos gzn.','',NULL,'NOU','NE_PER',NULL,1),(108132,'joh. vos','',NULL,'NOU','NE_PER',NULL,1),(108133,'jan christiaan vos','',NULL,'NOU','NE_PER',NULL,1),(108134,'jan pieter leonard de vos','',NULL,'NOU','NE_PER',NULL,1),(108135,'karel vos','',NULL,'NOU','NE_PER',NULL,1),(108136,'leonard vos','',NULL,'NOU','NE_PER',NULL,1),(108137,'margaretha adriana suzanna de vos','',NULL,'NOU','NE_PER',NULL,1),(108138,'petrus arnoldus vos','',NULL,'NOU','NE_PER',NULL,1),(108139,'petrus gerardus de vos','',NULL,'NOU','NE_PER',NULL,1),(108140,'jan jacob heerma van voss','',NULL,'NOU','NE_PER',NULL,1),(108141,'ulbo jetze heerma van voss','',NULL,'NOU','NE_PER',NULL,1),(108142,'alexander voûte jr.','',NULL,'NOU','NE_PER',NULL,1),(108143,'herman françois voûte','',NULL,'NOU','NE_PER',NULL,1),(108144,'jan voûte','',NULL,'NOU','NE_PER',NULL,1),(108145,'j. b. l. voûte','',NULL,'NOU','NE_PER',NULL,1),(108146,'jean pierre étienne voûte','',NULL,'NOU','NE_PER',NULL,1),(108147,'jan reinier voûte','',NULL,'NOU','NE_PER',NULL,1),(108148,'matthias franciscus vrancken','',NULL,'NOU','NE_PER',NULL,1),(108149,'joël vredenburg','',NULL,'NOU','NE_PER',NULL,1),(108150,'vreesom','',NULL,'NOU','NE_PER',NULL,1),(108151,'willem hendrik vreesom','',NULL,'NOU','NE_PER',NULL,1),(108152,'cornelis vrendenberg','',NULL,'NOU','NE_PER',NULL,1),(108153,'gerrit vrendenberg','',NULL,'NOU','NE_PER',NULL,1),(108154,'g. p. h. vriens','',NULL,'NOU','NE_PER',NULL,1),(108155,'johannes gerardus cornelis vriens','',NULL,'NOU','NE_PER',NULL,1),(108156,'anne de vries','','PND_119299097','NOU','NE_PER',NULL,1),(108157,'antoni de vries','',NULL,'NOU','NE_PER',NULL,1),(108158,'abraham antonie de vries','',NULL,'NOU','NE_PER',NULL,1),(108159,'adriaan daniël de vries azn.','',NULL,'NOU','NE_PER',NULL,1),(108160,'adriaan dirk de vries','',NULL,'NOU','NE_PER',NULL,1),(108161,'anne gerard christiaan de vries','',NULL,'NOU','NE_PER',NULL,1),(108162,'a. g. p. de vries','',NULL,'NOU','NE_PER',NULL,1),(108163,'carel de vries','',NULL,'NOU','NE_PER',NULL,1),(108164,'christiaan hendrik gijsbert de vries','',NULL,'NOU','NE_PER',NULL,1),(108165,'ernst de vries','','PND_102711542','NOU','NE_PER',NULL,1),(108166,'eva de vries','','PND_125670044','NOU','NE_PER',NULL,1),(108167,'e. c. de vries','',NULL,'NOU','NE_PER',NULL,1),(108168,'e. m. de vries','',NULL,'NOU','NE_PER',NULL,1),(108169,'egbertus rudolf de vries','',NULL,'NOU','NE_PER',NULL,1),(108170,'frits carel de vries','',NULL,'NOU','NE_PER',NULL,1),(108171,'gustav de vries','',NULL,'NOU','NE_PER',NULL,1),(108172,'hendrik de vries','','PND_124760856','NOU','NE_PER',NULL,1),(108173,'hidde lijkles de vries','',NULL,'NOU','NE_PER',NULL,1),(108174,'hajo van wijk de vries','',NULL,'NOU','NE_PER',NULL,1),(108175,'jeronimo de vries jzn.','',NULL,'NOU','NE_PER',NULL,1),(108176,'jeronimo de vries gzn.','',NULL,'NOU','NE_PER',NULL,1),(108177,'julius de vries','',NULL,'NOU','NE_PER',NULL,1),(108178,'juda de vries','',NULL,'NOU','NE_PER',NULL,1),(108179,'jules de vries','',NULL,'NOU','NE_PER',NULL,1),(108180,'jeronimo catharinus de vries','',NULL,'NOU','NE_PER',NULL,1),(108181,'jacques henri de vries jr.','',NULL,'NOU','NE_PER',NULL,1),(108182,'joseph hartog de vries','',NULL,'NOU','NE_PER',NULL,1),(108183,'johan jeronimo de vries','',NULL,'NOU','NE_PER',NULL,1),(108184,'joh. jacob ott de vries pjzn.','',NULL,'NOU','NE_PER',NULL,1),(108185,'jan pieter marie laurens de vries','',NULL,'NOU','NE_PER',NULL,1),(108186,'leo a. de vries azn.','',NULL,'NOU','NE_PER',NULL,1),(108187,'meyer de vries','',NULL,'NOU','NE_PER',NULL,1),(108188,'pieter de vries jr.','',NULL,'NOU','NE_PER',NULL,1),(108189,'pieter nicolaas de vries','',NULL,'NOU','NE_PER',NULL,1),(108190,'reitze','',NULL,'NOU','NE_PER',NULL,1),(108191,'reitze de vries','',NULL,'NOU','NE_PER',NULL,1),(108192,'rutger petrus de vries','',NULL,'NOU','NE_PER',NULL,1),(108193,'samuel de vries','',NULL,'NOU','NE_PER',NULL,1),(108194,'ijko','',NULL,'NOU','NE_PER',NULL,1),(108195,'siebe ijko de vries','',NULL,'NOU','NE_PER',NULL,1),(108196,'simon philip de vries','',NULL,'NOU','NE_PER',NULL,1),(108197,'willem de vries','','PND_120151472','NOU','NE_PER',NULL,1),(108198,'wouter de vries','',NULL,'NOU','NE_PER',NULL,1),(108199,'willem jacobus johannes fries de vries','',NULL,'NOU','NE_PER',NULL,1),(108200,'willem marie de vries','',NULL,'NOU','NE_PER',NULL,1),(108201,'de vries robles','',NULL,'NOU','NE_PER',NULL,1),(108202,'gerrit johannes vriese','',NULL,'NOU','NE_PER',NULL,1),(108203,'willem frederik vriese','',NULL,'NOU','NE_PER',NULL,1),(108204,'jan de vrieze','',NULL,'NOU','NE_PER',NULL,1),(108205,'tjacko','',NULL,'NOU','NE_PER',NULL,1),(108206,'tjakko','',NULL,'NOU','NE_PER',NULL,1),(108207,'tjacko jakob de vrieze','',NULL,'NOU','NE_PER',NULL,1),(108208,'abel vrijburg','',NULL,'NOU','NE_PER',NULL,1),(108209,'daniël joost vrijdag','',NULL,'NOU','NE_PER',NULL,1),(108210,'hermanus vrijdag','',NULL,'NOU','NE_PER',NULL,1),(108211,'alfred marie vrijens','',NULL,'NOU','NE_PER',NULL,1),(108212,'marie hubert françois richard vrijens','',NULL,'NOU','NE_PER',NULL,1),(108213,'gerrit vrijer azn.','',NULL,'NOU','NE_PER',NULL,1),(108214,'j. c. vrijer','',NULL,'NOU','NE_PER',NULL,1),(108215,'vrijheid','',NULL,'NOU','NE_PER',NULL,1),(108216,'j. a. vrijheid','',NULL,'NOU','NE_PER',NULL,1),(108217,'herman cornelis van den vrijhoef','',NULL,'NOU','NE_PER',NULL,1),(108218,'ary vrijland','',NULL,'NOU','NE_PER',NULL,1),(108219,'arjanus vrijlandt','',NULL,'NOU','NE_PER',NULL,1),(108220,'dirk vrolijk','',NULL,'NOU','NE_PER',NULL,1),(108221,'agnites','',NULL,'NOU','NE_PER',NULL,1),(108222,'agnites vrolik','','PND_123773911','NOU','NE_PER',NULL,1),(108223,'gerard vrolik','','PND_100680461','NOU','NE_PER',NULL,1),(108224,'willem theodorus vrolik','','PND_102639779','NOU','NE_PER',NULL,1),(108225,'salomon jacob vroman','',NULL,'NOU','NE_PER',NULL,1),(108226,'j. a. vromans','',NULL,'NOU','NE_PER',NULL,1),(108227,'anna vromen','',NULL,'NOU','NE_PER',NULL,1),(108228,'jacob de vroom','',NULL,'NOU','NE_PER',NULL,1),(108229,'johan christiaan vunderink','',NULL,'NOU','NE_PER',NULL,1),(108230,'johannes antonius maria vuylsteke','',NULL,'NOU','NE_PER',NULL,1),(108231,'macharius','',NULL,'NOU','NE_PER',NULL,1),(108232,'macharius josephus marie vuylsteke','',NULL,'NOU','NE_PER',NULL,1),(108233,'waag','','PND_136964079','NOU','NE_PER',NULL,1),(108234,'willem martinus johannes antonius van der waag','',NULL,'NOU','NE_PER',NULL,1),(108235,'bernard de waal','',NULL,'NOU','NE_PER',NULL,1),(108236,'jacobus wilhelmus de waal','',NULL,'NOU','NE_PER',NULL,1),(108237,'pieter adriaan de waal','',NULL,'NOU','NE_PER',NULL,1),(108238,'johanna jacoba waale','',NULL,'NOU','NE_PER',NULL,1),(108239,'egbert henrik tjepko van borssum waalkes','',NULL,'NOU','NE_PER',NULL,1),(108240,'johannes diderik van der waals jr.','',NULL,'NOU','NE_PER',NULL,1),(108241,'hendrik christiaan theodoor waanders','',NULL,'NOU','NE_PER',NULL,1),(108242,'reinold johannes albertus waanders','',NULL,'NOU','NE_PER',NULL,1),(108243,'cornelis de waard','','PND_101450958','NOU','NE_PER',NULL,1),(108244,'jannes de waard','',NULL,'NOU','NE_PER',NULL,1),(108245,'michiel jacob de waard','',NULL,'NOU','NE_PER',NULL,1),(108246,'sijtse de waard','',NULL,'NOU','NE_PER',NULL,1),(108247,'klazens','',NULL,'NOU','NE_PER',NULL,1),(108248,'sijtze klazens de waard','',NULL,'NOU','NE_PER',NULL,1),(108249,'adolf leopold van waardenburg','',NULL,'NOU','NE_PER',NULL,1),(108250,'cornelis waardenburg','',NULL,'NOU','NE_PER',NULL,1),(108251,'j. van waardt','',NULL,'NOU','NE_PER',NULL,1),(108252,'gerrit hendrik van waasbergen','',NULL,'NOU','NE_PER',NULL,1),(108253,'waegeningh','','PND_129926450','NOU','NE_PER',NULL,1),(108254,'joseph emile hubert van waegeningh','',NULL,'NOU','NE_PER',NULL,1),(108255,'frans joseph anton vos de wael','',NULL,'NOU','NE_PER',NULL,1),(108256,'louis gerard anton vos de wael','',NULL,'NOU','NE_PER',NULL,1),(108257,'paulus wilhelmus henricus vos de wael','',NULL,'NOU','NE_PER',NULL,1),(108258,'m. van waert','',NULL,'NOU','NE_PER',NULL,1),(108259,'d. wafelbakker','',NULL,'NOU','NE_PER',NULL,1),(108260,'wagemaker','','PND_121583708','NOU','NE_PER',NULL,1),(108261,'wagemakers','','PND_136727468','NOU','NE_PER',NULL,1),(108262,'adriaan wagemaker','',NULL,'NOU','NE_PER',NULL,1),(108263,'foort de wagemaker','',NULL,'NOU','NE_PER',NULL,1),(108264,'jacob lodewijk de wagemaker','',NULL,'NOU','NE_PER',NULL,1),(108265,'i. h. wagenaar','',NULL,'NOU','NE_PER',NULL,1),(108266,'j. wagenaer','',NULL,'NOU','NE_PER',NULL,1),(108267,'heinrich christian carl wagner','',NULL,'NOU','NE_PER',NULL,1),(108268,'hemke','',NULL,'NOU','NE_PER',NULL,1),(108269,'lieuwe hemke wagner','',NULL,'NOU','NE_PER',NULL,1),(108270,'wolter wagter','',NULL,'NOU','NE_PER',NULL,1),(108271,'august thomas adriaan wagtho','',NULL,'NOU','NE_PER',NULL,1),(108272,'thomas adriaan wagtho','',NULL,'NOU','NE_PER',NULL,1),(108273,'wäkerlin','',NULL,'NOU','NE_PER',NULL,1),(108274,'neeltje jacoba wäkerlin','',NULL,'NOU','NE_PER',NULL,1),(108275,'jan frederik wakker dzn.','',NULL,'NOU','NE_PER',NULL,1),(108276,'jan hendrik wakker','',NULL,'NOU','NE_PER',NULL,1),(108277,'wakkers','','PND_128028505','NOU','NE_PER',NULL,1),(108278,'willem martinus reinier wakkers','',NULL,'NOU','NE_PER',NULL,1),(108279,'addo van der wal','',NULL,'NOU','NE_PER',NULL,1),(108280,'engbert van der wal','',NULL,'NOU','NE_PER',NULL,1),(108281,'h. de wal','',NULL,'NOU','NE_PER',NULL,1),(108282,'hendrik albert de wal','',NULL,'NOU','NE_PER',NULL,1),(108283,'j. p. van wal','',NULL,'NOU','NE_PER',NULL,1),(108284,'walburgh schmidt','',NULL,'NOU','NE_PER',NULL,1),(108285,'eduard willem walch','',NULL,'NOU','NE_PER',NULL,1),(108286,'hendrik walch','',NULL,'NOU','NE_PER',NULL,1),(108287,'wilhelmina eduarda hendrika dorothea walch','',NULL,'NOU','NE_PER',NULL,1),(108288,'willem frederik walch','',NULL,'NOU','NE_PER',NULL,1),(108289,'walcheren','','PND_127269525','NOU','NE_PER',NULL,1),(108290,'petrus balthazar albertus van der meer de walcheren','','PND_116990600','NOU','NE_PER',NULL,1),(108291,'herman johan alfons walenkamp','',NULL,'NOU','NE_PER',NULL,1),(108292,'cornelia catharina jacoba walig','',NULL,'NOU','NE_PER',NULL,1),(108293,'jan walig','',NULL,'NOU','NE_PER',NULL,1),(108294,'walkate','',NULL,'NOU','NE_PER',NULL,1),(108295,'adolf henri walkate','',NULL,'NOU','NE_PER',NULL,1),(108296,'h. c. t. van de wall','',NULL,'NOU','NE_PER',NULL,1),(108297,'lucas van der wall','',NULL,'NOU','NE_PER',NULL,1),(108298,'wallast','','PND_131223054','NOU','NE_PER',NULL,1),(108299,'marinus leendert jacob wallast','',NULL,'NOU','NE_PER',NULL,1),(108300,'foppe bernard de walle','',NULL,'NOU','NE_PER',NULL,1),(108301,'sieds','',NULL,'NOU','NE_PER',NULL,1),(108302,'sieds de walle','',NULL,'NOU','NE_PER',NULL,1),(108303,'albert carel waller','',NULL,'NOU','NE_PER',NULL,1),(108304,'anna petronella maria waller','',NULL,'NOU','NE_PER',NULL,1),(108305,'hizn.','',NULL,'NOU','NE_PER',NULL,1),(108306,'elbert waller hizn.','',NULL,'NOU','NE_PER',NULL,1),(108307,'gerrit waller','',NULL,'NOU','NE_PER',NULL,1),(108308,'gijsbert waller','',NULL,'NOU','NE_PER',NULL,1),(108309,'hermanus franciscus waller','',NULL,'NOU','NE_PER',NULL,1),(108310,'karel daniël waller','',NULL,'NOU','NE_PER',NULL,1),(108311,'johannes jacob wallien','',NULL,'NOU','NE_PER',NULL,1),(108312,'karel hendrik wallien','',NULL,'NOU','NE_PER',NULL,1),(108313,'leon wallig','',NULL,'NOU','NE_PER',NULL,1),(108314,'pieter walrave','',NULL,'NOU','NE_PER',NULL,1),(108315,'arend bernard walraven','',NULL,'NOU','NE_PER',NULL,1),(108316,'dirk anton walraven','',NULL,'NOU','NE_PER',NULL,1),(108317,'jacob walraven','','PND_102755094','NOU','NE_PER',NULL,1),(108318,'j. h. p. walraven','',NULL,'NOU','NE_PER',NULL,1),(108319,'pieter jacob walraven','',NULL,'NOU','NE_PER',NULL,1),(108320,'adolphine','',NULL,'NOU','NE_PER',NULL,1),(108321,'dorothée adolphine van walree','',NULL,'NOU','NE_PER',NULL,1),(108322,'j. c. van walree','',NULL,'NOU','NE_PER',NULL,1),(108323,'j. p. van walree','','PND_13153615X','NOU','NE_PER',NULL,1),(108324,'walsem','','PND_136608086','NOU','NE_PER',NULL,1),(108325,'f. m. g. van walsem jr.','',NULL,'NOU','NE_PER',NULL,1),(108326,'walsum','','PND_135879698','NOU','NE_PER',NULL,1),(108327,'johan martin van walsum','',NULL,'NOU','NE_PER',NULL,1),(108328,'herman thomas theodoor walter','',NULL,'NOU','NE_PER',NULL,1),(108329,'j. c. nidelstein walter','',NULL,'NOU','NE_PER',NULL,1),(108330,'josephus gijsbertus cornelis maria walter','',NULL,'NOU','NE_PER',NULL,1),(108331,'joannes philippus walther','',NULL,'NOU','NE_PER',NULL,1),(108332,'johannes hendrikus hermanus wamelink','',NULL,'NOU','NE_PER',NULL,1),(108333,'pieter brooshoofdt wannenburg','',NULL,'NOU','NE_PER',NULL,1),(108334,'jan jacob wap','','PND_101449577','NOU','NE_PER',NULL,1),(108335,'bernard diederik gijsbert wardenburg','',NULL,'NOU','NE_PER',NULL,1),(108336,'antonie van der waeyen warin','',NULL,'NOU','NE_PER',NULL,1),(108337,'jacob nicolaas warin','',NULL,'NOU','NE_PER',NULL,1),(108338,'ditlof','',NULL,'NOU','NE_PER',NULL,1),(108339,'ditlof siegfried van warmelo','',NULL,'NOU','NE_PER',NULL,1),(108340,'leonardus warmolts','',NULL,'NOU','NE_PER',NULL,1),(108341,'marcoen','',NULL,'NOU','NE_PER',NULL,1),(108342,'warndorff','','PND_127147950','NOU','NE_PER',NULL,1),(108343,'josef henricus augustus marcoen warndorff','',NULL,'NOU','NE_PER',NULL,1),(108344,'carel johan warnsinck','',NULL,'NOU','NE_PER',NULL,1),(108345,'johannes jacobus warnsinck','',NULL,'NOU','NE_PER',NULL,1),(108346,'wartèl','',NULL,'NOU','NE_PER',NULL,1),(108347,'helena gesina franciska zijnen wartèl','',NULL,'NOU','NE_PER',NULL,1),(108348,'adriaan wartena','',NULL,'NOU','NE_PER',NULL,1),(108349,'bartele wartena','',NULL,'NOU','NE_PER',NULL,1),(108350,'jentje wartena','',NULL,'NOU','NE_PER',NULL,1),(108351,'aeschynus','',NULL,'NOU','NE_PER',NULL,1),(108352,'johannes aeschynus wartena','',NULL,'NOU','NE_PER',NULL,1),(108353,'ruurd sjoerds wartena','',NULL,'NOU','NE_PER',NULL,1),(108354,'sjoerd wartena jr.','',NULL,'NOU','NE_PER',NULL,1),(108355,'sjoerd wartena','',NULL,'NOU','NE_PER',NULL,1),(108356,'sjoerd dirk august wartena','',NULL,'NOU','NE_PER',NULL,1),(108357,'theodorus wassenaar','',NULL,'NOU','NE_PER',NULL,1),(108358,'berend klein wassink','',NULL,'NOU','NE_PER',NULL,1),(108359,'derk klein wassink','',NULL,'NOU','NE_PER',NULL,1),(108360,'l. n. s. wassink','',NULL,'NOU','NE_PER',NULL,1),(108361,'willem frederik wassink','',NULL,'NOU','NE_PER',NULL,1),(108362,'jan hendrik waszink','','PND_135743311','NOU','NE_PER',NULL,1),(108363,'marinus alphonse marie waszink','',NULL,'NOU','NE_PER',NULL,1),(108364,'c. jeannette maria van de water','',NULL,'NOU','NE_PER',NULL,1),(108365,'willem carel herman toe water','',NULL,'NOU','NE_PER',NULL,1),(108366,'willem hendrik toe water','',NULL,'NOU','NE_PER',NULL,1),(108367,'abraham gerard wilhelm van waveren','',NULL,'NOU','NE_PER',NULL,1),(108368,'andries jan van waveren','',NULL,'NOU','NE_PER',NULL,1),(108369,'thomas johannes van waveren','',NULL,'NOU','NE_PER',NULL,1),(108370,'gerard antonius maria van wayenburg','',NULL,'NOU','NE_PER',NULL,1),(108371,'h. van wayenburg','',NULL,'NOU','NE_PER',NULL,1),(108372,'johannes augustus weber','',NULL,'NOU','NE_PER',NULL,1),(108373,'pieter mauritz weddelink','',NULL,'NOU','NE_PER',NULL,1),(108374,'b. j. lublink weddik','',NULL,'NOU','NE_PER',NULL,1),(108375,'johannes lublink weddik','',NULL,'NOU','NE_PER',NULL,1),(108376,'p. wedding','',NULL,'NOU','NE_PER',NULL,1),(108377,'wilhelm johannes wedekind','',NULL,'NOU','NE_PER',NULL,1),(108378,'weduwen','','PND_127295275','NOU','NE_PER',NULL,1),(108379,'herman johan der weduwen','',NULL,'NOU','NE_PER',NULL,1),(108380,'johannes herman der weduwen','',NULL,'NOU','NE_PER',NULL,1),(108381,'jacob van weede','',NULL,'NOU','NE_PER',NULL,1),(108382,'dirk elisa willem van weel','',NULL,'NOU','NE_PER',NULL,1),(108383,'jan ter weel','',NULL,'NOU','NE_PER',NULL,1),(108384,'jacob antonie van weel','',NULL,'NOU','NE_PER',NULL,1),(108385,'marinus anthony van weel','',NULL,'NOU','NE_PER',NULL,1),(108386,'albert ter weele','',NULL,'NOU','NE_PER',NULL,1),(108387,'jacqueline cornelie van weele','',NULL,'NOU','NE_PER',NULL,1),(108388,'henri gérard marie weenink','',NULL,'NOU','NE_PER',NULL,1),(108389,'i. b. weenink','',NULL,'NOU','NE_PER',NULL,1),(108390,'weeraat','',NULL,'NOU','NE_PER',NULL,1),(108391,'gerrit weeraat','',NULL,'NOU','NE_PER',NULL,1),(108392,'hendrik adolf van der weerd','',NULL,'NOU','NE_PER',NULL,1),(108393,'jan van den weerd','',NULL,'NOU','NE_PER',NULL,1),(108394,'cornelis frederik weers','',NULL,'NOU','NE_PER',NULL,1),(108395,'antonius laurentius nicolaas cornelis maria de weert','',NULL,'NOU','NE_PER',NULL,1),(108396,'h. van weesel','',NULL,'NOU','NE_PER',NULL,1),(108397,'theodoor weevers','',NULL,'NOU','NE_PER',NULL,1),(108398,'stephan pieter gualtherie van weezel','',NULL,'NOU','NE_PER',NULL,1),(108399,'willem frensel wegener','',NULL,'NOU','NE_PER',NULL,1),(108400,'willem george wehlburg jr.','',NULL,'NOU','NE_PER',NULL,1),(108401,'weidema','','PND_128959223','NOU','NE_PER',NULL,1),(108402,'helwich weidema','',NULL,'NOU','NE_PER',NULL,1),(108403,'cornelis josephus maria van der weiden','',NULL,'NOU','NE_PER',NULL,1),(108404,'ozer','',NULL,'NOU','NE_PER',NULL,1),(108405,'august ozer weill','',NULL,'NOU','NE_PER',NULL,1),(108406,'weinhausen','','PND_126029660','NOU','NE_PER',NULL,1),(108407,'oscar jakob weinhausen','',NULL,'NOU','NE_PER',NULL,1),(108408,'weisenborn','','PND_126713847','NOU','NE_PER',NULL,1),(108409,'johannes weisenborn','',NULL,'NOU','NE_PER',NULL,1),(108410,'godfried jacob weissenbruch','',NULL,'NOU','NE_PER',NULL,1),(108411,'i. p. weisz','',NULL,'NOU','NE_PER',NULL,1),(108412,'j. h. van welsen','',NULL,'NOU','NE_PER',NULL,1),(108413,'eugène johannes aloysius marie van wely','',NULL,'NOU','NE_PER',NULL,1),(108414,'henri johan willem marie van wely','',NULL,'NOU','NE_PER',NULL,1),(108415,'wempe','','PND_128738820','NOU','NE_PER',NULL,1),(108416,'anton dietrich wempe jr.','',NULL,'NOU','NE_PER',NULL,1),(108417,'j. g. wendel','','PND_121107450','NOU','NE_PER',NULL,1),(108418,'wenneker','','PND_124381251','NOU','NE_PER',NULL,1),(108419,'swenker','',NULL,'NOU','NE_PER',NULL,1),(108420,'johannes herman marie wenneker','',NULL,'NOU','NE_PER',NULL,1),(108421,'maillette','',NULL,'NOU','NE_PER',NULL,1),(108422,'lucas maillette de buy wenniger','',NULL,'NOU','NE_PER',NULL,1),(108423,'johannes leendertz wennink','',NULL,'NOU','NE_PER',NULL,1),(108424,'johan christiaan wensel','',NULL,'NOU','NE_PER',NULL,1),(108425,'joannes ignatius ludovicus van wensen','',NULL,'NOU','NE_PER',NULL,1),(108426,'friedrich august ferdinand christiaan went','',NULL,'NOU','NE_PER',NULL,1),(108427,'johannes went','','PND_103790411','NOU','NE_PER',NULL,1),(108428,'johannes christiaan went','',NULL,'NOU','NE_PER',NULL,1),(108429,'george wolfgang franciscus wentholt','',NULL,'NOU','NE_PER',NULL,1),(108430,'martinus henricus josephus wentholt','',NULL,'NOU','NE_PER',NULL,1),(108431,'p. wentholt','',NULL,'NOU','NE_PER',NULL,1),(108432,'lubertus wentink','','PND_137198213','NOU','NE_PER',NULL,1),(108433,'jan machiel wentzel','','PND_137172168','NOU','NE_PER',NULL,1),(108434,'evert van der werf','',NULL,'NOU','NE_PER',NULL,1),(108435,'jan van der werf','',NULL,'NOU','NE_PER',NULL,1),(108436,'gerard gerrit dirk adolf van der werff','',NULL,'NOU','NE_PER',NULL,1),(108437,'jacobus van der werff','',NULL,'NOU','NE_PER',NULL,1),(108438,'ijmenus','',NULL,'NOU','NE_PER',NULL,1),(108439,'ijmenus johannes jacobus van der werff','',NULL,'NOU','NE_PER',NULL,1),(108440,'werk','','PND_135554691','NOU','NE_PER',NULL,1),(108441,'wouter marius van de werk','',NULL,'NOU','NE_PER',NULL,1),(108442,'wermels','',NULL,'NOU','NE_PER',NULL,1),(108443,'b. a. wermels','',NULL,'NOU','NE_PER',NULL,1),(108444,'willem van wermeskerken','',NULL,'NOU','NE_PER',NULL,1),(108445,'j. h. werneke','',NULL,'NOU','NE_PER',NULL,1),(108446,'wertenbroek','',NULL,'NOU','NE_PER',NULL,1),(108447,'hendrik marie joseph wertenbroek','',NULL,'NOU','NE_PER',NULL,1),(108448,'abraham carel wertheim','',NULL,'NOU','NE_PER',NULL,1),(108449,'alexander hendrik wertheim','',NULL,'NOU','NE_PER',NULL,1),(108450,'carel abraham wertheim','',NULL,'NOU','NE_PER',NULL,1),(108451,'wervelman','',NULL,'NOU','NE_PER',NULL,1),(108452,'herman jan wervelman','',NULL,'NOU','NE_PER',NULL,1),(108453,'jan hermanus wervelman','',NULL,'NOU','NE_PER',NULL,1),(108454,'hartog wessel','',NULL,'NOU','NE_PER',NULL,1),(108455,'izak wessel','',NULL,'NOU','NE_PER',NULL,1),(108456,'wesseldijk','','PND_127312951','NOU','NE_PER',NULL,1),(108457,'willem wesseldijk','',NULL,'NOU','NE_PER',NULL,1),(108458,'willem frederik wesselink','',NULL,'NOU','NE_PER',NULL,1),(108459,'johannes gerardus wesselius','',NULL,'NOU','NE_PER',NULL,1),(108460,'henri félix van wessem','',NULL,'NOU','NE_PER',NULL,1),(108461,'pieter paul johan van wessem','',NULL,'NOU','NE_PER',NULL,1),(108462,'françois hendrik van west','',NULL,'NOU','NE_PER',NULL,1),(108463,'john van west','',NULL,'NOU','NE_PER',NULL,1),(108464,'julia van west','',NULL,'NOU','NE_PER',NULL,1),(108465,'samuel van west','',NULL,'NOU','NE_PER',NULL,1),(108466,'jan job van westen','',NULL,'NOU','NE_PER',NULL,1),(108467,'ortwinus','',NULL,'NOU','NE_PER',NULL,1),(108468,'ortuinus','',NULL,'NOU','NE_PER',NULL,1),(108469,'bernard ortwinus theodoor coninck westenberg','',NULL,'NOU','NE_PER',NULL,1),(108470,'gerhard coninck westenberg','',NULL,'NOU','NE_PER',NULL,1),(108471,'gerhard cornelis frans coninck westenberg','',NULL,'NOU','NE_PER',NULL,1),(108472,'jodoca','',NULL,'NOU','NE_PER',NULL,1),(108473,'judoca','',NULL,'NOU','NE_PER',NULL,1),(108474,'eusebia','',NULL,'NOU','NE_PER',NULL,1),(108475,'wilhelmina jodoca eusebia westenberg','',NULL,'NOU','NE_PER',NULL,1),(108476,'dirk jan frederik westenburg','',NULL,'NOU','NE_PER',NULL,1),(108477,'gerardus bartholomeus westenburg','',NULL,'NOU','NE_PER',NULL,1),(108478,'jacobus johannes westenburg','',NULL,'NOU','NE_PER',NULL,1),(108479,'marius elisa leonard westenburg','',NULL,'NOU','NE_PER',NULL,1),(108480,'westendijk','',NULL,'NOU','NE_PER',NULL,1),(108481,'johanna westendijk','',NULL,'NOU','NE_PER',NULL,1),(108482,'herman karel westendorp','',NULL,'NOU','NE_PER',NULL,1),(108483,'westerdijk','','PND_117728365','NOU','NE_PER',NULL,1),(108484,'bernard westerdijk','',NULL,'NOU','NE_PER',NULL,1),(108485,'pieter bernard westerdijk','',NULL,'NOU','NE_PER',NULL,1),(108486,'tidde','',NULL,'NOU','NE_PER',NULL,1),(108487,'tidde westerdijk','',NULL,'NOU','NE_PER',NULL,1),(108488,'hendrik westerink','',NULL,'NOU','NE_PER',NULL,1),(108489,'westerling','','PND_119328127','NOU','NE_PER',NULL,1),(108490,'johannes westerling','',NULL,'NOU','NE_PER',NULL,1),(108491,'hubertus christianus marius van westerloo','',NULL,'NOU','NE_PER',NULL,1),(108492,'cornelis willem johan westerman','',NULL,'NOU','NE_PER',NULL,1),(108493,'carel ferdinand westermann','',NULL,'NOU','NE_PER',NULL,1),(108494,'cornelis jacobus johannes westermann','',NULL,'NOU','NE_PER',NULL,1),(108495,'hendrik westermann jr.','',NULL,'NOU','NE_PER',NULL,1),(108496,'jan theodoor westermann','',NULL,'NOU','NE_PER',NULL,1),(108497,'willem barend westermann','',NULL,'NOU','NE_PER',NULL,1),(108498,'westerterp','','PND_120242079','NOU','NE_PER',NULL,1),(108499,'mark westerterp','',NULL,'NOU','NE_PER',NULL,1),(108500,'herman willem westerveld','',NULL,'NOU','NE_PER',NULL,1),(108501,'magdalena elisabeth westerveld','',NULL,'NOU','NE_PER',NULL,1),(108502,'felix theodorus westerwoudt','',NULL,'NOU','NE_PER',NULL,1),(108503,'theodoor jozef maria alphonsus westerwoudt','',NULL,'NOU','NE_PER',NULL,1),(108504,'willem jan marie westerwoudt','',NULL,'NOU','NE_PER',NULL,1),(108505,'anton peter ludwig westhoff','',NULL,'NOU','NE_PER',NULL,1),(108506,'johannes westhoff','','PND_137255705','NOU','NE_PER',NULL,1),(108507,'johannes peter godfried westhoff','',NULL,'NOU','NE_PER',NULL,1),(108508,'johannes peter godfried westhoff jr.','',NULL,'NOU','NE_PER',NULL,1),(108509,'dirk hendrik willemier westra','',NULL,'NOU','NE_PER',NULL,1),(108510,'herman westra','',NULL,'NOU','NE_PER',NULL,1),(108511,'p. westra','',NULL,'NOU','NE_PER',NULL,1),(108512,'westrienen','','PND_135851726','NOU','NE_PER',NULL,1),(108513,'anna francisca alida susanna van westrienen','',NULL,'NOU','NE_PER',NULL,1),(108514,'anton christiaan schade van westrum','',NULL,'NOU','NE_PER',NULL,1),(108515,'anthonius wilhelmus schade van westrum','',NULL,'NOU','NE_PER',NULL,1),(108516,'j. w. schade van westrum','',NULL,'NOU','NE_PER',NULL,1),(108517,'johannes ambrosius van de wetering de rooy','',NULL,'NOU','NE_PER',NULL,1),(108518,'johannes franciscus weterings','',NULL,'NOU','NE_PER',NULL,1),(108519,'dirk johan karel wetselaar','',NULL,'NOU','NE_PER',NULL,1),(108520,'wette','','PND_13542500X','NOU','NE_PER',NULL,1),(108521,'tweet','','PND_135282438','NOU','NE_PER',NULL,1),(108522,'douwe jans de wette','',NULL,'NOU','NE_PER',NULL,1),(108523,'godfried constantijn wetters','',NULL,'NOU','NE_PER',NULL,1),(108524,'weve','','PND_128319631','NOU','NE_PER',NULL,1),(108525,'weeve','',NULL,'NOU','NE_PER',NULL,1),(108526,'hendricus jacobus marie weve','',NULL,'NOU','NE_PER',NULL,1),(108527,'karel jacobus hubertus maria weve','',NULL,'NOU','NE_PER',NULL,1),(108528,'frans marie joseph de wever','',NULL,'NOU','NE_PER',NULL,1),(108529,'clément louis arnaud van der weyden','',NULL,'NOU','NE_PER',NULL,1),(108530,'weydmann','','PND_129746029','NOU','NE_PER',NULL,1),(108531,'ernst weydmann','','PND_120110490','NOU','NE_PER',NULL,1),(108532,'leonhard weydmann','','PND_100777341','NOU','NE_PER',NULL,1),(108533,'arend gerrit weyenberg','',NULL,'NOU','NE_PER',NULL,1),(108534,'j. weyenberg jr.','',NULL,'NOU','NE_PER',NULL,1),(108535,'paulus weyer','',NULL,'NOU','NE_PER',NULL,1),(108536,'louis jacobus weyerman','',NULL,'NOU','NE_PER',NULL,1),(108537,'henricus wilhelmus franciscus weyers','',NULL,'NOU','NE_PER',NULL,1),(108538,'johannes gerardus maria weyers','',NULL,'NOU','NE_PER',NULL,1),(108539,'johan karel wilhelm weygers','',NULL,'NOU','NE_PER',NULL,1),(108540,'bernard daniël weyland','',NULL,'NOU','NE_PER',NULL,1),(108541,'cornelis weyland','',NULL,'NOU','NE_PER',NULL,1),(108542,'willem weymar','',NULL,'NOU','NE_PER',NULL,1),(108543,'j. t. a. weyn','',NULL,'NOU','NE_PER',NULL,1),(108544,'vincent herman christiaan weyn','',NULL,'NOU','NE_PER',NULL,1),(108545,'marie jozef hubert theodor xaver weynen','',NULL,'NOU','NE_PER',NULL,1),(108546,'weynschenk','','PND_107701995','NOU','NE_PER',NULL,1),(108547,'lodewijk karel weynschenk','',NULL,'NOU','NE_PER',NULL,1),(108548,'herman willem weytingh','',NULL,'NOU','NE_PER',NULL,1),(108549,'uko weytingh','',NULL,'NOU','NE_PER',NULL,1),(108550,'weytlandt','',NULL,'NOU','NE_PER',NULL,1),(108551,'jan arnold weytlandt','',NULL,'NOU','NE_PER',NULL,1),(108552,'wibaut','','PND_133791394','NOU','NE_PER',NULL,1),(108553,'florentinus wibaut','','PND_127320091','NOU','NE_PER',NULL,1),(108554,'florentinus hubertus wibaut','',NULL,'NOU','NE_PER',NULL,1),(108555,'josina wibaut','',NULL,'NOU','NE_PER',NULL,1),(108556,'johan pieter wibaut','',NULL,'NOU','NE_PER',NULL,1),(108557,'wibmer','','PND_136979475','NOU','NE_PER',NULL,1),(108558,'j. b. wibmer','',NULL,'NOU','NE_PER',NULL,1),(108559,'jan frederik gerrit van buttingha wichers','',NULL,'NOU','NE_PER',NULL,1),(108560,'maria willem august widdershoven','',NULL,'NOU','NE_PER',NULL,1),(108561,'gerko','',NULL,'NOU','NE_PER',NULL,1),(108562,'adolf jan gerko wiebenga','',NULL,'NOU','NE_PER',NULL,1),(108563,'wieberdink','',NULL,'NOU','NE_PER',NULL,1),(108564,'tjeerd wieberdink','',NULL,'NOU','NE_PER',NULL,1),(108565,'henri wiedeman','',NULL,'NOU','NE_PER',NULL,1),(108566,'jacob wiedeman','',NULL,'NOU','NE_PER',NULL,1),(108567,'frederik casparus wieder','','PND_101506961','NOU','NE_PER',NULL,1),(108568,'wiedijk','','PND_130954586','NOU','NE_PER',NULL,1),(108569,'pieter wiedijk','',NULL,'NOU','NE_PER',NULL,1),(108570,'b. j. wiegman','',NULL,'NOU','NE_PER',NULL,1),(108571,'henricus wiegman','',NULL,'NOU','NE_PER',NULL,1),(108572,'wiegmink','','PND_130642878','NOU','NE_PER',NULL,1),(108573,'jan willem wiegmink','',NULL,'NOU','NE_PER',NULL,1),(108574,'van der wiel','',NULL,'NOU','NE_PER',NULL,1),(108575,'janus van der wielen','',NULL,'NOU','NE_PER',NULL,1),(108576,'pieter van der wielen','',NULL,'NOU','NE_PER',NULL,1),(108577,'albrecht wielinga','',NULL,'NOU','NE_PER',NULL,1),(108578,'w. wielink','',NULL,'NOU','NE_PER',NULL,1),(108579,'wilhelm albert wiemer','',NULL,'NOU','NE_PER',NULL,1),(108580,'carl alexander wienecke','',NULL,'NOU','NE_PER',NULL,1),(108581,'eduard wiener','',NULL,'NOU','NE_PER',NULL,1),(108582,'wiepkes','',NULL,'NOU','NE_PER',NULL,1),(108583,'dirk wiepkes','',NULL,'NOU','NE_PER',NULL,1),(108584,'ferdinand jacob anton marinus wierdels','',NULL,'NOU','NE_PER',NULL,1),(108585,'jan frans anton marie wierdels','',NULL,'NOU','NE_PER',NULL,1),(108586,'j. d. wierdsma','',NULL,'NOU','NE_PER',NULL,1),(108587,'roelf evert wierenga','',NULL,'NOU','NE_PER',NULL,1),(108588,'hermanna','',NULL,'NOU','NE_PER',NULL,1),(108589,'hermana','',NULL,'NOU','NE_PER',NULL,1),(108590,'elizabeth jozina hermanna alida wieringa','',NULL,'NOU','NE_PER',NULL,1),(108591,'g. j. van wieringen','',NULL,'NOU','NE_PER',NULL,1),(108592,'pieter wiersema','',NULL,'NOU','NE_PER',NULL,1),(108593,'a. van wierssen','',NULL,'NOU','NE_PER',NULL,1),(108594,'cornelis alphonsus wiessing','',NULL,'NOU','NE_PER',NULL,1),(108595,'henri pierre leonard wiessing','','PND_107709341','NOU','NE_PER',NULL,1),(108596,'louis johan wiggerink','',NULL,'NOU','NE_PER',NULL,1),(108597,'h. wijbrandi','',NULL,'NOU','NE_PER',NULL,1),(108598,'jacob tigler wijbrandi','',NULL,'NOU','NE_PER',NULL,1),(108599,'klaas tigler wijbrandi','',NULL,'NOU','NE_PER',NULL,1),(108600,'m. wijbrandi','',NULL,'NOU','NE_PER',NULL,1),(108601,'aemilius willem wijbrands','',NULL,'NOU','NE_PER',NULL,1),(108602,'christiaan nicolaas wijbrands','',NULL,'NOU','NE_PER',NULL,1),(108603,'gerhardus jacobus wijchgel','',NULL,'NOU','NE_PER',NULL,1),(108604,'wijdekamp','',NULL,'NOU','NE_PER',NULL,1),(108605,'johannes wijdekamp','',NULL,'NOU','NE_PER',NULL,1),(108606,'eduard willem wijers','',NULL,'NOU','NE_PER',NULL,1),(108607,'wijga','','PND_113773684','NOU','NE_PER',NULL,1),(108608,'pieter wijga gzn.','',NULL,'NOU','NE_PER',NULL,1),(108609,'marie cornelis van wijhe','',NULL,'NOU','NE_PER',NULL,1),(108610,'sam joseph van wijhe','',NULL,'NOU','NE_PER',NULL,1),(108611,'eduard willem frederik gerth van wijk','',NULL,'NOU','NE_PER',NULL,1),(108612,'h. van wijk','',NULL,'NOU','NE_PER',NULL,1),(108613,'hendrikus jacobus van wijk','',NULL,'NOU','NE_PER',NULL,1),(108614,'jacob van der wijk','','PND_133357805','NOU','NE_PER',NULL,1),(108615,'jan van der wijk','',NULL,'NOU','NE_PER',NULL,1),(108616,'johannes van wijk','',NULL,'NOU','NE_PER',NULL,1),(108617,'johannes arnold van wijk','','PND_101449313','NOU','NE_PER',NULL,1),(108618,'nicolaas van wijk','','PND_118771698','NOU','NE_PER',NULL,1),(108619,'petrus van wijk jr.','',NULL,'NOU','NE_PER',NULL,1),(108620,'j. w. wijking','',NULL,'NOU','NE_PER',NULL,1),(108621,'wilhelmus franciscus leonardus wijking','',NULL,'NOU','NE_PER',NULL,1),(108622,'anton von wijl','',NULL,'NOU','NE_PER',NULL,1),(108623,'j. p. wijlacker','',NULL,'NOU','NE_PER',NULL,1),(108624,'pieter cornelis everhard van wijmen','',NULL,'NOU','NE_PER',NULL,1),(108625,'gerrit p. wijn','',NULL,'NOU','NE_PER',NULL,1),(108626,'ihzn.','',NULL,'NOU','NE_PER',NULL,1),(108627,'j. wijnand ihzn.','',NULL,'NOU','NE_PER',NULL,1),(108628,'rosalie margaretha wijnberg','',NULL,'NOU','NE_PER',NULL,1),(108629,'antonius ignatius maria jozephus van wijnbergen','',NULL,'NOU','NE_PER',NULL,1),(108630,'wijnbrans','',NULL,'NOU','NE_PER',NULL,1),(108631,'jan wijnbrans','',NULL,'NOU','NE_PER',NULL,1),(108632,'christiaan pieter van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(108633,'pieter wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(108634,'piet andries van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(108635,'gerard bernard wijnhoff','',NULL,'NOU','NE_PER',NULL,1),(108636,'j. a. wijnhoff','',NULL,'NOU','NE_PER',NULL,1),(108637,'david wijnkoop','','PND_122813162','NOU','NE_PER',NULL,1),(108638,'joseph david wijnkoop','',NULL,'NOU','NE_PER',NULL,1),(108639,'gillis pieter wijnmalen','',NULL,'NOU','NE_PER',NULL,1),(108640,'johannes levinus antonie wijnne','',NULL,'NOU','NE_PER',NULL,1),(108641,'anna petronella jacoba wijnstroom','',NULL,'NOU','NE_PER',NULL,1),(108642,'hendrik cornelis van der meer de wijs','',NULL,'NOU','NE_PER',NULL,1),(108643,'hubertus servatius jozephus de wijs','',NULL,'NOU','NE_PER',NULL,1),(108644,'jczn.','',NULL,'NOU','NE_PER',NULL,1),(108645,'jacob wijs jczn.','',NULL,'NOU','NE_PER',NULL,1),(108646,'johannes wijs','',NULL,'NOU','NE_PER',NULL,1),(108647,'jan cornelis wijs','',NULL,'NOU','NE_PER',NULL,1),(108648,'jan herman van der meer de wijs','','PND_121973255','NOU','NE_PER',NULL,1),(108649,'jacob jan alexander wijs','',NULL,'NOU','NE_PER',NULL,1),(108650,'joannes petrus wijs','',NULL,'NOU','NE_PER',NULL,1),(108651,'jan pieter van der meer de wijs','','PND_102831637','NOU','NE_PER',NULL,1),(108652,'jan willem van der meer de wijs','','PND_10409141X','NOU','NE_PER',NULL,1),(108653,'hendrik paulus wijsman jr.','',NULL,'NOU','NE_PER',NULL,1),(108654,'j. w. h. wijsman','',NULL,'NOU','NE_PER',NULL,1),(108655,'petrus bernardus wijsman','',NULL,'NOU','NE_PER',NULL,1),(108656,'gerard jacob brandt wijsmuller','',NULL,'NOU','NE_PER',NULL,1),(108657,'anna geertruida wijthoff','',NULL,'NOU','NE_PER',NULL,1),(108658,'siegward','',NULL,'NOU','NE_PER',NULL,1),(108659,'siegward johan maximiliaan wijthoff','',NULL,'NOU','NE_PER',NULL,1),(108660,'willem abraham wijthoff','',NULL,'NOU','NE_PER',NULL,1),(108661,'clemens julius maria wilde','',NULL,'NOU','NE_PER',NULL,1),(108662,'pieter adriaan de wilde','',NULL,'NOU','NE_PER',NULL,1),(108663,'j. wildeman azn.','',NULL,'NOU','NE_PER',NULL,1),(108664,'jacobus wildeman','',NULL,'NOU','NE_PER',NULL,1),(108665,'jezaias wildschut','',NULL,'NOU','NE_PER',NULL,1),(108666,'joannes jacobus wildschut','',NULL,'NOU','NE_PER',NULL,1),(108667,'samuel wildschut','','PND_102148279','NOU','NE_PER',NULL,1),(108668,'alexander de ruyter de wildt','',NULL,'NOU','NE_PER',NULL,1),(108669,'franz de wildt','',NULL,'NOU','NE_PER',NULL,1),(108670,'hugo de wildt','',NULL,'NOU','NE_PER',NULL,1),(108671,'w. j. de ruyter de wildt','',NULL,'NOU','NE_PER',NULL,1),(108672,'carl tobias wilhelmi','',NULL,'NOU','NE_PER',NULL,1),(108673,'gerard hendrik van der wilk','',NULL,'NOU','NE_PER',NULL,1),(108674,'johannes albertus wilkens','',NULL,'NOU','NE_PER',NULL,1),(108675,'th. h. wilkens','',NULL,'NOU','NE_PER',NULL,1),(108676,'lambertus constantinus catharinus willekens','',NULL,'NOU','NE_PER',NULL,1),(108677,'isidore h. j. j. willems','',NULL,'NOU','NE_PER',NULL,1),(108678,'jean adrien françois van den houte willems','',NULL,'NOU','NE_PER',NULL,1),(108679,'w. a. willems','',NULL,'NOU','NE_PER',NULL,1),(108680,'adriaan willemse jr.','',NULL,'NOU','NE_PER',NULL,1),(108681,'adriaan hendrik maria willemse','',NULL,'NOU','NE_PER',NULL,1),(108682,'cornelis jozeph maria willemse','',NULL,'NOU','NE_PER',NULL,1),(108683,'martina jacoba willemse','',NULL,'NOU','NE_PER',NULL,1),(108684,'l. willemsz','',NULL,'NOU','NE_PER',NULL,1),(108685,'jan willemze jr.','',NULL,'NOU','NE_PER',NULL,1),(108686,'gerardus arnoldus willenborg','',NULL,'NOU','NE_PER',NULL,1),(108687,'herman gerard willenborg','',NULL,'NOU','NE_PER',NULL,1),(108688,'bernard van willes','',NULL,'NOU','NE_PER',NULL,1),(108689,'abraham willet','',NULL,'NOU','NE_PER',NULL,1),(108690,'dirk jacob willet','',NULL,'NOU','NE_PER',NULL,1),(108691,'cornelis marie johan willeumier','',NULL,'NOU','NE_PER',NULL,1),(108692,'d. willeumier','',NULL,'NOU','NE_PER',NULL,1),(108693,'jacob willeumier','',NULL,'NOU','NE_PER',NULL,1),(108694,'williamson','','PND_137247567','NOU','NE_PER',NULL,1),(108695,'g. w. st. clair williamson','',NULL,'NOU','NE_PER',NULL,1),(108696,'adriaan maarten van der willigen wzn.','',NULL,'NOU','NE_PER',NULL,1),(108697,'johan harmen rudolff van der willigen','',NULL,'NOU','NE_PER',NULL,1),(108698,'marius van willigen','',NULL,'NOU','NE_PER',NULL,1),(108699,'jacques gabriel willing','',NULL,'NOU','NE_PER',NULL,1),(108700,'ananias willink','',NULL,'NOU','NE_PER',NULL,1),(108701,'aarnoud david willink','',NULL,'NOU','NE_PER',NULL,1),(108702,'daniël willink','',NULL,'NOU','NE_PER',NULL,1),(108703,'h. willink jr.','',NULL,'NOU','NE_PER',NULL,1),(108704,'herman daniël willink van collen','',NULL,'NOU','NE_PER',NULL,1),(108705,'jan willink jzn.','',NULL,'NOU','NE_PER',NULL,1),(108706,'j. laan willink','',NULL,'NOU','NE_PER',NULL,1),(108707,'jurriaan willem tjeenk willink','',NULL,'NOU','NE_PER',NULL,1),(108708,'louis henri tjeenk willink','',NULL,'NOU','NE_PER',NULL,1),(108709,'willem willink jzn.','',NULL,'NOU','NE_PER',NULL,1),(108710,'anna maria josephine wilmers','',NULL,'NOU','NE_PER',NULL,1),(108711,'joannes wilms','',NULL,'NOU','NE_PER',NULL,1),(108712,'willem bouberg wilson','',NULL,'NOU','NE_PER',NULL,1),(108713,'charles willem frederik winckel','','PND_136794823','NOU','NE_PER',NULL,1),(108714,'windgetter','',NULL,'NOU','NE_PER',NULL,1),(108715,'w. windgetter','',NULL,'NOU','NE_PER',NULL,1),(108716,'johannes willem te winkel','',NULL,'NOU','NE_PER',NULL,1),(108717,'pierre guillaume te winkel','',NULL,'NOU','NE_PER',NULL,1),(108718,'sylvain winkel','',NULL,'NOU','NE_PER',NULL,1),(108719,'willem hendrik winkel','',NULL,'NOU','NE_PER',NULL,1),(108720,'paula flora winkler','',NULL,'NOU','NE_PER',NULL,1),(108721,'leonard wins','',NULL,'NOU','NE_PER',NULL,1),(108722,'l. e. winsser','',NULL,'NOU','NE_PER',NULL,1),(108723,'barend winter','',NULL,'NOU','NE_PER',NULL,1),(108724,'i. i. van winter','',NULL,'NOU','NE_PER',NULL,1),(108725,'françois winters','',NULL,'NOU','NE_PER',NULL,1),(108726,'abraham constantijn wiselius','',NULL,'NOU','NE_PER',NULL,1),(108727,'gustaaf jan willem wiselius','',NULL,'NOU','NE_PER',NULL,1),(108728,'anton van der wissel','',NULL,'NOU','NE_PER',NULL,1),(108729,'felix van der wissel','',NULL,'NOU','NE_PER',NULL,1),(108730,'gerrit willem wisselink','',NULL,'NOU','NE_PER',NULL,1),(108731,'c. wit','',NULL,'NOU','NE_PER',NULL,1),(108732,'jan de wit','','PND_132353830','NOU','NE_PER',NULL,1),(108733,'maria de wit','','PND_112412777','NOU','NE_PER',NULL,1),(108734,'pieter hendrik de wit','',NULL,'NOU','NE_PER',NULL,1),(108735,'witlox','','PND_136372503','NOU','NE_PER',NULL,1),(108736,'charles marie joseph witlox','',NULL,'NOU','NE_PER',NULL,1),(108737,'johannes henricus josephus maria witlox','',NULL,'NOU','NE_PER',NULL,1),(108738,'marcus witmond','',NULL,'NOU','NE_PER',NULL,1),(108739,'abraham meyer van witsen','',NULL,'NOU','NE_PER',NULL,1),(108740,'jjzn.','',NULL,'NOU','NE_PER',NULL,1),(108741,'hendrik maurits witsen jjzn.','',NULL,'NOU','NE_PER',NULL,1),(108742,'karel witsen','',NULL,'NOU','NE_PER',NULL,1),(108743,'emilius carolus witsenburg','',NULL,'NOU','NE_PER',NULL,1),(108744,'c. i. de witt','',NULL,'NOU','NE_PER',NULL,1),(108745,'i. i. de witt','',NULL,'NOU','NE_PER',NULL,1),(108746,'pieter jan de witt','',NULL,'NOU','NE_PER',NULL,1),(108747,'douwe jans de witte','',NULL,'NOU','NE_PER',NULL,1),(108748,'wittebol','',NULL,'NOU','NE_PER',NULL,1),(108749,'hermanus gerhardus wittebol','',NULL,'NOU','NE_PER',NULL,1),(108750,'petrus johannes witteman','',NULL,'NOU','NE_PER',NULL,1),(108751,'ernst robert wittig','',NULL,'NOU','NE_PER',NULL,1),(108752,'woelders','',NULL,'NOU','NE_PER',NULL,1),(108753,'hendrik jacobus woelders','',NULL,'NOU','NE_PER',NULL,1),(108754,'woerdeman','','PND_11745611X','NOU','NE_PER',NULL,1),(108755,'martinus willem woerdeman','','PND_11745611X','NOU','NE_PER',NULL,1),(108756,'abraham van woerden','',NULL,'NOU','NE_PER',NULL,1),(108757,'augustin christiaan willem van woerden','',NULL,'NOU','NE_PER',NULL,1),(108758,'jan van woerden','',NULL,'NOU','NE_PER',NULL,1),(108759,'johannes henricus woerkom','',NULL,'NOU','NE_PER',NULL,1),(108760,'willem van woerkom','',NULL,'NOU','NE_PER',NULL,1),(108761,'henricus woerman','',NULL,'NOU','NE_PER',NULL,1),(108762,'abraham marinus wolbers','',NULL,'NOU','NE_PER',NULL,1),(108763,'paulina brigitta wolbers','',NULL,'NOU','NE_PER',NULL,1),(108764,'leonard johannes josephus wolf','',NULL,'NOU','NE_PER',NULL,1),(108765,'dirk engelbert willem wolff','',NULL,'NOU','NE_PER',NULL,1),(108766,'evert de wolff','',NULL,'NOU','NE_PER',NULL,1),(108767,'gerard pieter johannes wolff','',NULL,'NOU','NE_PER',NULL,1),(108768,'julius wolff','','PND_121830780','NOU','NE_PER',NULL,1),(108769,'j. m. wolff','','PND_103061665','NOU','NE_PER',NULL,1),(108770,'j. z. wolff','',NULL,'NOU','NE_PER',NULL,1),(108771,'ludwig carl wolff','',NULL,'NOU','NE_PER',NULL,1),(108772,'mozes wolff','',NULL,'NOU','NE_PER',NULL,1),(108773,'salomon de wolff','',NULL,'NOU','NE_PER',NULL,1),(108774,'diederik joannes agathus wolfson','',NULL,'NOU','NE_PER',NULL,1),(108775,'claude jacob wolterbeek','',NULL,'NOU','NE_PER',NULL,1),(108776,'dirk jacob wolterbeek','','PND_102131082','NOU','NE_PER',NULL,1),(108777,'jan leonard wolterbeek jr.','',NULL,'NOU','NE_PER',NULL,1),(108778,'joannes leonard wolterbeek dzn.','',NULL,'NOU','NE_PER',NULL,1),(108779,'pieter wolterbeek jr.','',NULL,'NOU','NE_PER',NULL,1),(108780,'robert leonard wolterbeek','',NULL,'NOU','NE_PER',NULL,1),(108781,'willem pieter wolterbeek','',NULL,'NOU','NE_PER',NULL,1),(108782,'christiaan gerhard wilhelm wolterding jr.','',NULL,'NOU','NE_PER',NULL,1),(108783,'hendrik wolterding','',NULL,'NOU','NE_PER',NULL,1),(108784,'jan hendrik wolters','',NULL,'NOU','NE_PER',NULL,1),(108785,'oscar karel marie hubert wolters','',NULL,'NOU','NE_PER',NULL,1),(108786,'willem marcellinus hubertus wolters','',NULL,'NOU','NE_PER',NULL,1),(108787,'woltersom','',NULL,'NOU','NE_PER',NULL,1),(108788,'wolterson','','PND_136794548','NOU','NE_PER',NULL,1),(108789,'lamberta geertruida woltersom','',NULL,'NOU','NE_PER',NULL,1),(108790,'ph. wolterson','',NULL,'NOU','NE_PER',NULL,1),(108791,'herman robert woltjer','',NULL,'NOU','NE_PER',NULL,1),(108792,'jan woltjer','','PND_123478707','NOU','NE_PER',NULL,1),(108793,'bernardus woltring','',NULL,'NOU','NE_PER',NULL,1),(108794,'herman woltring','','PND_137240031','NOU','NE_PER',NULL,1),(108795,'l. woltring','',NULL,'NOU','NE_PER',NULL,1),(108796,'woltrop','',NULL,'NOU','NE_PER',NULL,1),(108797,'w. woltrop','',NULL,'NOU','NE_PER',NULL,1),(108798,'wolvius','','PND_130233196','NOU','NE_PER',NULL,1),(108799,'derk wolvius','',NULL,'NOU','NE_PER',NULL,1),(108800,'wong','','PND_13719997X','NOU','NE_PER',NULL,1),(108801,'lun','','PND_136137598','NOU','NE_PER',NULL,1),(108802,'luin','','PND_117314943','NOU','NE_PER',NULL,1),(108803,'luijn','','PND_131537040','NOU','NE_PER',NULL,1),(108804,'adolf benjamin john wong lun hing','',NULL,'NOU','NE_PER',NULL,1),(108805,'worck','',NULL,'NOU','NE_PER',NULL,1),(108806,'l. h. g. a. cramer worck','',NULL,'NOU','NE_PER',NULL,1),(108807,'woronick','',NULL,'NOU','NE_PER',NULL,1),(108808,'mozes woronick','',NULL,'NOU','NE_PER',NULL,1),(108809,'coendert','',NULL,'NOU','NE_PER',NULL,1),(108810,'coendert van der worp','',NULL,'NOU','NE_PER',NULL,1),(108811,'johannes huibertus worst','',NULL,'NOU','NE_PER',NULL,1),(108812,'margaretha catharina van der woude','',NULL,'NOU','NE_PER',NULL,1),(108813,'woudstra','','PND_127867694','NOU','NE_PER',NULL,1),(108814,'hans jan woudstra','',NULL,'NOU','NE_PER',NULL,1),(108815,'marten woudstra','',NULL,'NOU','NE_PER',NULL,1),(108816,'a. c. wouters','',NULL,'NOU','NE_PER',NULL,1),(108817,'d. wouters','',NULL,'NOU','NE_PER',NULL,1),(108818,'j. c. wouters','',NULL,'NOU','NE_PER',NULL,1),(108819,'wouter petrus woutersen','',NULL,'NOU','NE_PER',NULL,1),(108820,'petrus johannes van de wouw','',NULL,'NOU','NE_PER',NULL,1),(108821,'wübbe','','PND_123258642','NOU','NE_PER',NULL,1),(108822,'wubbe','','PND_127239456','NOU','NE_PER',NULL,1),(108823,'alexis constant alexander josef wübbe','',NULL,'NOU','NE_PER',NULL,1),(108824,'alfred josef joan wübbe','',NULL,'NOU','NE_PER',NULL,1),(108825,'frederik allard ebbinge wubben','',NULL,'NOU','NE_PER',NULL,1),(108826,'h. j. wuestenenk','',NULL,'NOU','NE_PER',NULL,1),(108827,'wuite','',NULL,'NOU','NE_PER',NULL,1),(108828,'geert wuite jzn.','',NULL,'NOU','NE_PER',NULL,1),(108829,'hendrik wuite','',NULL,'NOU','NE_PER',NULL,1),(108830,'jan wuite','',NULL,'NOU','NE_PER',NULL,1),(108831,'jacob pieters wuite','',NULL,'NOU','NE_PER',NULL,1),(108832,'m. wulfingh','',NULL,'NOU','NE_PER',NULL,1),(108833,'l. j. van der wulp','',NULL,'NOU','NE_PER',NULL,1),(108834,'heiliger','',NULL,'NOU','NE_PER',NULL,1),(108835,'heiliger jacobus wunder','',NULL,'NOU','NE_PER',NULL,1),(108836,'heiliger jacob wunder jr.','',NULL,'NOU','NE_PER',NULL,1),(108837,'hendrik jan willem wunder','',NULL,'NOU','NE_PER',NULL,1),(108838,'joris wunder','',NULL,'NOU','NE_PER',NULL,1),(108839,'joannes cornelis wunder','',NULL,'NOU','NE_PER',NULL,1),(108840,'carel lambert wurfbain','',NULL,'NOU','NE_PER',NULL,1),(108841,'wüthrich','','PND_134590538','NOU','NE_PER',NULL,1),(108842,'friedrich wilhelm wüthrich','',NULL,'NOU','NE_PER',NULL,1),(108843,'hhzn.','',NULL,'NOU','NE_PER',NULL,1),(108844,'paul johan zaalberg hhzn.','',NULL,'NOU','NE_PER',NULL,1),(108845,'j. van zaanen','',NULL,'NOU','NE_PER',NULL,1),(108846,'elisabeth lena zaayer','',NULL,'NOU','NE_PER',NULL,1),(108847,'martinus johannes zaayer','',NULL,'NOU','NE_PER',NULL,1),(108848,'cornelis jakob pieter van zadelhoff','',NULL,'NOU','NE_PER',NULL,1),(108849,'simon zadoks','',NULL,'NOU','NE_PER',NULL,1),(108850,'frederik van der zande','',NULL,'NOU','NE_PER',NULL,1),(108851,'johanna elise van der zande','',NULL,'NOU','NE_PER',NULL,1),(108852,'g. van der zanden','',NULL,'NOU','NE_PER',NULL,1),(108853,'henri lodewijk van zanten','',NULL,'NOU','NE_PER',NULL,1),(108854,'jacob herman van zanten','',NULL,'NOU','NE_PER',NULL,1),(108855,'jan veldhuyzen van zanten','',NULL,'NOU','NE_PER',NULL,1),(108856,'julius willem van zanten','',NULL,'NOU','NE_PER',NULL,1),(108857,'jan zanting','',NULL,'NOU','NE_PER',NULL,1),(108858,'zeben','',NULL,'NOU','NE_PER',NULL,1),(108859,'seben','','PND_126277931','NOU','NE_PER',NULL,1),(108860,'seeben','',NULL,'NOU','NE_PER',NULL,1),(108861,'roelof johan fredericus van zeben','',NULL,'NOU','NE_PER',NULL,1),(108862,'eilerd mattheus zee','',NULL,'NOU','NE_PER',NULL,1),(108863,'hendrik jan van der zee','',NULL,'NOU','NE_PER',NULL,1),(108864,'pieter eduard van der zee','',NULL,'NOU','NE_PER',NULL,1),(108865,'daniël henri zeegers','',NULL,'NOU','NE_PER',NULL,1),(108866,'isidoor zeehandelaar','',NULL,'NOU','NE_PER',NULL,1),(108867,'israël zeehandelaar','',NULL,'NOU','NE_PER',NULL,1),(108868,'isidore zeehandelaar','',NULL,'NOU','NE_PER',NULL,1),(108869,'hessel zeehuisen','',NULL,'NOU','NE_PER',NULL,1),(108870,'johanna zeehuisen','',NULL,'NOU','NE_PER',NULL,1),(108871,'franciscus henricus maria van zeeland','',NULL,'NOU','NE_PER',NULL,1),(108872,'hendrik cornelis zeelt','',NULL,'NOU','NE_PER',NULL,1),(108873,'w. zeelt jr.','',NULL,'NOU','NE_PER',NULL,1),(108874,'angelus jacobus zeeman','',NULL,'NOU','NE_PER',NULL,1),(108875,'cornelis zeeman','',NULL,'NOU','NE_PER',NULL,1),(108876,'doedes hendrik zeeman','',NULL,'NOU','NE_PER',NULL,1),(108877,'willem pieter cornelis zeeman','',NULL,'NOU','NE_PER',NULL,1),(108878,'paulus zeeuw','',NULL,'NOU','NE_PER',NULL,1),(108879,'charles antoine louis zegers','',NULL,'NOU','NE_PER',NULL,1),(108880,'h. zegers','',NULL,'NOU','NE_PER',NULL,1),(108881,'constantijn henri van zeggelen','',NULL,'NOU','NE_PER',NULL,1),(108882,'hermanus zeinstra','',NULL,'NOU','NE_PER',NULL,1),(108883,'joannes fredericus theodorus zeitz','',NULL,'NOU','NE_PER',NULL,1),(108884,'adolf zeldenrust','',NULL,'NOU','NE_PER',NULL,1),(108885,'marcus zeldenrust','',NULL,'NOU','NE_PER',NULL,1),(108886,'albert zelders','',NULL,'NOU','NE_PER',NULL,1),(108887,'hendrik frederik zelders','',NULL,'NOU','NE_PER',NULL,1),(108888,'m. zelders','',NULL,'NOU','NE_PER',NULL,1),(108889,'herman otto zelle','',NULL,'NOU','NE_PER',NULL,1),(108890,'zembsch','','PND_129120510,PND_134254872','NOU','NE_PER',NULL,1),(108891,'alida magdalena zembsch','',NULL,'NOU','NE_PER',NULL,1),(108892,'j. p. zembsch','',NULL,'NOU','NE_PER',NULL,1),(108893,'gooitjen','',NULL,'NOU','NE_PER',NULL,1),(108894,'gooitjen zeper','',NULL,'NOU','NE_PER',NULL,1),(108895,'zeppenfeldt','','PND_125858930','NOU','NE_PER',NULL,1),(108896,'carel antoni zeppenfeldt','',NULL,'NOU','NE_PER',NULL,1),(108897,'zernike','','PND_127835202','NOU','NE_PER',NULL,1),(108898,'annie zernike','',NULL,'NOU','NE_PER',NULL,1),(108899,'frits zernike','',NULL,'NOU','NE_PER',NULL,1),(108900,'lizie','',NULL,'NOU','NE_PER',NULL,1),(108901,'lizie zernike','',NULL,'NOU','NE_PER',NULL,1),(108902,'hendrik zeydner','',NULL,'NOU','NE_PER',NULL,1),(108903,'hein hidde zeylstra','',NULL,'NOU','NE_PER',NULL,1),(108904,'hendrik emile ziegeler','',NULL,'NOU','NE_PER',NULL,1),(108905,'k. e. ziegeler','',NULL,'NOU','NE_PER',NULL,1),(108906,'pieter arend ziegeler','',NULL,'NOU','NE_PER',NULL,1),(108907,'jakob zieseniss','',NULL,'NOU','NE_PER',NULL,1),(108908,'arie zijderveld','',NULL,'NOU','NE_PER',NULL,1),(108909,'alexander van der zijl','',NULL,'NOU','NE_PER',NULL,1),(108910,'j. van zijl','',NULL,'NOU','NE_PER',NULL,1),(108911,'jan frederik zijlker','',NULL,'NOU','NE_PER',NULL,1),(108912,'simon johannes josephus zijlmans','',NULL,'NOU','NE_PER',NULL,1),(108913,'agatha zijm','',NULL,'NOU','NE_PER',NULL,1),(108914,'ghzn.','',NULL,'NOU','NE_PER',NULL,1),(108915,'johannes philippus zijnen ghzn.','',NULL,'NOU','NE_PER',NULL,1),(108916,'anne van zijp','',NULL,'NOU','NE_PER',NULL,1),(108917,'hendrik van voorst zijtsema','',NULL,'NOU','NE_PER',NULL,1),(108918,'carel hendrik gabriël zillesen','',NULL,'NOU','NE_PER',NULL,1),(108919,'j. w. zimmer','',NULL,'NOU','NE_PER',NULL,1),(108920,'august gerard zimmerman','',NULL,'NOU','NE_PER',NULL,1),(108921,'j. zimmerman dzn.','',NULL,'NOU','NE_PER',NULL,1),(108922,'jan hendrik margaretha zimmerman','',NULL,'NOU','NE_PER',NULL,1),(108923,'louis moritz august zimmerman','',NULL,'NOU','NE_PER',NULL,1),(108924,'willem theodoor cornelis zimmerman','',NULL,'NOU','NE_PER',NULL,1),(108925,'zindler','','PND_136025765','NOU','NE_PER',NULL,1),(108926,'jacob hendrik zindler jzn.','',NULL,'NOU','NE_PER',NULL,1),(108927,'bouwe zoete','',NULL,'NOU','NE_PER',NULL,1),(108928,'johannes hendrik de zoete','',NULL,'NOU','NE_PER',NULL,1),(108929,'pieter van zoest','',NULL,'NOU','NE_PER',NULL,1),(108930,'pieter zondervan','',NULL,'NOU','NE_PER',NULL,1),(108931,'willem zonneveldt','',NULL,'NOU','NE_PER',NULL,1),(108932,'zoute','',NULL,'NOU','NE_PER',NULL,1),(108933,'jacques marinus de zoute','',NULL,'NOU','NE_PER',NULL,1),(108934,'abraham johannes zubli','',NULL,'NOU','NE_PER',NULL,1),(108935,'zuckerkandi','',NULL,'NOU','NE_PER',NULL,1),(108936,'emil zuckerkandi','',NULL,'NOU','NE_PER',NULL,1),(108937,'bernard rudolf cornelis maria de roy van zuidewijn','',NULL,'NOU','NE_PER',NULL,1),(108938,'frans eugène marie de roy van zuidewijn','',NULL,'NOU','NE_PER',NULL,1),(108939,'anton dionysius van zutphen','',NULL,'NOU','NE_PER',NULL,1),(108940,'pieter willem van zutphen','',NULL,'NOU','NE_PER',NULL,1),(108941,'eduard hendrik jan zuyderhoff','',NULL,'NOU','NE_PER',NULL,1),(108942,'pieter elisa zuyderhoff','',NULL,'NOU','NE_PER',NULL,1),(108943,'j. zuydhoek','',NULL,'NOU','NE_PER',NULL,1),(108944,'andries zwaan','',NULL,'NOU','NE_PER',NULL,1),(108945,'franciscus jacobus de zwaan','',NULL,'NOU','NE_PER',NULL,1),(108946,'kleiweg','',NULL,'NOU','NE_PER',NULL,1),(108947,'kleyweg','',NULL,'NOU','NE_PER',NULL,1),(108948,'klijweg','',NULL,'NOU','NE_PER',NULL,1),(108949,'kleijweg','',NULL,'NOU','NE_PER',NULL,1),(108950,'johan pieter kleiweg de zwaan','',NULL,'NOU','NE_PER',NULL,1),(108951,'hendrik zwaardemaker czn.','',NULL,'NOU','NE_PER',NULL,1),(108952,'zwahler','',NULL,'NOU','NE_PER',NULL,1),(108953,'hendrik christiaan zwahler','',NULL,'NOU','NE_PER',NULL,1),(108954,'j. c. zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(108955,'simon zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(108956,'g. j. zwaneveld','',NULL,'NOU','NE_PER',NULL,1),(108957,'herman weerts zwaneveld','',NULL,'NOU','NE_PER',NULL,1),(108958,'willem zwart','',NULL,'NOU','NE_PER',NULL,1),(108959,'hendrik anton zweers','',NULL,'NOU','NE_PER',NULL,1),(108960,'cornelis isaak zweerts jr.','',NULL,'NOU','NE_PER',NULL,1),(108961,'jan bruno zweerts','',NULL,'NOU','NE_PER',NULL,1),(108962,'marinus cornelis van der zwet','',NULL,'NOU','NE_PER',NULL,1),(108963,'hendrikus johannes zwiers','','PND_116002603','NOU','NE_PER',NULL,1),(108964,'arnoldus maria aben','',NULL,'NOU','NE_PER',NULL,1),(108965,'jacobo','',NULL,'NOU','NE_PER',NULL,1),(108966,'jacobo de jezus arends','',NULL,'NOU','NE_PER',NULL,1),(108967,'jacobo eloy maria arends','',NULL,'NOU','NE_PER',NULL,1),(108968,'jacob rudolf arends','',NULL,'NOU','NE_PER',NULL,1),(108969,'hendrik tobias asser','',NULL,'NOU','NE_PER',NULL,1),(108970,'paul alexander asser','',NULL,'NOU','NE_PER',NULL,1),(108971,'cornelis avis','',NULL,'NOU','NE_PER',NULL,1),(108972,'clement gerardus maria van baar','',NULL,'NOU','NE_PER',NULL,1),(108973,'simon johan christiaan baert','',NULL,'NOU','NE_PER',NULL,1),(108974,'gijsbertus hendricus bak','',NULL,'NOU','NE_PER',NULL,1),(108975,'hermanus hendrikus johannes bak','',NULL,'NOU','NE_PER',NULL,1),(108976,'aafje geertruida plemper van balen','',NULL,'NOU','NE_PER',NULL,1),(108977,'hendrik smithuis bange','',NULL,'NOU','NE_PER',NULL,1),(108978,'lucie elisabeth jacoba barendsen','',NULL,'NOU','NE_PER',NULL,1),(108979,'huberta barger','',NULL,'NOU','NE_PER',NULL,1),(108980,'mej. m. d. bastert','',NULL,'NOU','NE_PER',NULL,1),(108981,'johann hermann heinrich beem','',NULL,'NOU','NE_PER',NULL,1),(108982,'jaques rudolf leonhard colaço belmonte','',NULL,'NOU','NE_PER',NULL,1),(108983,'jan hendrik van der bend','',NULL,'NOU','NE_PER',NULL,1),(108984,'margaretha benjamins','',NULL,'NOU','NE_PER',NULL,1),(108985,'sylvia','',NULL,'NOU','NE_PER',NULL,1),(108986,'mary sylvia berkhout','',NULL,'NOU','NE_PER',NULL,1),(108987,'adriaan berman','',NULL,'NOU','NE_PER',NULL,1),(108988,'maria cornelia berns','',NULL,'NOU','NE_PER',NULL,1),(108989,'françois gerardus bes','',NULL,'NOU','NE_PER',NULL,1),(108990,'jan van best','',NULL,'NOU','NE_PER',NULL,1),(108991,'giovanni','',NULL,'NOU','NE_PER',NULL,1),(108992,'bizzini','','PND_131344315,PND_133344657','NOU','NE_PER',NULL,1),(108993,'giovanni bizzini','',NULL,'NOU','NE_PER',NULL,1),(108994,'alphonse marie blaisse','',NULL,'NOU','NE_PER',NULL,1),(108995,'otto diedrich bleeker','',NULL,'NOU','NE_PER',NULL,1),(108996,'gerrit herman jan blees','',NULL,'NOU','NE_PER',NULL,1),(108997,'aleida clasina blink','',NULL,'NOU','NE_PER',NULL,1),(108998,'israël bloch','',NULL,'NOU','NE_PER',NULL,1),(108999,'gerardus johannes bloem','',NULL,'NOU','NE_PER',NULL,1),(109000,'bernard boas','','PND_126095264','NOU','NE_PER',NULL,1),(109001,'jakob leendert van bodegom','',NULL,'NOU','NE_PER',NULL,1),(109002,'margje','',NULL,'NOU','NE_PER',NULL,1),(109003,'margie','',NULL,'NOU','NE_PER',NULL,1),(109004,'mergje','',NULL,'NOU','NE_PER',NULL,1),(109005,'marrigje','',NULL,'NOU','NE_PER',NULL,1),(109006,'nelly henriette wilhelmina margje de boer','',NULL,'NOU','NE_PER',NULL,1),(109007,'mej. h. m. e. boerma','',NULL,'NOU','NE_PER',NULL,1),(109008,'jan boes','',NULL,'NOU','NE_PER',NULL,1),(109009,'tomma','',NULL,'NOU','NE_PER',NULL,1),(109010,'theda','',NULL,'NOU','NE_PER',NULL,1),(109011,'kobina','',NULL,'NOU','NE_PER',NULL,1),(109012,'tomma theda kobina bogaerd','',NULL,'NOU','NE_PER',NULL,1),(109013,'engelina maria boland','','PND_127425578','NOU','NE_PER',NULL,1),(109014,'franciscus johannes jozef marie bonarius','',NULL,'NOU','NE_PER',NULL,1),(109015,'adrianus bonebakker','',NULL,'NOU','NE_PER',NULL,1),(109016,'pieter jan bont','',NULL,'NOU','NE_PER',NULL,1),(109017,'petrus johannes boom','',NULL,'NOU','NE_PER',NULL,1),(109018,'adolf boonacker','',NULL,'NOU','NE_PER',NULL,1),(109019,'dirk jan boosman','',NULL,'NOU','NE_PER',NULL,1),(109020,'cornelis gerardus johannes bos','',NULL,'NOU','NE_PER',NULL,1),(109021,'pier bosch','',NULL,'NOU','NE_PER',NULL,1),(109022,'hilbrand boschma','','PND_134002717','NOU','NE_PER',NULL,1),(109023,'stephanus petrus erasmus boshoff','',NULL,'NOU','NE_PER',NULL,1),(109024,'hendrika julia catharina bosma','',NULL,'NOU','NE_PER',NULL,1),(109025,'cornelia jacoba bouman','',NULL,'NOU','NE_PER',NULL,1),(109026,'henricus pieter bouman','',NULL,'NOU','NE_PER',NULL,1),(109027,'johanna maria christina bouvy','',NULL,'NOU','NE_PER',NULL,1),(109028,'adriaan de braal','',NULL,'NOU','NE_PER',NULL,1),(109029,'branbergen','',NULL,'NOU','NE_PER',NULL,1),(109030,'roelf theodoricus branbergen','',NULL,'NOU','NE_PER',NULL,1),(109031,'johan henri brat','',NULL,'NOU','NE_PER',NULL,1),(109032,'gerhardus dirk breukelaar','',NULL,'NOU','NE_PER',NULL,1),(109033,'breurkes','',NULL,'NOU','NE_PER',NULL,1),(109034,'peter wilhelm breukers','',NULL,'NOU','NE_PER',NULL,1),(109035,'douwe johannes broekens','','PND_126235155','NOU','NE_PER',NULL,1),(109036,'johanna frederika broere','',NULL,'NOU','NE_PER',NULL,1),(109037,'wouter johannes broere','',NULL,'NOU','NE_PER',NULL,1),(109038,'margaretha elisabeth maria ida van brussel','',NULL,'NOU','NE_PER',NULL,1),(109039,'bühning','','PND_126167672','NOU','NE_PER',NULL,1),(109040,'engelina johanna bühning','',NULL,'NOU','NE_PER',NULL,1),(109041,'johann sebastian brandts buys','',NULL,'NOU','NE_PER',NULL,1),(109042,'gideon karel de clercq','',NULL,'NOU','NE_PER',NULL,1),(109043,'albert wilhelm gustaaf coenen','',NULL,'NOU','NE_PER',NULL,1),(109044,'carolina frederika wilhelmina coenen','',NULL,'NOU','NE_PER',NULL,1),(109045,'johan adriaan herman coops','',NULL,'NOU','NE_PER',NULL,1),(109046,'louis frederik guillaume cramer','',NULL,'NOU','NE_PER',NULL,1),(109047,'crauw','',NULL,'NOU','NE_PER',NULL,1),(109048,'theodor de crauw','',NULL,'NOU','NE_PER',NULL,1),(109049,'simon van creveld','',NULL,'NOU','NE_PER',NULL,1),(109050,'antoon hendrik dael','',NULL,'NOU','NE_PER',NULL,1),(109051,'cornelis van dam','',NULL,'NOU','NE_PER',NULL,1),(109052,'coert hendrik van dam','',NULL,'NOU','NE_PER',NULL,1),(109053,'simon van dam','',NULL,'NOU','NE_PER',NULL,1),(109054,'franciscus antonius maria daniels','',NULL,'NOU','NE_PER',NULL,1),(109055,'benedictus hubertus danser','','PND_132870096','NOU','NE_PER',NULL,1),(109056,'rosa van dantzig','',NULL,'NOU','NE_PER',NULL,1),(109057,'wilhelmus johannes josephus dars','',NULL,'NOU','NE_PER',NULL,1),(109058,'aäron barend davids','',NULL,'NOU','NE_PER',NULL,1),(109059,'hendrikus lambertus franciscus josephus deelen','',NULL,'NOU','NE_PER',NULL,1),(109060,'gerard cornelis dibbetz','',NULL,'NOU','NE_PER',NULL,1),(109061,'hantje','',NULL,'NOU','NE_PER',NULL,1),(109062,'klaas hantje van dijk','',NULL,'NOU','NE_PER',NULL,1),(109063,'marinus nicolaas joseph dirken','',NULL,'NOU','NE_PER',NULL,1),(109064,'henri dolhain','',NULL,'NOU','NE_PER',NULL,1),(109065,'pieter donker','',NULL,'NOU','NE_PER',NULL,1),(109066,'maria gerarda theodora wilhelmina van doone','',NULL,'NOU','NE_PER',NULL,1),(109067,'anna margaretha hendrika douma','',NULL,'NOU','NE_PER',NULL,1),(109068,'george marie charles driebeek','',NULL,'NOU','NE_PER',NULL,1),(109069,'paul johan duinker','',NULL,'NOU','NE_PER',NULL,1),(109070,'bernard marie dull','',NULL,'NOU','NE_PER',NULL,1),(109071,'johanna jacoba van dullemen','',NULL,'NOU','NE_PER',NULL,1),(109072,'dullemond','','PND_124925286','NOU','NE_PER',NULL,1),(109073,'wouter bernard dullemond','',NULL,'NOU','NE_PER',NULL,1),(109074,'maria elisabeth van dusseldorp','',NULL,'NOU','NE_PER',NULL,1),(109075,'anton karel duynstee','',NULL,'NOU','NE_PER',NULL,1),(109076,'henri wilhelmus van eekelen','',NULL,'NOU','NE_PER',NULL,1),(109077,'winandus hubertus johannes maria van eekelen','',NULL,'NOU','NE_PER',NULL,1),(109078,'cornelis willem johannes eelman','',NULL,'NOU','NE_PER',NULL,1),(109079,'johanna maria eelman','',NULL,'NOU','NE_PER',NULL,1),(109080,'jan jacques marie henri eerden','',NULL,'NOU','NE_PER',NULL,1),(109081,'jacqueline louise de eerens','',NULL,'NOU','NE_PER',NULL,1),(109082,'william leopold joseph marie louis elens','',NULL,'NOU','NE_PER',NULL,1),(109083,'ellerbroek','','PND_126305315','NOU','NE_PER',NULL,1),(109084,'jan ellerbroek','',NULL,'NOU','NE_PER',NULL,1),(109085,'cornelis elshout','',NULL,'NOU','NE_PER',NULL,1),(109086,'jan elshout','',NULL,'NOU','NE_PER',NULL,1),(109087,'elshove','',NULL,'NOU','NE_PER',NULL,1),(109088,'wilhelmina aleida elshove','',NULL,'NOU','NE_PER',NULL,1),(109089,'frederik willem zeylmans van emmichoven','','PND_129223166','NOU','NE_PER',NULL,1),(109090,'jacob eskens','',NULL,'NOU','NE_PER',NULL,1),(109091,'gerrit esselink','',NULL,'NOU','NE_PER',NULL,1),(109092,'rijkent','',NULL,'NOU','NE_PER',NULL,1),(109093,'nicolaas rijkent herman van essen','',NULL,'NOU','NE_PER',NULL,1),(109094,'hessel van everdingen','',NULL,'NOU','NE_PER',NULL,1),(109095,'adèle jeannette feltkamp','',NULL,'NOU','NE_PER',NULL,1),(109096,'willem feltkamp','',NULL,'NOU','NE_PER',NULL,1),(109097,'fetlaar','',NULL,'NOU','NE_PER',NULL,1),(109098,'jan fetlaar','',NULL,'NOU','NE_PER',NULL,1),(109099,'hendrika fey','',NULL,'NOU','NE_PER',NULL,1),(109100,'august friedrich fischer','','PND_100767729','NOU','NE_PER',NULL,1),(109101,'flohr','','PND_137118198','NOU','NE_PER',NULL,1),(109102,'arnold leopold flohr','',NULL,'NOU','NE_PER',NULL,1),(109103,'pieternella maria elisabeth de fouw','',NULL,'NOU','NE_PER',NULL,1),(109104,'gaarlandt','','PND_114192200','NOU','NE_PER',NULL,1),(109105,'henriëtta agatha gaarlandt','',NULL,'NOU','NE_PER',NULL,1),(109106,'jozef gans','',NULL,'NOU','NE_PER',NULL,1),(109107,'gemke','','PND_137121490','NOU','NE_PER',NULL,1),(109108,'henri christiaan johannes gemke','',NULL,'NOU','NE_PER',NULL,1),(109109,'antonius bernardus gerritsen','',NULL,'NOU','NE_PER',NULL,1),(109110,'metje','',NULL,'NOU','NE_PER',NULL,1),(109111,'tjitske','',NULL,'NOU','NE_PER',NULL,1),(109112,'metje tjitske gerritsma','',NULL,'NOU','NE_PER',NULL,1),(109113,'gertenbach','','PND_134512693','NOU','NE_PER',NULL,1),(109114,'alida anne gertenbach','',NULL,'NOU','NE_PER',NULL,1),(109115,'josephus henricus gerver','',NULL,'NOU','NE_PER',NULL,1),(109116,'henri giesbers','',NULL,'NOU','NE_PER',NULL,1),(109117,'henri gerard gilhuys','',NULL,'NOU','NE_PER',NULL,1),(109118,'henry conrad gomperts','',NULL,'NOU','NE_PER',NULL,1),(109119,'jacques louis gompertz','',NULL,'NOU','NE_PER',NULL,1),(109120,'benjamin van der goot','',NULL,'NOU','NE_PER',NULL,1),(109121,'jakob gootjes','',NULL,'NOU','NE_PER',NULL,1),(109122,'elisabeth goudeket','',NULL,'NOU','NE_PER',NULL,1),(109123,'jacob goudsmit','',NULL,'NOU','NE_PER',NULL,1),(109124,'nicolaas hendrik de graaf','',NULL,'NOU','NE_PER',NULL,1),(109125,'frederik hendrik albert de graaff','','PND_105732559','NOU','NE_PER',NULL,1),(109126,'george bernard gräffner','',NULL,'NOU','NE_PER',NULL,1),(109127,'christian bruno gramberg','',NULL,'NOU','NE_PER',NULL,1),(109128,'karl peter conrad alexander gramberg','',NULL,'NOU','NE_PER',NULL,1),(109129,'gezina johanna maria grasé','',NULL,'NOU','NE_PER',NULL,1),(109130,'greeter','',NULL,'NOU','NE_PER',NULL,1),(109131,'regter','',NULL,'NOU','NE_PER',NULL,1),(109132,'cherette','',NULL,'NOU','NE_PER',NULL,1),(109133,'jacoba louise frederica greeter','',NULL,'NOU','NE_PER',NULL,1),(109134,'arnold groeneveld','',NULL,'NOU','NE_PER',NULL,1),(109135,'johanna petronella groeneveld','',NULL,'NOU','NE_PER',NULL,1),(109136,'jacob cornelis groot','',NULL,'NOU','NE_PER',NULL,1),(109137,'cornelis johan de gruyter','',NULL,'NOU','NE_PER',NULL,1),(109138,'jacoba de gruyter','',NULL,'NOU','NE_PER',NULL,1),(109139,'willem anton de gruyter','',NULL,'NOU','NE_PER',NULL,1),(109140,'istvan','',NULL,'NOU','NE_PER',NULL,1),(109141,'istvan guth','',NULL,'NOU','NE_PER',NULL,1),(109142,'johanna frederika cornelia gutteling','',NULL,'NOU','NE_PER',NULL,1),(109143,'johanne','',NULL,'NOU','NE_PER',NULL,1),(109144,'friederike','',NULL,'NOU','NE_PER',NULL,1),(109145,'alwine','',NULL,'NOU','NE_PER',NULL,1),(109146,'johanne friederike alwine de haan','',NULL,'NOU','NE_PER',NULL,1),(109147,'mej. l. a. haas','',NULL,'NOU','NE_PER',NULL,1),(109148,'ferdinand van haastert','',NULL,'NOU','NE_PER',NULL,1),(109149,'arie van haeringen','',NULL,'NOU','NE_PER',NULL,1),(109150,'sietse hamstra','',NULL,'NOU','NE_PER',NULL,1),(109151,'wilhelmina pieternella van der harst','',NULL,'NOU','NE_PER',NULL,1),(109152,'george henry charles hart','',NULL,'NOU','NE_PER',NULL,1),(109153,'carolina henriette emilie haspels','',NULL,'NOU','NE_PER',NULL,1),(109154,'haubrich','','PND_136301584','NOU','NE_PER',NULL,1),(109155,'ernst edmund haubrich','',NULL,'NOU','NE_PER',NULL,1),(109156,'henni','',NULL,'NOU','NE_PER',NULL,1),(109157,'henni haverkate','',NULL,'NOU','NE_PER',NULL,1),(109158,'cornelis gerardus van heck','',NULL,'NOU','NE_PER',NULL,1),(109159,'heintjes','',NULL,'NOU','NE_PER',NULL,1),(109160,'bernard charles louis marie heintjes','',NULL,'NOU','NE_PER',NULL,1),(109161,'wilhelmus johannes heisterkamp','',NULL,'NOU','NE_PER',NULL,1),(109162,'adrianus jacobus henneman','',NULL,'NOU','NE_PER',NULL,1),(109163,'arthur hubert willem marie hermans','',NULL,'NOU','NE_PER',NULL,1),(109164,'maria auguste hubertus adrianus hermans','',NULL,'NOU','NE_PER',NULL,1),(109165,'abel jacob herzberg','','PND_13124986X','NOU','NE_PER',NULL,1),(109166,'ijsbrand hettema','',NULL,'NOU','NE_PER',NULL,1),(109167,'gerrit cornelis van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(109168,'gerrit johannes van heuven','',NULL,'NOU','NE_PER',NULL,1),(109169,'herman sjouke hijlkema','',NULL,'NOU','NE_PER',NULL,1),(109170,'marie jacqueline wilhelmina hillen','',NULL,'NOU','NE_PER',NULL,1),(109171,'engbert herman pieter hinlopen','',NULL,'NOU','NE_PER',NULL,1),(109172,'hedwig','',NULL,'NOU','NE_PER',NULL,1),(109173,'heddewig','',NULL,'NOU','NE_PER',NULL,1),(109174,'hedwig albertine franciska hirsch','',NULL,'NOU','NE_PER',NULL,1),(109175,'levie hirschel','',NULL,'NOU','NE_PER',NULL,1),(109176,'alice hissink','',NULL,'NOU','NE_PER',NULL,1),(109177,'mej. m. hissink','',NULL,'NOU','NE_PER',NULL,1),(109178,'jan des amorie van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(109179,'jacoba johanna theodora van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(109180,'louise marie holst','',NULL,'NOU','NE_PER',NULL,1),(109181,'timon hommes','','PND_127779310','NOU','NE_PER',NULL,1),(109182,'alida catherina honig','',NULL,'NOU','NE_PER',NULL,1),(109183,'eduard gerrit van \'t hoog','',NULL,'NOU','NE_PER',NULL,1),(109184,'hoogakker','',NULL,'NOU','NE_PER',NULL,1),(109185,'christina johanna hoogakker','',NULL,'NOU','NE_PER',NULL,1),(109186,'hoogerduyn','',NULL,'NOU','NE_PER',NULL,1),(109187,'anna margaretha hoogerduyn','',NULL,'NOU','NE_PER',NULL,1),(109188,'abraham nicolaas jan thomassen à thuessink van der hoop','','PND_132549719','NOU','NE_PER',NULL,1),(109189,'isaac hovy','',NULL,'NOU','NE_PER',NULL,1),(109190,'jantinus','',NULL,'NOU','NE_PER',NULL,1),(109191,'hubach','','PND_132472988','NOU','NE_PER',NULL,1),(109192,'jantinus christiaan hubach','',NULL,'NOU','NE_PER',NULL,1),(109193,'dick hubert','',NULL,'NOU','NE_PER',NULL,1),(109194,'hüffer','','PND_136203280','NOU','NE_PER',NULL,1),(109195,'carel willem paul maria hüffer','',NULL,'NOU','NE_PER',NULL,1),(109196,'ph. r. hugenholtz','',NULL,'NOU','NE_PER',NULL,1),(109197,'johannes joseph hulsebosch','',NULL,'NOU','NE_PER',NULL,1),(109198,'hendrik bernard hupkes','',NULL,'NOU','NE_PER',NULL,1),(109199,'martinus huysman','',NULL,'NOU','NE_PER',NULL,1),(109200,'jan ijntema','',NULL,'NOU','NE_PER',NULL,1),(109201,'jacob albrecht insinger','',NULL,'NOU','NE_PER',NULL,1),(109202,'ischag','',NULL,'NOU','NE_PER',NULL,1),(109203,'mas ischag','',NULL,'NOU','NE_PER',NULL,1),(109204,'adolph marius karl wolphgang van ittersum','',NULL,'NOU','NE_PER',NULL,1),(109205,'willem henri jacob ivens','',NULL,'NOU','NE_PER',NULL,1),(109206,'nico','',NULL,'NOU','NE_PER',NULL,1),(109207,'nico jacobs','',NULL,'NOU','NE_PER',NULL,1),(109208,'theodorus antony jagerink','',NULL,'NOU','NE_PER',NULL,1),(109209,'hendrikus christianus jansen','',NULL,'NOU','NE_PER',NULL,1),(109210,'johann carl marius jansen','',NULL,'NOU','NE_PER',NULL,1),(109211,'jan willem janzen','',NULL,'NOU','NE_PER',NULL,1),(109212,'frans adriaan jas','',NULL,'NOU','NE_PER',NULL,1),(109213,'walradina','',NULL,'NOU','NE_PER',NULL,1),(109214,'walrandina','',NULL,'NOU','NE_PER',NULL,1),(109215,'jonckheer','',NULL,'NOU','NE_PER',NULL,1),(109216,'elisabeth diderica walradina jonckheer','',NULL,'NOU','NE_PER',NULL,1),(109217,'heiman de jong','',NULL,'NOU','NE_PER',NULL,1),(109218,'jan hendrik de jong','',NULL,'NOU','NE_PER',NULL,1),(109219,'jongmans','','PND_117176532','NOU','NE_PER',NULL,1),(109220,'paulus hendrik cornelis jongmans','',NULL,'NOU','NE_PER',NULL,1),(109221,'pieter de jongh','',NULL,'NOU','NE_PER',NULL,1),(109222,'bouke jorna','',NULL,'NOU','NE_PER',NULL,1),(109223,'annetta','',NULL,'NOU','NE_PER',NULL,1),(109224,'annetta joustra','',NULL,'NOU','NE_PER',NULL,1),(109225,'philippus johannes jürgens','',NULL,'NOU','NE_PER',NULL,1),(109226,'betsy kaiser','',NULL,'NOU','NE_PER',NULL,1),(109227,'kampstra','','PND_135504171','NOU','NE_PER',NULL,1),(109228,'jan kampstra','',NULL,'NOU','NE_PER',NULL,1),(109229,'albertus karssen','',NULL,'NOU','NE_PER',NULL,1),(109230,'margaretha elisabeth clara kempen','',NULL,'NOU','NE_PER',NULL,1),(109231,'karel keunen','',NULL,'NOU','NE_PER',NULL,1),(109232,'albert keuter','',NULL,'NOU','NE_PER',NULL,1),(109233,'douwe kiestra','',NULL,'NOU','NE_PER',NULL,1),(109234,'klijzing','','PND_12467674X','NOU','NE_PER',NULL,1),(109235,'frederik klijzing','',NULL,'NOU','NE_PER',NULL,1),(109236,'sara antoinetta theodora knipscheer','',NULL,'NOU','NE_PER',NULL,1),(109237,'raden koesman','',NULL,'NOU','NE_PER',NULL,1),(109238,'valentinus philippus van der kolk','',NULL,'NOU','NE_PER',NULL,1),(109239,'roeland duco kollewijn','','PND_101565259','NOU','NE_PER',NULL,1),(109240,'nicolaas jacobus franciscus maria konings','',NULL,'NOU','NE_PER',NULL,1),(109241,'adrianus kooyman','',NULL,'NOU','NE_PER',NULL,1),(109242,'maurits jacobus kramer','',NULL,'NOU','NE_PER',NULL,1),(109243,'jan hendrik kremer','',NULL,'NOU','NE_PER',NULL,1),(109244,'anna carolina kreulen','',NULL,'NOU','NE_PER',NULL,1),(109245,'kreymborg','','PND_133667545','NOU','NE_PER',NULL,1),(109246,'henricus antonius kreymborg','',NULL,'NOU','NE_PER',NULL,1),(109247,'cornelis marius kroes','',NULL,'NOU','NE_PER',NULL,1),(109248,'françois louis van kroon','',NULL,'NOU','NE_PER',NULL,1),(109249,'adriana margaretha kuhn','',NULL,'NOU','NE_PER',NULL,1),(109250,'aart hendrik kuipers','',NULL,'NOU','NE_PER',NULL,1),(109251,'frederik carel lodewijk kuipers','',NULL,'NOU','NE_PER',NULL,1),(109252,'kurris','',NULL,'NOU','NE_PER',NULL,1),(109253,'jozef frans hubert kurris','',NULL,'NOU','NE_PER',NULL,1);
INSERT INTO `lemmata` VALUES (109254,'henricus gijsbertus labaar','',NULL,'NOU','NE_PER',NULL,1),(109255,'ladenius','',NULL,'NOU','NE_PER',NULL,1),(109256,'wilhelm lodewijk ladenius','',NULL,'NOU','NE_PER',NULL,1),(109257,'petronella jacoba de lange','','PND_101763271','NOU','NE_PER',NULL,1),(109258,'aldert jan van galen last','',NULL,'NOU','NE_PER',NULL,1),(109259,'agatha joanna margaretha leendertz','',NULL,'NOU','NE_PER',NULL,1),(109260,'antonius mattheus henricus joseph leering','',NULL,'NOU','NE_PER',NULL,1),(109261,'herman jan van leeuwen jr.','',NULL,'NOU','NE_PER',NULL,1),(109262,'luwen','',NULL,'NOU','NE_PER',NULL,1),(109263,'luwen van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(109264,'lewakabessy','',NULL,'NOU','NE_PER',NULL,1),(109265,'matthijs petrus lewakabessy','',NULL,'NOU','NE_PER',NULL,1),(109266,'li','',NULL,'NOU','NE_PER',NULL,1),(109267,'tjwan','',NULL,'NOU','NE_PER',NULL,1),(109268,'li tjwan kiat','',NULL,'NOU','NE_PER',NULL,1),(109269,'litwer','',NULL,'NOU','NE_PER',NULL,1),(109270,'herman litwer','',NULL,'NOU','NE_PER',NULL,1),(109271,'hendrik pieter jan marie loeff','',NULL,'NOU','NE_PER',NULL,1),(109272,'elisabeth loopuit','',NULL,'NOU','NE_PER',NULL,1),(109273,'arnold looyen','',NULL,'NOU','NE_PER',NULL,1),(109274,'jan lubbers','',NULL,'NOU','NE_PER',NULL,1),(109275,'catharina anna lubsen','',NULL,'NOU','NE_PER',NULL,1),(109276,'luza','','PND_132735571','NOU','NE_PER',NULL,1),(109277,'barend luza','',NULL,'NOU','NE_PER',NULL,1),(109278,'willem van maanen','',NULL,'NOU','NE_PER',NULL,1),(109279,'mr. theodoor maassen','',NULL,'NOU','NE_PER',NULL,1),(109280,'rhaden','',NULL,'NOU','NE_PER',NULL,1),(109281,'marwata','',NULL,'NOU','NE_PER',NULL,1),(109282,'mangkoewinoto','',NULL,'NOU','NE_PER',NULL,1),(109283,'rhaden mas marwata mangkoewinoto','',NULL,'NOU','NE_PER',NULL,1),(109284,'ernest thierry adrien maren','',NULL,'NOU','NE_PER',NULL,1),(109285,'louise irene martens','',NULL,'NOU','NE_PER',NULL,1),(109286,'maschmeyer','','PND_130254045','NOU','NE_PER',NULL,1),(109287,'thekla helena charlotte maschmeyer','',NULL,'NOU','NE_PER',NULL,1),(109288,'benjamin frederik hendrik justus matthes','',NULL,'NOU','NE_PER',NULL,1),(109289,'maria geertruide mauritz','',NULL,'NOU','NE_PER',NULL,1),(109290,'gerrit van der meer','','PND_137057067','NOU','NE_PER',NULL,1),(109291,'maria mees','',NULL,'NOU','NE_PER',NULL,1),(109292,'maurits meiboom','',NULL,'NOU','NE_PER',NULL,1),(109293,'thomas jacobus antonius maria mertens','',NULL,'NOU','NE_PER',NULL,1),(109294,'constance metz','',NULL,'NOU','NE_PER',NULL,1),(109295,'jan metzelaar','',NULL,'NOU','NE_PER',NULL,1),(109296,'frits van der meulen','',NULL,'NOU','NE_PER',NULL,1),(109297,'johan jacques meyer','',NULL,'NOU','NE_PER',NULL,1),(109298,'hijman michelson','',NULL,'NOU','NE_PER',NULL,1),(109299,'willem jacob elias mynssen','',NULL,'NOU','NE_PER',NULL,1),(109300,'marie johanna jacoba mol','',NULL,'NOU','NE_PER',NULL,1),(109301,'willem eduard de mol','',NULL,'NOU','NE_PER',NULL,1),(109302,'mommenhoff','',NULL,'NOU','NE_PER',NULL,1),(109303,'mollenhof','',NULL,'NOU','NE_PER',NULL,1),(109304,'willem andries mommenhoff','',NULL,'NOU','NE_PER',NULL,1),(109305,'salomon jean rené de monchy','',NULL,'NOU','NE_PER',NULL,1),(109306,'hubertus johannes van mook','','PND_119534045','NOU','NE_PER',NULL,1),(109307,'victor marie joseph hubert mostart','',NULL,'NOU','NE_PER',NULL,1),(109308,'sara wilhelmina sibinga mulder','',NULL,'NOU','NE_PER',NULL,1),(109309,'hinderikus dominicus muller','',NULL,'NOU','NE_PER',NULL,1),(109310,'rudolfus johannes petrus muller','',NULL,'NOU','NE_PER',NULL,1),(109311,'jan garbrand nanninga','',NULL,'NOU','NE_PER',NULL,1),(109312,'gerard willem jacob neeb','',NULL,'NOU','NE_PER',NULL,1),(109313,'lydia','',NULL,'NOU','NE_PER',NULL,1),(109314,'lijdia','',NULL,'NOU','NE_PER',NULL,1),(109315,'lydia van niekerk','',NULL,'NOU','NE_PER',NULL,1),(109316,'berendina johanna niemeyer','',NULL,'NOU','NE_PER',NULL,1),(109317,'herman johan nijhuis','',NULL,'NOU','NE_PER',NULL,1),(109318,'marcus nijkerk','',NULL,'NOU','NE_PER',NULL,1),(109319,'frans jozef marie van nispen tot sevenaar','',NULL,'NOU','NE_PER',NULL,1),(109320,'aldert noë','',NULL,'NOU','NE_PER',NULL,1),(109321,'arthur brown tutein nolthenius','',NULL,'NOU','NE_PER',NULL,1),(109322,'frederik nuys','',NULL,'NOU','NE_PER',NULL,1),(109323,'berend van ommen','','PND_125588488','NOU','NE_PER',NULL,1),(109324,'petrus gerrit carel van oort','',NULL,'NOU','NE_PER',NULL,1),(109325,'marie joseph fernand van oppen','',NULL,'NOU','NE_PER',NULL,1),(109326,'arnold bazel van os','',NULL,'NOU','NE_PER',NULL,1),(109327,'aletta christina os','',NULL,'NOU','NE_PER',NULL,1),(109328,'duco osinga','',NULL,'NOU','NE_PER',NULL,1),(109329,'pieter ouwehand','','PND_114394857','NOU','NE_PER',NULL,1),(109330,'casper van overeem','','PND_125337752','NOU','NE_PER',NULL,1),(109331,'carolus gerardus petrus maria van pelt','',NULL,'NOU','NE_PER',NULL,1),(109332,'arnoldina augusta mathilde wilhelmina penris','',NULL,'NOU','NE_PER',NULL,1),(109333,'pieltjes','',NULL,'NOU','NE_PER',NULL,1),(109334,'hendrik aleid pieltjes','',NULL,'NOU','NE_PER',NULL,1),(109335,'elisabeth machteld plettenberg','',NULL,'NOU','NE_PER',NULL,1),(109336,'sieuwko','',NULL,'NOU','NE_PER',NULL,1),(109337,'beno sieuwko van ploeg','',NULL,'NOU','NE_PER',NULL,1),(109338,'henri julius polak','',NULL,'NOU','NE_PER',NULL,1),(109339,'raphaël polak','',NULL,'NOU','NE_PER',NULL,1),(109340,'poliakoff','','PND_125620349','NOU','NE_PER',NULL,1),(109341,'samuel poliakoff','',NULL,'NOU','NE_PER',NULL,1),(109342,'anne hendrik postma','',NULL,'NOU','NE_PER',NULL,1),(109343,'rika poutsma','',NULL,'NOU','NE_PER',NULL,1),(109344,'sophia maria quint','',NULL,'NOU','NE_PER',NULL,1),(109345,'emma de raaf','',NULL,'NOU','NE_PER',NULL,1),(109346,'philipina','',NULL,'NOU','NE_PER',NULL,1),(109347,'philippina','',NULL,'NOU','NE_PER',NULL,1),(109348,'phillippina','',NULL,'NOU','NE_PER',NULL,1),(109349,'catharina philipina van raamsdonk','',NULL,'NOU','NE_PER',NULL,1),(109350,'rabbinowitch','',NULL,'NOU','NE_PER',NULL,1),(109351,'paul juda rabbinowitch','',NULL,'NOU','NE_PER',NULL,1),(109352,'ratubangie','',NULL,'NOU','NE_PER',NULL,1),(109353,'samuel saul jacob gerungan ratubangie','',NULL,'NOU','NE_PER',NULL,1),(109354,'geesje','',NULL,'NOU','NE_PER',NULL,1),(109355,'geesje reuyl','',NULL,'NOU','NE_PER',NULL,1),(109356,'henricus alphonsus aloysius cornelius reyners','',NULL,'NOU','NE_PER',NULL,1),(109357,'clazina maria ribbink','',NULL,'NOU','NE_PER',NULL,1),(109358,'helenus de rijke','',NULL,'NOU','NE_PER',NULL,1),(109359,'maria elizabeth j. van rijn','',NULL,'NOU','NE_PER',NULL,1),(109360,'lucius petrus rijnja','',NULL,'NOU','NE_PER',NULL,1),(109361,'anna maria risselada','','PND_125573413','NOU','NE_PER',NULL,1),(109362,'else','',NULL,'NOU','NE_PER',NULL,1),(109363,'rittershaus','','PND_133337537','NOU','NE_PER',NULL,1),(109364,'else auguste rittershaus','',NULL,'NOU','NE_PER',NULL,1),(109365,'albert heyme van de roemer','',NULL,'NOU','NE_PER',NULL,1),(109366,'valentijn philippus de roeper','',NULL,'NOU','NE_PER',NULL,1),(109367,'petrus hendricus marie de roo','',NULL,'NOU','NE_PER',NULL,1),(109368,'hendrine','',NULL,'NOU','NE_PER',NULL,1),(109369,'christine hendrine roodenburg','',NULL,'NOU','NE_PER',NULL,1),(109370,'egbertha alida roodhuyzen','',NULL,'NOU','NE_PER',NULL,1),(109371,'cornelis wilhelmus marie roozen','',NULL,'NOU','NE_PER',NULL,1),(109372,'henricus roozen','',NULL,'NOU','NE_PER',NULL,1),(109373,'roselaar','',NULL,'NOU','NE_PER',NULL,1),(109374,'emanuel roselaar','',NULL,'NOU','NE_PER',NULL,1),(109375,'wilhelm johann leopold rosenkranz','',NULL,'NOU','NE_PER',NULL,1),(109376,'rosenstingl','','PND_13046242X','NOU','NE_PER',NULL,1),(109377,'walter rosenstingl','',NULL,'NOU','NE_PER',NULL,1),(109378,'jacobus marinus van rossum','',NULL,'NOU','NE_PER',NULL,1),(109379,'louise sophie röttger','',NULL,'NOU','NE_PER',NULL,1),(109380,'nieuwaal','','PND_12103593X','NOU','NE_PER',NULL,1),(109381,'frederica eliza carolina van rouveroy van nieuwaal','',NULL,'NOU','NE_PER',NULL,1),(109382,'dirk de ruiter','',NULL,'NOU','NE_PER',NULL,1),(109383,'george marie gabriel henri russel','',NULL,'NOU','NE_PER',NULL,1),(109384,'sabelson','',NULL,'NOU','NE_PER',NULL,1),(109385,'alfred sabelson','',NULL,'NOU','NE_PER',NULL,1),(109386,'henriette sachs','',NULL,'NOU','NE_PER',NULL,1),(109387,'sater','','PND_134613341','NOU','NE_PER',NULL,1),(109388,'satter','','PND_135501679','NOU','NE_PER',NULL,1),(109389,'august eduard von sater','',NULL,'NOU','NE_PER',NULL,1),(109390,'barend joseph salomonson','',NULL,'NOU','NE_PER',NULL,1),(109391,'frederik hendrik schaap','',NULL,'NOU','NE_PER',NULL,1),(109392,'schaapveld','',NULL,'NOU','NE_PER',NULL,1),(109393,'henricus gerardus maria schaapveld','',NULL,'NOU','NE_PER',NULL,1),(109394,'gerard louis scheidelaar','',NULL,'NOU','NE_PER',NULL,1),(109395,'schellenberger','','PND_136916708','NOU','NE_PER',NULL,1),(109396,'george christiaan schellenberg','',NULL,'NOU','NE_PER',NULL,1),(109397,'gerhardus petrus schey','',NULL,'NOU','NE_PER',NULL,1),(109398,'johann rudolf schiess','',NULL,'NOU','NE_PER',NULL,1),(109399,'theodoor heinrich schlichting','',NULL,'NOU','NE_PER',NULL,1),(109400,'schlick','','PND_135575389','NOU','NE_PER',NULL,1),(109401,'schliek','',NULL,'NOU','NE_PER',NULL,1),(109402,'charles schlick','',NULL,'NOU','NE_PER',NULL,1),(109403,'willem josephus schlick','',NULL,'NOU','NE_PER',NULL,1),(109404,'schmeink','','PND_136707076','NOU','NE_PER',NULL,1),(109405,'carolus johannes schmeink','',NULL,'NOU','NE_PER',NULL,1),(109406,'louis abraham schneider','',NULL,'NOU','NE_PER',NULL,1),(109407,'mej. g. w. schol','',NULL,'NOU','NE_PER',NULL,1),(109408,'wijnand gerard joseph scholtens','',NULL,'NOU','NE_PER',NULL,1),(109409,'johannetta','',NULL,'NOU','NE_PER',NULL,1),(109410,'johannetta catharina schoneboom','',NULL,'NOU','NE_PER',NULL,1),(109411,'henri schönfeld','',NULL,'NOU','NE_PER',NULL,1),(109412,'nathan schöyer','',NULL,'NOU','NE_PER',NULL,1),(109413,'johanna gerarda anthonia schräder','',NULL,'NOU','NE_PER',NULL,1),(109414,'louise josephine maria hubertina schrijnen','',NULL,'NOU','NE_PER',NULL,1),(109415,'aafje cornelia schuitemaker','',NULL,'NOU','NE_PER',NULL,1),(109416,'jan willem schutte','',NULL,'NOU','NE_PER',NULL,1),(109417,'samuel schwarz','','PND_122990331','NOU','NE_PER',NULL,1),(109418,'septer','',NULL,'NOU','NE_PER',NULL,1),(109419,'spetter','','PND_115838333','NOU','NE_PER',NULL,1),(109420,'hendrikus septer','',NULL,'NOU','NE_PER',NULL,1),(109421,'dirk van seventer','',NULL,'NOU','NE_PER',NULL,1),(109422,'rudolph arnold gerhard johannes sloet tot everlo','',NULL,'NOU','NE_PER',NULL,1),(109423,'simon johan van slooten','',NULL,'NOU','NE_PER',NULL,1),(109424,'emma sluiter','',NULL,'NOU','NE_PER',NULL,1),(109425,'bernardus petrus smeele','',NULL,'NOU','NE_PER',NULL,1),(109426,'charles maria josephus ignatius hubertus smits','',NULL,'NOU','NE_PER',NULL,1),(109427,'jan hendrik smitt','',NULL,'NOU','NE_PER',NULL,1),(109428,'villevis','',NULL,'NOU','NE_PER',NULL,1),(109429,'willem gerrit villevis smitt','',NULL,'NOU','NE_PER',NULL,1),(109430,'everardus snethlage','',NULL,'NOU','NE_PER',NULL,1),(109431,'hendrik snoek','',NULL,'NOU','NE_PER',NULL,1),(109432,'sara sohlberg','',NULL,'NOU','NE_PER',NULL,1),(109433,'cornelis sparnaay','',NULL,'NOU','NE_PER',NULL,1),(109434,'hendricus sparnaay','','PND_118798200','NOU','NE_PER',NULL,1),(109435,'speyart van woerden','',NULL,'NOU','NE_PER',NULL,1),(109436,'leonie van steenbergen','',NULL,'NOU','NE_PER',NULL,1),(109437,'anthon jacob steendijk','',NULL,'NOU','NE_PER',NULL,1),(109438,'steenmetser','',NULL,'NOU','NE_PER',NULL,1),(109439,'steijnmetser','',NULL,'NOU','NE_PER',NULL,1),(109440,'franciscus johannes steenmetser','',NULL,'NOU','NE_PER',NULL,1),(109441,'bernardus johan frederik steinmetz','',NULL,'NOU','NE_PER',NULL,1),(109442,'pieter marinus stiggelbout','',NULL,'NOU','NE_PER',NULL,1),(109443,'stockmann','','PND_136653111','NOU','NE_PER',NULL,1),(109444,'bernard henricus stockmann','',NULL,'NOU','NE_PER',NULL,1),(109445,'herman rudolf stoett','',NULL,'NOU','NE_PER',NULL,1),(109446,'martinus gerardus stokvis','',NULL,'NOU','NE_PER',NULL,1),(109447,'ruttherus','',NULL,'NOU','NE_PER',NULL,1),(109448,'wouterus van der straaten','',NULL,'NOU','NE_PER',NULL,1),(109449,'carel jan stuurman','',NULL,'NOU','NE_PER',NULL,1),(109450,'willy barendina tamminga','',NULL,'NOU','NE_PER',NULL,1),(109451,'tangkau','',NULL,'NOU','NE_PER',NULL,1),(109452,'william joan thomas tangkau','',NULL,'NOU','NE_PER',NULL,1),(109453,'tap','','PND_122747682','NOU','NE_PER',NULL,1),(109454,'jan willem tap','',NULL,'NOU','NE_PER',NULL,1),(109455,'pieter tekelenburg','',NULL,'NOU','NE_PER',NULL,1),(109456,'edouard marie theodoor telders','',NULL,'NOU','NE_PER',NULL,1),(109457,'joseph antonie edouard telders','',NULL,'NOU','NE_PER',NULL,1),(109458,'jan temme','','PND_112223826','NOU','NE_PER',NULL,1),(109459,'otto daniël termeulen','',NULL,'NOU','NE_PER',NULL,1),(109460,'doekele','',NULL,'NOU','NE_PER',NULL,1),(109461,'doekele johannes terpstra','',NULL,'NOU','NE_PER',NULL,1),(109462,'james robert thomson','',NULL,'NOU','NE_PER',NULL,1),(109463,'maria arendina thiel','',NULL,'NOU','NE_PER',NULL,1),(109464,'bastiaan ernst louis thuring','',NULL,'NOU','NE_PER',NULL,1),(109465,'johannes bernardus tielrooy','','PND_101750730','NOU','NE_PER',NULL,1),(109466,'anton petrus timmer','',NULL,'NOU','NE_PER',NULL,1),(109467,'frederik christiaan van tongeren','',NULL,'NOU','NE_PER',NULL,1),(109468,'barnoldus','',NULL,'NOU','NE_PER',NULL,1),(109469,'touw','','PND_127784519','NOU','NE_PER',NULL,1),(109470,'johannes barnoldus aloysius touw','',NULL,'NOU','NE_PER',NULL,1),(109471,'lambertus johannes toxopeus','',NULL,'NOU','NE_PER',NULL,1),(109472,'treffer','','PND_136273734','NOU','NE_PER',NULL,1),(109473,'arnoldus adrianus den treffer','',NULL,'NOU','NE_PER',NULL,1),(109474,'sebastiaan peter cornelis tromp','',NULL,'NOU','NE_PER',NULL,1),(109475,'carl conrad uhlig','',NULL,'NOU','NE_PER',NULL,1),(109476,'hendrik adriaan van veen','',NULL,'NOU','NE_PER',NULL,1),(109477,'mej. j. van veen','',NULL,'NOU','NE_PER',NULL,1),(109478,'veersma','',NULL,'NOU','NE_PER',NULL,1),(109479,'pieter veersma','',NULL,'NOU','NE_PER',NULL,1),(109480,'elia velleman','',NULL,'NOU','NE_PER',NULL,1),(109481,'oswald gijsbert edward marie verhaak','',NULL,'NOU','NE_PER',NULL,1),(109482,'johan karel versfelt','',NULL,'NOU','NE_PER',NULL,1),(109483,'pieter hendrik versteeg','',NULL,'NOU','NE_PER',NULL,1),(109484,'elisabeth vet','',NULL,'NOU','NE_PER',NULL,1),(109485,'gerda','',NULL,'NOU','NE_PER',NULL,1),(109486,'gerda veth','',NULL,'NOU','NE_PER',NULL,1),(109487,'rinsina','',NULL,'NOU','NE_PER',NULL,1),(109488,'rensina','',NULL,'NOU','NE_PER',NULL,1),(109489,'cornelia rinsina vis','',NULL,'NOU','NE_PER',NULL,1),(109490,'debora geertruida vis','',NULL,'NOU','NE_PER',NULL,1),(109491,'pieter vis','','PND_103840273','NOU','NE_PER',NULL,1),(109492,'marijtje','',NULL,'NOU','NE_PER',NULL,1),(109493,'marytje','',NULL,'NOU','NE_PER',NULL,1),(109494,'anna marijtje van vliet','',NULL,'NOU','NE_PER',NULL,1),(109495,'jeannette maria van vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(109496,'adriana geertruida vorstman','','PND_128198125','NOU','NE_PER',NULL,1),(109497,'nelly johanna maria vorstman','',NULL,'NOU','NE_PER',NULL,1),(109498,'vreugdenhil','','PND_129447609','NOU','NE_PER',NULL,1),(109499,'johanna cornelia vreugdenhil','',NULL,'NOU','NE_PER',NULL,1),(109500,'bouwe pieter de vries','',NULL,'NOU','NE_PER',NULL,1),(109501,'anton casper rudolph vroom','',NULL,'NOU','NE_PER',NULL,1),(109502,'johannes marie joseph vuylsteke','',NULL,'NOU','NE_PER',NULL,1),(109503,'joël waaker','',NULL,'NOU','NE_PER',NULL,1),(109504,'henricus johannes maria vos de wael','',NULL,'NOU','NE_PER',NULL,1),(109505,'jan hendrik wallien','',NULL,'NOU','NE_PER',NULL,1),(109506,'anna johanna wilhelmina van wallinga','',NULL,'NOU','NE_PER',NULL,1),(109507,'huiman','',NULL,'NOU','NE_PER',NULL,1),(109508,'daniel nicolaas morris huiman wannenburg','',NULL,'NOU','NE_PER',NULL,1),(109509,'magdalena elizabeth weenink','',NULL,'NOU','NE_PER',NULL,1),(109510,'weerenbeck','','PND_128275405','NOU','NE_PER',NULL,1),(109511,'bernard herman joseph weerenbeck','',NULL,'NOU','NE_PER',NULL,1),(109512,'max westendorp','',NULL,'NOU','NE_PER',NULL,1),(109513,'maria westerdijk','',NULL,'NOU','NE_PER',NULL,1),(109514,'joannes antonius maria westerwoudt','',NULL,'NOU','NE_PER',NULL,1),(109515,'wet','','PND_136965202','NOU','NE_PER',NULL,1),(109516,'pieter daniël de wet','',NULL,'NOU','NE_PER',NULL,1),(109517,'johannes hermannes wevers','',NULL,'NOU','NE_PER',NULL,1),(109518,'anna maria wibaut','',NULL,'NOU','NE_PER',NULL,1),(109519,'wijffels','','PND_132718898','NOU','NE_PER',NULL,1),(109520,'gustaaf andré wijffels','',NULL,'NOU','NE_PER',NULL,1),(109521,'leonard adriaan van wijk','',NULL,'NOU','NE_PER',NULL,1),(109522,'pieter joseph olivier van der does de willebois','',NULL,'NOU','NE_PER',NULL,1),(109523,'hendricus ludovicus joannes maria willems','',NULL,'NOU','NE_PER',NULL,1),(109524,'frederik hendrik jacob antoon wilmar','',NULL,'NOU','NE_PER',NULL,1),(109525,'niesje','',NULL,'NOU','NE_PER',NULL,1),(109526,'niesje anna mathilda wilmink','',NULL,'NOU','NE_PER',NULL,1),(109527,'johannes eduardus theodorus carolus speyart van woerden','',NULL,'NOU','NE_PER',NULL,1),(109528,'woesik','',NULL,'NOU','NE_PER',NULL,1),(109529,'gerardus jacobus martinus joseph maria van woesik','',NULL,'NOU','NE_PER',NULL,1),(109530,'hermann wolf','','PND_131793810,PND_132876833,PND_132876833,PND_132876833,PND_132876833','NOU','NE_PER',NULL,1),(109531,'jan willem wolff','',NULL,'NOU','NE_PER',NULL,1),(109532,'willem lodewijk wolff','',NULL,'NOU','NE_PER',NULL,1),(109533,'harmina','',NULL,'NOU','NE_PER',NULL,1),(109534,'termina','',NULL,'NOU','NE_PER',NULL,1),(109535,'jantina','',NULL,'NOU','NE_PER',NULL,1),(109536,'hermina jantina van der woude','',NULL,'NOU','NE_PER',NULL,1),(109537,'würdemann','','PND_134135598','NOU','NE_PER',NULL,1),(109538,'sophie elisabeth würdemann','',NULL,'NOU','NE_PER',NULL,1),(109539,'zaadnoordijk','','PND_134708571','NOU','NE_PER',NULL,1),(109540,'willem zaadnoordijk','',NULL,'NOU','NE_PER',NULL,1),(109541,'sim','',NULL,'NOU','NE_PER',NULL,1),(109542,'zecha','','PND_137211848','NOU','NE_PER',NULL,1),(109543,'pieter sim zecha','',NULL,'NOU','NE_PER',NULL,1),(109544,'adrienne anna agatha zeeman','',NULL,'NOU','NE_PER',NULL,1),(109545,'dirk jacobus cornelis zeeman','','PND_126920486','NOU','NE_PER',NULL,1),(109546,'zelvelder','','PND_128842210','NOU','NE_PER',NULL,1),(109547,'michiel zelvelder','',NULL,'NOU','NE_PER',NULL,1),(109548,'ernest quant van der veen zeppenfeldt','',NULL,'NOU','NE_PER',NULL,1),(109549,'adrianus anselmus simon zijlmans','',NULL,'NOU','NE_PER',NULL,1),(109550,'zoethout','',NULL,'NOU','NE_PER',NULL,1),(109551,'agatha geertruida zoethout','',NULL,'NOU','NE_PER',NULL,1),(109552,'hendrik van zutphen','',NULL,'NOU','NE_PER',NULL,1),(109553,'abraham verduyn','',NULL,'NOU','NE_PER',NULL,1),(109554,'christoffel tirion','',NULL,'NOU','NE_PER',NULL,1),(109555,'adriaan spinneker','',NULL,'NOU','NE_PER',NULL,1),(109556,'andries wybrands van leeuwaerden','',NULL,'NOU','NE_PER',NULL,1),(109557,'isaäk franken','',NULL,'NOU','NE_PER',NULL,1),(109558,'dominicus ekens','',NULL,'NOU','NE_PER',NULL,1),(109559,'johannes houbakker','',NULL,'NOU','NE_PER',NULL,1),(109560,'jacob van hoorn','',NULL,'NOU','NE_PER',NULL,1),(109561,'bartholomeus van leuvenigh','',NULL,'NOU','NE_PER',NULL,1),(109562,'nicolaas verlaan de jonge','',NULL,'NOU','NE_PER',NULL,1),(109563,'sluim','','PND_118168347','NOU','NE_PER',NULL,1),(109564,'daniël sluim','',NULL,'NOU','NE_PER',NULL,1),(109565,'jimme','',NULL,'NOU','NE_PER',NULL,1),(109566,'jimme deknatel','',NULL,'NOU','NE_PER',NULL,1),(109567,'thomas wopkens','','PND_10070834X','NOU','NE_PER',NULL,1),(109568,'rogier buitenpost','',NULL,'NOU','NE_PER',NULL,1),(109569,'jan van beekhoven de windt','',NULL,'NOU','NE_PER',NULL,1),(109570,'abraham van der meersch','',NULL,'NOU','NE_PER',NULL,1),(109571,'uko blaupot','',NULL,'NOU','NE_PER',NULL,1),(109572,'willem pauli','',NULL,'NOU','NE_PER',NULL,1),(109573,'jannes oortman','',NULL,'NOU','NE_PER',NULL,1),(109574,'jacob jongbloed','',NULL,'NOU','NE_PER',NULL,1),(109575,'petrus plantinus','',NULL,'NOU','NE_PER',NULL,1),(109576,'jan reinderts kroon','',NULL,'NOU','NE_PER',NULL,1),(109577,'wilhelm van maurik matthijsz.','',NULL,'NOU','NE_PER',NULL,1),(109578,'joannes brak','',NULL,'NOU','NE_PER',NULL,1),(109579,'martinus arkenbout','',NULL,'NOU','NE_PER',NULL,1),(109580,'abraham kup','',NULL,'NOU','NE_PER',NULL,1),(109581,'kuikhoven','',NULL,'NOU','NE_PER',NULL,1),(109582,'kuijkhoven','',NULL,'NOU','NE_PER',NULL,1),(109583,'hendrik kuikhoven','',NULL,'NOU','NE_PER',NULL,1),(109584,'gerhardus van heyningen','',NULL,'NOU','NE_PER',NULL,1),(109585,'hendrik jaarsma','',NULL,'NOU','NE_PER',NULL,1),(109586,'dirk keern','',NULL,'NOU','NE_PER',NULL,1),(109587,'klaas de vries','','PND_129012270','NOU','NE_PER',NULL,1),(109588,'jan van der vlies','',NULL,'NOU','NE_PER',NULL,1),(109589,'joannes boelaart','',NULL,'NOU','NE_PER',NULL,1),(109590,'jan fijnje','',NULL,'NOU','NE_PER',NULL,1),(109591,'jan de ridder','','PND_119317028','NOU','NE_PER',NULL,1),(109592,'pieter van voorst','',NULL,'NOU','NE_PER',NULL,1),(109593,'adam abrahamse','',NULL,'NOU','NE_PER',NULL,1),(109594,'pieter staal','',NULL,'NOU','NE_PER',NULL,1),(109595,'jacobus hesseling','',NULL,'NOU','NE_PER',NULL,1),(109596,'boothamer','',NULL,'NOU','NE_PER',NULL,1),(109597,'gerrit boothamer','',NULL,'NOU','NE_PER',NULL,1),(109598,'isaäcus van loon','',NULL,'NOU','NE_PER',NULL,1),(109599,'seek','','PND_13691702X','NOU','NE_PER',NULL,1),(109600,'guliam seek','',NULL,'NOU','NE_PER',NULL,1),(109601,'menso draaisma','',NULL,'NOU','NE_PER',NULL,1),(109602,'jelle brouwer','',NULL,'NOU','NE_PER',NULL,1),(109603,'arend van ghyzen','',NULL,'NOU','NE_PER',NULL,1),(109604,'hermanus scheuten','',NULL,'NOU','NE_PER',NULL,1),(109605,'d. kremer','',NULL,'NOU','NE_PER',NULL,1),(109606,'warner van der pals','',NULL,'NOU','NE_PER',NULL,1),(109607,'nicolaas van der horst','',NULL,'NOU','NE_PER',NULL,1),(109608,'nicolaas tichelaar','',NULL,'NOU','NE_PER',NULL,1),(109609,'jan menalda','',NULL,'NOU','NE_PER',NULL,1),(109610,'petrus schagen','',NULL,'NOU','NE_PER',NULL,1),(109611,'gerardus schimmelpenninck','',NULL,'NOU','NE_PER',NULL,1),(109612,'siebold abbema','',NULL,'NOU','NE_PER',NULL,1),(109613,'joannes cuperus','',NULL,'NOU','NE_PER',NULL,1),(109614,'cornelis houttuijn','',NULL,'NOU','NE_PER',NULL,1),(109615,'gerlacius rekker','',NULL,'NOU','NE_PER',NULL,1),(109616,'joannes de haan','',NULL,'NOU','NE_PER',NULL,1),(109617,'abraham standaart','',NULL,'NOU','NE_PER',NULL,1),(109618,'gortinga','',NULL,'NOU','NE_PER',NULL,1),(109619,'hendrik gortinga','',NULL,'NOU','NE_PER',NULL,1),(109620,'gaatschalk','',NULL,'NOU','NE_PER',NULL,1),(109621,'everwijn franke gaatschalk','',NULL,'NOU','NE_PER',NULL,1),(109622,'gerard paulus','',NULL,'NOU','NE_PER',NULL,1),(109623,'joannes visser','',NULL,'NOU','NE_PER',NULL,1),(109624,'abraham dijserinck','',NULL,'NOU','NE_PER',NULL,1),(109625,'nicolaas klopper','',NULL,'NOU','NE_PER',NULL,1),(109626,'g. van olst','',NULL,'NOU','NE_PER',NULL,1),(109627,'petrus loosjes','','PND_102211035','NOU','NE_PER',NULL,1),(109628,'heere oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(109629,'thomas menalda','',NULL,'NOU','NE_PER',NULL,1),(109630,'samuel tak adriaansz.','',NULL,'NOU','NE_PER',NULL,1),(109631,'joannes lipkens','',NULL,'NOU','NE_PER',NULL,1),(109632,'roelof van dokkum','',NULL,'NOU','NE_PER',NULL,1),(109633,'tersier','','PND_101174926','NOU','NE_PER',NULL,1),(109634,'abraham tersier','','PND_101174926','NOU','NE_PER',NULL,1),(109635,'feike van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(109636,'wijbo hesseling','',NULL,'NOU','NE_PER',NULL,1),(109637,'sine abbema','',NULL,'NOU','NE_PER',NULL,1),(109638,'hoite','',NULL,'NOU','NE_PER',NULL,1),(109639,'hoite tichelaar','',NULL,'NOU','NE_PER',NULL,1),(109640,'barend van groningen','',NULL,'NOU','NE_PER',NULL,1),(109641,'wopko molenaar','',NULL,'NOU','NE_PER',NULL,1),(109642,'schulp','',NULL,'NOU','NE_PER',NULL,1),(109643,'philippus schulp','',NULL,'NOU','NE_PER',NULL,1),(109644,'antonie de vries','',NULL,'NOU','NE_PER',NULL,1),(109645,'wijbo fijnje','',NULL,'NOU','NE_PER',NULL,1),(109646,'keimpe jansz. dam','',NULL,'NOU','NE_PER',NULL,1),(109647,'georgius van zutphen','',NULL,'NOU','NE_PER',NULL,1),(109648,'abraham wijnands','',NULL,'NOU','NE_PER',NULL,1),(109649,'adam westerman','',NULL,'NOU','NE_PER',NULL,1),(109650,'pieter stinstra','',NULL,'NOU','NE_PER',NULL,1),(109651,'albertus van delden','',NULL,'NOU','NE_PER',NULL,1),(109652,'arend van groenou','',NULL,'NOU','NE_PER',NULL,1),(109653,'jacobus johannes van cuylenborgh','',NULL,'NOU','NE_PER',NULL,1),(109654,'abraham van moerbeek','',NULL,'NOU','NE_PER',NULL,1),(109655,'jacobus waerma','',NULL,'NOU','NE_PER',NULL,1),(109656,'matthijs hesseling','',NULL,'NOU','NE_PER',NULL,1),(109657,'abraham staal','',NULL,'NOU','NE_PER',NULL,1),(109658,'meetje','',NULL,'NOU','NE_PER',NULL,1),(109659,'pieter meetje','',NULL,'NOU','NE_PER',NULL,1),(109660,'taetse','',NULL,'NOU','NE_PER',NULL,1),(109661,'jakles','',NULL,'NOU','NE_PER',NULL,1),(109662,'taetse jakles de hoop','',NULL,'NOU','NE_PER',NULL,1),(109663,'frans adriaan van der kemp','','PND_101449917','NOU','NE_PER',NULL,1),(109664,'jan van groningen','',NULL,'NOU','NE_PER',NULL,1),(109665,'eijsenbroek','',NULL,'NOU','NE_PER',NULL,1),(109666,'eysenbroek','',NULL,'NOU','NE_PER',NULL,1),(109667,'pieter eijsenbroek','',NULL,'NOU','NE_PER',NULL,1),(109668,'pieter lipkens','',NULL,'NOU','NE_PER',NULL,1),(109669,'sjoerd ijsbrandi','',NULL,'NOU','NE_PER',NULL,1),(109670,'jan danens','',NULL,'NOU','NE_PER',NULL,1),(109671,'jacob van zaanen','',NULL,'NOU','NE_PER',NULL,1),(109672,'pieter klomp','',NULL,'NOU','NE_PER',NULL,1),(109673,'jacob van moerbeek','',NULL,'NOU','NE_PER',NULL,1),(109674,'eke','',NULL,'NOU','NE_PER',NULL,1),(109675,'ekke','',NULL,'NOU','NE_PER',NULL,1),(109676,'eke menalda','',NULL,'NOU','NE_PER',NULL,1),(109677,'assuerus doijer','',NULL,'NOU','NE_PER',NULL,1),(109678,'evert oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(109679,'evert akkeringa','',NULL,'NOU','NE_PER',NULL,1),(109680,'jacob ruurds feenstra','',NULL,'NOU','NE_PER',NULL,1),(109681,'valentijn stauffer','',NULL,'NOU','NE_PER',NULL,1),(109682,'joannes stijl','',NULL,'NOU','NE_PER',NULL,1),(109683,'cornelis de haan','','PND_11436222X','NOU','NE_PER',NULL,1),(109684,'pieter van delden','',NULL,'NOU','NE_PER',NULL,1),(109685,'leonard klijn','',NULL,'NOU','NE_PER',NULL,1),(109686,'hidde van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(109687,'sicco rekker','',NULL,'NOU','NE_PER',NULL,1),(109688,'cornelis aalsmeer','',NULL,'NOU','NE_PER',NULL,1),(109689,'simon menalda','',NULL,'NOU','NE_PER',NULL,1),(109690,'pieter van der bij','',NULL,'NOU','NE_PER',NULL,1),(109691,'pieter hollenberg','',NULL,'NOU','NE_PER',NULL,1),(109692,'bernard cremer','',NULL,'NOU','NE_PER',NULL,1),(109693,'rinse koopmans','',NULL,'NOU','NE_PER',NULL,1),(109694,'marten martens','','PND_131693174','NOU','NE_PER',NULL,1),(109695,'romke gerbens zuiderbaan','',NULL,'NOU','NE_PER',NULL,1),(109696,'izaäk molenaar','',NULL,'NOU','NE_PER',NULL,1),(109697,'jan van hulst lzn.','',NULL,'NOU','NE_PER',NULL,1),(109698,'jan van hulst jzn.','',NULL,'NOU','NE_PER',NULL,1),(109699,'adriaan van alkmaar','',NULL,'NOU','NE_PER',NULL,1),(109700,'mattheusz.','',NULL,'NOU','NE_PER',NULL,1),(109701,'joannes brand mattheusz.','',NULL,'NOU','NE_PER',NULL,1),(109702,'hendrik verwout','',NULL,'NOU','NE_PER',NULL,1),(109703,'jan van der velden','',NULL,'NOU','NE_PER',NULL,1),(109704,'jan cornelisz. de bleyker','',NULL,'NOU','NE_PER',NULL,1),(109705,'reinier klopper','',NULL,'NOU','NE_PER',NULL,1),(109706,'jan couwenhoven','',NULL,'NOU','NE_PER',NULL,1),(109707,'petrus van dokkenburg','',NULL,'NOU','NE_PER',NULL,1),(109708,'gentius wijbrandi','',NULL,'NOU','NE_PER',NULL,1),(109709,'hendrik janssen','',NULL,'NOU','NE_PER',NULL,1),(109710,'johannes hoekstra','',NULL,'NOU','NE_PER',NULL,1),(109711,'wijnalda','',NULL,'NOU','NE_PER',NULL,1),(109712,'jan wijnalda evertsz.','',NULL,'NOU','NE_PER',NULL,1),(109713,'dirk huisman','',NULL,'NOU','NE_PER',NULL,1),(109714,'j. m. van pabst','',NULL,'NOU','NE_PER',NULL,1),(109715,'a. beeldsnijder','',NULL,'NOU','NE_PER',NULL,1),(109716,'harmen van de poll','',NULL,'NOU','NE_PER',NULL,1),(109717,'c. graafland jansz.','',NULL,'NOU','NE_PER',NULL,1),(109718,'t. burman','',NULL,'NOU','NE_PER',NULL,1),(109719,'f. rinia van nauta','',NULL,'NOU','NE_PER',NULL,1),(109720,'p. fraissinet jr.','',NULL,'NOU','NE_PER',NULL,1),(109721,'f. p. burman','',NULL,'NOU','NE_PER',NULL,1),(109722,'gs.','',NULL,'NOU','NE_PER',NULL,1),(109723,'gs. titsingh','',NULL,'NOU','NE_PER',NULL,1),(109724,'p. n. arntzenius','','PND_135867185','NOU','NE_PER',NULL,1),(109725,'f. w. boers','',NULL,'NOU','NE_PER',NULL,1),(109726,'j. hop','','PND_118087932','NOU','NE_PER',NULL,1),(109727,'e. dutry van haeften','',NULL,'NOU','NE_PER',NULL,1),(109728,'g. de graeff','',NULL,'NOU','NE_PER',NULL,1),(109729,'j. coolhaas','',NULL,'NOU','NE_PER',NULL,1),(109730,'franciscus hovius','',NULL,'NOU','NE_PER',NULL,1),(109731,'c. h. van beekesteyn raket','',NULL,'NOU','NE_PER',NULL,1),(109732,'d. hooft de jonge','',NULL,'NOU','NE_PER',NULL,1),(109733,'matthijs van son pz.','',NULL,'NOU','NE_PER',NULL,1),(109734,'leendert de neufville jansz.','',NULL,'NOU','NE_PER',NULL,1),(109735,'h. t. a. meijnsma','',NULL,'NOU','NE_PER',NULL,1),(109736,'e. van der dussen','',NULL,'NOU','NE_PER',NULL,1),(109737,'jan van der poorten','',NULL,'NOU','NE_PER',NULL,1),(109738,'e. gordon','','PND_137061048','NOU','NE_PER',NULL,1),(109739,'a. deutz','',NULL,'NOU','NE_PER',NULL,1),(109740,'theodorus cornelius van herzeele','',NULL,'NOU','NE_PER',NULL,1),(109741,'p. s. hanssen','',NULL,'NOU','NE_PER',NULL,1),(109742,'jacobus van collen','',NULL,'NOU','NE_PER',NULL,1),(109743,'gijsbertus antonius nauta','',NULL,'NOU','NE_PER',NULL,1),(109744,'j. c. hartsinck cz.','',NULL,'NOU','NE_PER',NULL,1),(109745,'p. elias gz.','',NULL,'NOU','NE_PER',NULL,1),(109746,'m. romswinckel','',NULL,'NOU','NE_PER',NULL,1),(109747,'willem hendrik nolthenius','',NULL,'NOU','NE_PER',NULL,1),(109748,'s. van der muelen','',NULL,'NOU','NE_PER',NULL,1),(109749,'c. e. van der muelen','',NULL,'NOU','NE_PER',NULL,1),(109750,'rijpland','',NULL,'NOU','NE_PER',NULL,1),(109751,'rypland','',NULL,'NOU','NE_PER',NULL,1),(109752,'jacob ferdinand rijpland jz.','',NULL,'NOU','NE_PER',NULL,1),(109753,'d. j. eylkens','',NULL,'NOU','NE_PER',NULL,1),(109754,'p. de smeth','',NULL,'NOU','NE_PER',NULL,1),(109755,'d. de smeth','',NULL,'NOU','NE_PER',NULL,1),(109756,'a. van staphorst','',NULL,'NOU','NE_PER',NULL,1),(109757,'c. munter','',NULL,'NOU','NE_PER',NULL,1),(109758,'j. duim de jonge','',NULL,'NOU','NE_PER',NULL,1),(109759,'c. willem decker','',NULL,'NOU','NE_PER',NULL,1),(109760,'m. b. hartsinck','',NULL,'NOU','NE_PER',NULL,1),(109761,'cornelis van der hoop gijsbertsz.','',NULL,'NOU','NE_PER',NULL,1),(109762,'p. van de poll jansz.','',NULL,'NOU','NE_PER',NULL,1),(109763,'g. fr. cramer','',NULL,'NOU','NE_PER',NULL,1),(109764,'jan six jr.','',NULL,'NOU','NE_PER',NULL,1),(109765,'j. teijsset','',NULL,'NOU','NE_PER',NULL,1),(109766,'anne willem straalman','',NULL,'NOU','NE_PER',NULL,1),(109767,'pieter witsen elias','',NULL,'NOU','NE_PER',NULL,1),(109768,'hendrik gildemeester','',NULL,'NOU','NE_PER',NULL,1),(109769,'willem abeleven','',NULL,'NOU','NE_PER',NULL,1),(109770,'p. graafland','',NULL,'NOU','NE_PER',NULL,1),(109771,'adriaan josephe','',NULL,'NOU','NE_PER',NULL,1),(109772,'willem jungius','',NULL,'NOU','NE_PER',NULL,1),(109773,'a. g. beeldsnijder','',NULL,'NOU','NE_PER',NULL,1),(109774,'w. g. van den ende','',NULL,'NOU','NE_PER',NULL,1),(109775,'quirin','',NULL,'NOU','NE_PER',NULL,1),(109776,'pardicque','',NULL,'NOU','NE_PER',NULL,1),(109777,'pieter quiryn pardicque','',NULL,'NOU','NE_PER',NULL,1),(109778,'jan volkmar','',NULL,'NOU','NE_PER',NULL,1),(109779,'daniël deutz','',NULL,'NOU','NE_PER',NULL,1),(109780,'janszn.','',NULL,'NOU','NE_PER',NULL,1),(109781,'gerbrand rypland janszn.','',NULL,'NOU','NE_PER',NULL,1),(109782,'maximiliaan den appel','',NULL,'NOU','NE_PER',NULL,1),(109783,'david zimmerman','',NULL,'NOU','NE_PER',NULL,1),(109784,'m. w. meijer rietveld','',NULL,'NOU','NE_PER',NULL,1),(109785,'c. van der oudermeulen jr.','',NULL,'NOU','NE_PER',NULL,1),(109786,'p. buteux','',NULL,'NOU','NE_PER',NULL,1),(109787,'bartholomeus leonard vernede','',NULL,'NOU','NE_PER',NULL,1),(109788,'j. w. bouwens','',NULL,'NOU','NE_PER',NULL,1),(109789,'saxo','',NULL,'NOU','NE_PER',NULL,1),(109790,'schmieder','','PND_13717604X','NOU','NE_PER',NULL,1),(109791,'saxo h. g. schmieder','',NULL,'NOU','NE_PER',NULL,1),(109792,'theodorus asma jr.','',NULL,'NOU','NE_PER',NULL,1),(109793,'c. backer jr.','',NULL,'NOU','NE_PER',NULL,1),(109794,'coevenhoven','',NULL,'NOU','NE_PER',NULL,1),(109795,'koevenhoven','',NULL,'NOU','NE_PER',NULL,1),(109796,'kuyvenhoven','','PND_135084857','NOU','NE_PER',NULL,1),(109797,'p. h. van coevenhoven','',NULL,'NOU','NE_PER',NULL,1),(109798,'j. b. van der upwich','',NULL,'NOU','NE_PER',NULL,1),(109799,'j. van der poel','',NULL,'NOU','NE_PER',NULL,1),(109800,'a. d. valckenier','',NULL,'NOU','NE_PER',NULL,1),(109801,'h. weveringh','',NULL,'NOU','NE_PER',NULL,1),(109802,'c. van son','',NULL,'NOU','NE_PER',NULL,1),(109803,'h. f. eilbracht','',NULL,'NOU','NE_PER',NULL,1),(109804,'p. hooft','',NULL,'NOU','NE_PER',NULL,1),(109805,'g. p. van holst','',NULL,'NOU','NE_PER',NULL,1),(109806,'b. a. van coevenhoven','',NULL,'NOU','NE_PER',NULL,1),(109807,'h. van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(109808,'e. oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(109809,'e. westenberg','',NULL,'NOU','NE_PER',NULL,1),(109810,'a. a. deutz van assendelft','',NULL,'NOU','NE_PER',NULL,1),(109811,'a. j. cuperus','','PND_102613974','NOU','NE_PER',NULL,1),(109812,'g. elias','',NULL,'NOU','NE_PER',NULL,1),(109813,'abraham steenmeijer','',NULL,'NOU','NE_PER',NULL,1),(109814,'n. six','',NULL,'NOU','NE_PER',NULL,1),(109815,'j. p. de witt','',NULL,'NOU','NE_PER',NULL,1),(109816,'j. d. croese','',NULL,'NOU','NE_PER',NULL,1),(109817,'a. van der dussen','',NULL,'NOU','NE_PER',NULL,1),(109818,'c. backer hzn.','',NULL,'NOU','NE_PER',NULL,1),(109819,'a. f. reinicke','',NULL,'NOU','NE_PER',NULL,1),(109820,'l. beels','',NULL,'NOU','NE_PER',NULL,1),(109821,'s. schouten','','PND_102864616','NOU','NE_PER',NULL,1),(109822,'p. gz. clifford','',NULL,'NOU','NE_PER',NULL,1),(109823,'p. de windt','',NULL,'NOU','NE_PER',NULL,1),(109824,'d. c. van lennep','',NULL,'NOU','NE_PER',NULL,1),(109825,'w. f. schuyt','',NULL,'NOU','NE_PER',NULL,1),(109826,'g. van der voort','',NULL,'NOU','NE_PER',NULL,1),(109827,'jan brants','',NULL,'NOU','NE_PER',NULL,1),(109828,'i. j. van holst','',NULL,'NOU','NE_PER',NULL,1),(109829,'reinier geniets','',NULL,'NOU','NE_PER',NULL,1),(109830,'j. cordes jansz.','',NULL,'NOU','NE_PER',NULL,1),(109831,'c. retemeijer','',NULL,'NOU','NE_PER',NULL,1),(109832,'c. r. s. toe laer','',NULL,'NOU','NE_PER',NULL,1),(109833,'e. huydecoper','',NULL,'NOU','NE_PER',NULL,1),(109834,'w. de windt','',NULL,'NOU','NE_PER',NULL,1),(109835,'t. c. van nes','',NULL,'NOU','NE_PER',NULL,1),(109836,'w. c. backer','',NULL,'NOU','NE_PER',NULL,1),(109837,'j. boreel','',NULL,'NOU','NE_PER',NULL,1),(109838,'tiewelen','',NULL,'NOU','NE_PER',NULL,1),(109839,'j. tiewelen beels','',NULL,'NOU','NE_PER',NULL,1),(109840,'j. h. w. van wassenaer obdam','',NULL,'NOU','NE_PER',NULL,1),(109841,'p. h. van swinden','',NULL,'NOU','NE_PER',NULL,1),(109842,'j. f. lentz','',NULL,'NOU','NE_PER',NULL,1),(109843,'j. clifford','',NULL,'NOU','NE_PER',NULL,1),(109844,'willem van homrigh','',NULL,'NOU','NE_PER',NULL,1),(109845,'j. p. everwijn glimmer','',NULL,'NOU','NE_PER',NULL,1),(109846,'j. f. w. sandtmann','',NULL,'NOU','NE_PER',NULL,1),(109847,'h. k. roghé','',NULL,'NOU','NE_PER',NULL,1),(109848,'groskamp','',NULL,'NOU','NE_PER',NULL,1),(109849,'h. groskamp','',NULL,'NOU','NE_PER',NULL,1),(109850,'berndsz.','',NULL,'NOU','NE_PER',NULL,1),(109851,'jan bernd bicker jan berndsz.','',NULL,'NOU','NE_PER',NULL,1),(109852,'d. s. van pleuren','',NULL,'NOU','NE_PER',NULL,1),(109853,'w. titsingh','',NULL,'NOU','NE_PER',NULL,1),(109854,'m. van ommeren','',NULL,'NOU','NE_PER',NULL,1),(109855,'w. alewijn','',NULL,'NOU','NE_PER',NULL,1),(109856,'j. dedel','',NULL,'NOU','NE_PER',NULL,1),(109857,'j. c. van son','',NULL,'NOU','NE_PER',NULL,1),(109858,'a. vereul','',NULL,'NOU','NE_PER',NULL,1),(109859,'j. s. van de poll','',NULL,'NOU','NE_PER',NULL,1),(109860,'w. huydecoper','',NULL,'NOU','NE_PER',NULL,1),(109861,'c. c. six','',NULL,'NOU','NE_PER',NULL,1),(109862,'j. a. j. carré','',NULL,'NOU','NE_PER',NULL,1),(109863,'john walland','',NULL,'NOU','NE_PER',NULL,1),(109864,'j. huydecoper','',NULL,'NOU','NE_PER',NULL,1),(109865,'artes','','PND_134244257','NOU','NE_PER',NULL,1),(109866,'j. e. artes','',NULL,'NOU','NE_PER',NULL,1),(109867,'h. w. van pleuren','',NULL,'NOU','NE_PER',NULL,1),(109868,'d. j. betmer','',NULL,'NOU','NE_PER',NULL,1),(109869,'a. p. van notten','',NULL,'NOU','NE_PER',NULL,1),(109870,'e. de waal','',NULL,'NOU','NE_PER',NULL,1),(109871,'adriaan tack','',NULL,'NOU','NE_PER',NULL,1),(109872,'a. h. van den bergh','',NULL,'NOU','NE_PER',NULL,1),(109873,'l. morel','',NULL,'NOU','NE_PER',NULL,1),(109874,'j. j. vereul','',NULL,'NOU','NE_PER',NULL,1),(109875,'joseph de jongh','',NULL,'NOU','NE_PER',NULL,1),(109876,'c. wijthoff','',NULL,'NOU','NE_PER',NULL,1),(109877,'m. lamaison','',NULL,'NOU','NE_PER',NULL,1),(109878,'w. h. vereul','',NULL,'NOU','NE_PER',NULL,1),(109879,'g. s. de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(109880,'g. hooft','','PND_128092815','NOU','NE_PER',NULL,1),(109881,'h. borghorst','',NULL,'NOU','NE_PER',NULL,1),(109882,'r. w. tadama','',NULL,'NOU','NE_PER',NULL,1),(109883,'a. c. fabricius','',NULL,'NOU','NE_PER',NULL,1),(109884,'j. d. hoeufft','',NULL,'NOU','NE_PER',NULL,1),(109885,'c. a. graafland','',NULL,'NOU','NE_PER',NULL,1),(109886,'æ.','',NULL,'NOU','NE_PER',NULL,1),(109887,'s. æ. verburg','',NULL,'NOU','NE_PER',NULL,1),(109888,'g. craeyvanger','',NULL,'NOU','NE_PER',NULL,1),(109889,'j. e. h. hubert','',NULL,'NOU','NE_PER',NULL,1),(109890,'r. w. j. van pabst','',NULL,'NOU','NE_PER',NULL,1),(109891,'l. p. knuyse de mey','',NULL,'NOU','NE_PER',NULL,1),(109892,'t. c. de bordes','',NULL,'NOU','NE_PER',NULL,1),(109893,'jean frederik buyn','',NULL,'NOU','NE_PER',NULL,1),(109894,'r. w. j. van pabst hop','',NULL,'NOU','NE_PER',NULL,1),(109895,'frederik alewijn jr.','',NULL,'NOU','NE_PER',NULL,1),(109896,'f. reijne','',NULL,'NOU','NE_PER',NULL,1),(109897,'w. a. wieling','',NULL,'NOU','NE_PER',NULL,1),(109898,'quirijn de flines','',NULL,'NOU','NE_PER',NULL,1),(109899,'d. willink','',NULL,'NOU','NE_PER',NULL,1),(109900,'a. j. deiman','',NULL,'NOU','NE_PER',NULL,1),(109901,'ps.','',NULL,'NOU','NE_PER',NULL,1),(109902,'ps. holtius','',NULL,'NOU','NE_PER',NULL,1),(109903,'willem willink jr.','',NULL,'NOU','NE_PER',NULL,1),(109904,'david jacobus van lennep','','PND_118961756','NOU','NE_PER',NULL,1),(109905,'jacob alewijn','',NULL,'NOU','NE_PER',NULL,1),(109906,'e. van weede','',NULL,'NOU','NE_PER',NULL,1),(109907,'j. bousquet','','PND_131284738','NOU','NE_PER',NULL,1),(109908,'c. p. titsingh','',NULL,'NOU','NE_PER',NULL,1),(109909,'harman hzn. van de poll','',NULL,'NOU','NE_PER',NULL,1),(109910,'naalhout','',NULL,'NOU','NE_PER',NULL,1),(109911,'w. j. c. naalhout temminck','',NULL,'NOU','NE_PER',NULL,1),(109912,'g. d. van lennep','',NULL,'NOU','NE_PER',NULL,1),(109913,'i. naalhout temminck','',NULL,'NOU','NE_PER',NULL,1),(109914,'a. k. van hemert','',NULL,'NOU','NE_PER',NULL,1),(109915,'n. hooft','',NULL,'NOU','NE_PER',NULL,1),(109916,'s. j. hoffman','',NULL,'NOU','NE_PER',NULL,1),(109917,'p. mounier','',NULL,'NOU','NE_PER',NULL,1),(109918,'a. h. p. hubert','',NULL,'NOU','NE_PER',NULL,1),(109919,'w. f. mogge muilman','',NULL,'NOU','NE_PER',NULL,1),(109920,'johan melchior kemper','','PND_116127023','NOU','NE_PER',NULL,1),(109921,'r. van hoytema','',NULL,'NOU','NE_PER',NULL,1),(109922,'jonas daniël meijer','',NULL,'NOU','NE_PER',NULL,1),(109923,'i. j. dermout','',NULL,'NOU','NE_PER',NULL,1),(109924,'j. f. klinkhamer','',NULL,'NOU','NE_PER',NULL,1),(109925,'j. c. graafland','',NULL,'NOU','NE_PER',NULL,1),(109926,'c. vollenhoven','','PND_10102987X','NOU','NE_PER',NULL,1),(109927,'h. van kinschot','',NULL,'NOU','NE_PER',NULL,1),(109928,'r. carp','','PND_101766017','NOU','NE_PER',NULL,1),(109929,'r. van kinschot','',NULL,'NOU','NE_PER',NULL,1),(109930,'h. hasselaer','',NULL,'NOU','NE_PER',NULL,1),(109931,'j. b. de wilde','',NULL,'NOU','NE_PER',NULL,1),(109932,'lodewijk tersteeg','',NULL,'NOU','NE_PER',NULL,1),(109933,'huschke','','PND_136216056','NOU','NE_PER',NULL,1),(109934,'j. g. huschke','',NULL,'NOU','NE_PER',NULL,1),(109935,'c. a. de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(109936,'s. van ommeren','',NULL,'NOU','NE_PER',NULL,1),(109937,'a. bousquet','',NULL,'NOU','NE_PER',NULL,1),(109938,'jan tersteeg','',NULL,'NOU','NE_PER',NULL,1),(109939,'r. h. arntzenius','',NULL,'NOU','NE_PER',NULL,1),(109940,'j. w. j. van goor','',NULL,'NOU','NE_PER',NULL,1),(109941,'c. j. vaillant','',NULL,'NOU','NE_PER',NULL,1),(109942,'j. a. paradijs','',NULL,'NOU','NE_PER',NULL,1),(109943,'carolus asser','',NULL,'NOU','NE_PER',NULL,1),(109944,'h. b. heemskerk','',NULL,'NOU','NE_PER',NULL,1),(109945,'n. a. entrop muller','',NULL,'NOU','NE_PER',NULL,1),(109946,'w. j. van der muelen','',NULL,'NOU','NE_PER',NULL,1),(109947,'w. q. de neve','',NULL,'NOU','NE_PER',NULL,1),(109948,'chatelanat','','PND_129328030','NOU','NE_PER',NULL,1),(109949,'m. chatelanat','',NULL,'NOU','NE_PER',NULL,1),(109950,'j. de hogendorp de hofwegen','',NULL,'NOU','NE_PER',NULL,1),(109951,'a. g. de hogendorp','',NULL,'NOU','NE_PER',NULL,1),(109952,'geor.','',NULL,'NOU','NE_PER',NULL,1),(109953,'ger. geor. clifford','',NULL,'NOU','NE_PER',NULL,1),(109954,'j. verburg','',NULL,'NOU','NE_PER',NULL,1),(109955,'d. p. farret','',NULL,'NOU','NE_PER',NULL,1),(109956,'d. j. f. van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(109957,'t. van der feen','',NULL,'NOU','NE_PER',NULL,1),(109958,'h. schabracq jr.','',NULL,'NOU','NE_PER',NULL,1),(109959,'ph. w. van heusde','',NULL,'NOU','NE_PER',NULL,1),(109960,'a. a. stratenus','',NULL,'NOU','NE_PER',NULL,1),(109961,'p. bousquet','',NULL,'NOU','NE_PER',NULL,1),(109962,'a. de bruine','',NULL,'NOU','NE_PER',NULL,1),(109963,'c. r. vaillant','',NULL,'NOU','NE_PER',NULL,1),(109964,'antonie van der waeijen warin','',NULL,'NOU','NE_PER',NULL,1),(109965,'p. g. bendinger','',NULL,'NOU','NE_PER',NULL,1),(109966,'g. brender à brandis jr.','',NULL,'NOU','NE_PER',NULL,1),(109967,'j. a. du bois','',NULL,'NOU','NE_PER',NULL,1),(109968,'p. j. steufhaas','',NULL,'NOU','NE_PER',NULL,1),(109969,'e. c. d\'engelbronner','',NULL,'NOU','NE_PER',NULL,1),(109970,'ballhorn','','PND_13668100X','NOU','NE_PER',NULL,1),(109971,'fred. ballhorn','',NULL,'NOU','NE_PER',NULL,1),(109972,'j. j. scholten','',NULL,'NOU','NE_PER',NULL,1),(109973,'m. backer jr.','',NULL,'NOU','NE_PER',NULL,1),(109974,'jan van de poll pz.','',NULL,'NOU','NE_PER',NULL,1),(109975,'jan willink jansz.','',NULL,'NOU','NE_PER',NULL,1),(109976,'j. p. taunay','',NULL,'NOU','NE_PER',NULL,1),(109977,'j. g. van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(109978,'w. o. berg','',NULL,'NOU','NE_PER',NULL,1),(109979,'j. van troostenburg de bruyn','',NULL,'NOU','NE_PER',NULL,1),(109980,'p. h. bousquet','',NULL,'NOU','NE_PER',NULL,1),(109981,'h. a. gales','',NULL,'NOU','NE_PER',NULL,1),(109982,'w. dronrijp prins','',NULL,'NOU','NE_PER',NULL,1),(109983,'j. schimmel jr.','',NULL,'NOU','NE_PER',NULL,1),(109984,'ph. de bordes','',NULL,'NOU','NE_PER',NULL,1),(109985,'p. y. vink','',NULL,'NOU','NE_PER',NULL,1),(109986,'f. m. de man','',NULL,'NOU','NE_PER',NULL,1),(109987,'c. j. zweerts jr.','',NULL,'NOU','NE_PER',NULL,1),(109988,'e. de man','','PND_106517414','NOU','NE_PER',NULL,1),(109989,'a. w. boele','',NULL,'NOU','NE_PER',NULL,1),(109990,'d. g. wardenburg','',NULL,'NOU','NE_PER',NULL,1),(109991,'j. c. d\'engelbronner','',NULL,'NOU','NE_PER',NULL,1),(109992,'f. a. van der maesen','',NULL,'NOU','NE_PER',NULL,1),(109993,'j. gilles','',NULL,'NOU','NE_PER',NULL,1),(109994,'p. c. gallas','',NULL,'NOU','NE_PER',NULL,1),(109995,'sevink','',NULL,'NOU','NE_PER',NULL,1),(109996,'g. j. sevink','',NULL,'NOU','NE_PER',NULL,1),(109997,'c. j. de witt','',NULL,'NOU','NE_PER',NULL,1),(109998,'j. m. janse','',NULL,'NOU','NE_PER',NULL,1),(109999,'j. rotgans','',NULL,'NOU','NE_PER',NULL,1),(110000,'ch. m. van deventer','',NULL,'NOU','NE_PER',NULL,1),(110001,'h. j. van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(110002,'h. zeydner','',NULL,'NOU','NE_PER',NULL,1),(110003,'m. h. van nes','',NULL,'NOU','NE_PER',NULL,1),(110004,'t. e. w. feltkamp','',NULL,'NOU','NE_PER',NULL,1),(110005,'p. a. tichelaar','',NULL,'NOU','NE_PER',NULL,1),(110006,'k. f. wenckebach','','PND_127514341','NOU','NE_PER',NULL,1),(110007,'j. limburg','','PND_121056015','NOU','NE_PER',NULL,1),(110008,'a. j. swart','',NULL,'NOU','NE_PER',NULL,1),(110009,'a. klein','','PND_102228841','NOU','NE_PER',NULL,1),(110010,'wumkes','','PND_128760826','NOU','NE_PER',NULL,1),(110011,'g. a. wumkes','',NULL,'NOU','NE_PER',NULL,1),(110012,'l. bolk','',NULL,'NOU','NE_PER',NULL,1),(110013,'f. schuh jr.','',NULL,'NOU','NE_PER',NULL,1),(110014,'c. b. hylkema','',NULL,'NOU','NE_PER',NULL,1),(110015,'j. boeke','',NULL,'NOU','NE_PER',NULL,1),(110016,'a. h. m. j. van kan','',NULL,'NOU','NE_PER',NULL,1),(110017,'w. a. bonger','',NULL,'NOU','NE_PER',NULL,1),(110018,'h. e. greve','','PND_10140963X','NOU','NE_PER',NULL,1),(110019,'h. knoop','','PND_131270982','NOU','NE_PER',NULL,1),(110020,'j. g. sleeswijk','','PND_102255512','NOU','NE_PER',NULL,1),(110021,'mej. h. w. bodenburg hellmund','',NULL,'NOU','NE_PER',NULL,1),(110022,'j. roeters van lennep','',NULL,'NOU','NE_PER',NULL,1),(110023,'f. j. j. buytendijk','','PND_118845195','NOU','NE_PER',NULL,1),(110024,'mej. n. l. isebree moens','',NULL,'NOU','NE_PER',NULL,1),(110025,'a. slijpen s. j.','',NULL,'NOU','NE_PER',NULL,1),(110026,'h. wagenvoort','','PND_128120215','NOU','NE_PER',NULL,1),(110027,'j. g. geelkerken','',NULL,'NOU','NE_PER',NULL,1),(110028,'a. a. j. van egmond','',NULL,'NOU','NE_PER',NULL,1),(110029,'k. h. roessingh','',NULL,'NOU','NE_PER',NULL,1),(110030,'w. f. wassink','',NULL,'NOU','NE_PER',NULL,1),(110031,'a. m. frederikse','',NULL,'NOU','NE_PER',NULL,1),(110032,'j. p. treub','',NULL,'NOU','NE_PER',NULL,1),(110033,'h. n. j. arntz','',NULL,'NOU','NE_PER',NULL,1),(110034,'a. j. h. athmer','',NULL,'NOU','NE_PER',NULL,1),(110035,'d. baggelaar','',NULL,'NOU','NE_PER',NULL,1),(110036,'g. w. bakker wzn.','',NULL,'NOU','NE_PER',NULL,1),(110037,'a. a. barentsen','','PND_128538112','NOU','NE_PER',NULL,1),(110038,'a. j. barto','',NULL,'NOU','NE_PER',NULL,1),(110039,'j. beintema','',NULL,'NOU','NE_PER',NULL,1),(110040,'h. a. van beusekom','',NULL,'NOU','NE_PER',NULL,1),(110041,'j. a. m. beynes','',NULL,'NOU','NE_PER',NULL,1),(110042,'c. blomberg','',NULL,'NOU','NE_PER',NULL,1),(110043,'l. h. bogstra','',NULL,'NOU','NE_PER',NULL,1),(110044,'w. boomstra','',NULL,'NOU','NE_PER',NULL,1),(110045,'s. e. c. bosch','',NULL,'NOU','NE_PER',NULL,1),(110046,'r. bromberg','',NULL,'NOU','NE_PER',NULL,1),(110047,'h. c. p. de bruyn','',NULL,'NOU','NE_PER',NULL,1),(110048,'v. fridericus büchner','',NULL,'NOU','NE_PER',NULL,1),(110049,'m. m. j. buuren','',NULL,'NOU','NE_PER',NULL,1),(110050,'g. j. f. buysrogge','',NULL,'NOU','NE_PER',NULL,1),(110051,'l. h. f. chaillet','',NULL,'NOU','NE_PER',NULL,1),(110052,'c. j. j. m. coovels','',NULL,'NOU','NE_PER',NULL,1),(110053,'mr. j. h. cordes','',NULL,'NOU','NE_PER',NULL,1),(110054,'f. f. h. th. croes','',NULL,'NOU','NE_PER',NULL,1),(110055,'t. van daal','',NULL,'NOU','NE_PER',NULL,1),(110056,'b. van delden','',NULL,'NOU','NE_PER',NULL,1),(110057,'j. a. delhez','',NULL,'NOU','NE_PER',NULL,1),(110058,'r. van dellen','',NULL,'NOU','NE_PER',NULL,1),(110059,'a. doornbosch','',NULL,'NOU','NE_PER',NULL,1),(110060,'w. van eeden jr.','',NULL,'NOU','NE_PER',NULL,1),(110061,'m. elzas','',NULL,'NOU','NE_PER',NULL,1),(110062,'l. a. faber','',NULL,'NOU','NE_PER',NULL,1),(110063,'j. a. feisser','',NULL,'NOU','NE_PER',NULL,1),(110064,'a. fetter','',NULL,'NOU','NE_PER',NULL,1),(110065,'j. a. fey','',NULL,'NOU','NE_PER',NULL,1),(110066,'f. w. fischer','','PND_133478319','NOU','NE_PER',NULL,1),(110067,'b. æ. droogleever fortuyn','',NULL,'NOU','NE_PER',NULL,1),(110068,'a. foyer','',NULL,'NOU','NE_PER',NULL,1),(110069,'c. t. franck','',NULL,'NOU','NE_PER',NULL,1),(110070,'h. r. gerbrandy','',NULL,'NOU','NE_PER',NULL,1),(110071,'s. giltay','',NULL,'NOU','NE_PER',NULL,1),(110072,'jan de groot jr.','',NULL,'NOU','NE_PER',NULL,1),(110073,'h. w. heilbron','',NULL,'NOU','NE_PER',NULL,1),(110074,'w. van heyningen','',NULL,'NOU','NE_PER',NULL,1),(110075,'w. r. p. hoeks','',NULL,'NOU','NE_PER',NULL,1),(110076,'g. huisman','','PND_127659250','NOU','NE_PER',NULL,1),(110077,'h. a. idema','',NULL,'NOU','NE_PER',NULL,1),(110078,'a. j. b. m. ides','',NULL,'NOU','NE_PER',NULL,1),(110079,'k. jansma','',NULL,'NOU','NE_PER',NULL,1),(110080,'a. jonker','',NULL,'NOU','NE_PER',NULL,1),(110081,'n. c. keukenschrijver','',NULL,'NOU','NE_PER',NULL,1),(110082,'h. kindermann','','PND_109514181','NOU','NE_PER',NULL,1),(110083,'p. a. c. h. t. a. scheffelaar klots','',NULL,'NOU','NE_PER',NULL,1),(110084,'j. w. kopp','',NULL,'NOU','NE_PER',NULL,1),(110085,'l. g. kortenhorst','',NULL,'NOU','NE_PER',NULL,1),(110086,'j. i. van der kuip','',NULL,'NOU','NE_PER',NULL,1),(110087,'p. leendertz','','PND_101403461','NOU','NE_PER',NULL,1),(110088,'j. maarse','',NULL,'NOU','NE_PER',NULL,1),(110089,'h. c. meyer','',NULL,'NOU','NE_PER',NULL,1),(110090,'s. de moor','',NULL,'NOU','NE_PER',NULL,1),(110091,'jacob frederik van oss','',NULL,'NOU','NE_PER',NULL,1),(110092,'t. b. philips','',NULL,'NOU','NE_PER',NULL,1),(110093,'h. schurmann','',NULL,'NOU','NE_PER',NULL,1),(110094,'a. a. snijder','',NULL,'NOU','NE_PER',NULL,1),(110095,'f. j. stuurman','',NULL,'NOU','NE_PER',NULL,1),(110096,'h. w. b. thien','',NULL,'NOU','NE_PER',NULL,1),(110097,'l. vos','',NULL,'NOU','NE_PER',NULL,1),(110098,'j. m. van walsum','',NULL,'NOU','NE_PER',NULL,1),(110099,'petrus josephus mattheus aalberse','',NULL,'NOU','NE_PER',NULL,1),(110100,'a. j. abbema','',NULL,'NOU','NE_PER',NULL,1),(110101,'willem antonie abbema oudegeest','',NULL,'NOU','NE_PER',NULL,1),(110102,'jacques henry abendanon','','PND_11907303X','NOU','NE_PER',NULL,1),(110103,'frederik nicolaas lucretius aberson','',NULL,'NOU','NE_PER',NULL,1),(110104,'daniël hubertus van den acker','',NULL,'NOU','NE_PER',NULL,1),(110105,'johan philippus adelink','',NULL,'NOU','NE_PER',NULL,1),(110106,'marten adriaan adriani','',NULL,'NOU','NE_PER',NULL,1),(110107,'gijsbert diederik advocaat','',NULL,'NOU','NE_PER',NULL,1),(110108,'johannes aelen','',NULL,'NOU','NE_PER',NULL,1),(110109,'joannes dominicus joseph aengenent','',NULL,'NOU','NE_PER',NULL,1),(110110,'w. f. e. baron van aerssen beijeren van voshol','',NULL,'NOU','NE_PER',NULL,1),(110111,'willem carel antoon alberda van ekenstein','','PND_11625775X','NOU','NE_PER',NULL,1),(110112,'catharina alberdingk thijm','',NULL,'NOU','NE_PER',NULL,1),(110113,'jan karel alberdingk thijm','',NULL,'NOU','NE_PER',NULL,1),(110114,'henri albers','','PND_130643815','NOU','NE_PER',NULL,1),(110115,'petrus henricus albers','','PND_132706423','NOU','NE_PER',NULL,1),(110116,'august allebé','','PND_118846574','NOU','NE_PER',NULL,1),(110117,'frederik herman pieter van alphen','',NULL,'NOU','NE_PER',NULL,1),(110118,'jan van alphen','','PND_104567104','NOU','NE_PER',NULL,1),(110119,'j. w. alting mees','',NULL,'NOU','NE_PER',NULL,1),(110120,'jacob eduard ameshoff','',NULL,'NOU','NE_PER',NULL,1),(110121,'a. h. van andel','',NULL,'NOU','NE_PER',NULL,1),(110122,'p. andreae','',NULL,'NOU','NE_PER',NULL,1),(110123,'daniël wilco van andringa de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(110124,'cornelis andriessen','',NULL,'NOU','NE_PER',NULL,1),(110125,'gerhard johan leonard ankersmit','',NULL,'NOU','NE_PER',NULL,1),(110126,'hendrik jan van ankum','',NULL,'NOU','NE_PER',NULL,1),(110127,'louis apol','','PND_117763225','NOU','NE_PER',NULL,1),(110128,'alphons maria augustinus joseph ariëns','',NULL,'NOU','NE_PER',NULL,1),(110129,'m j g j arnoldts','',NULL,'NOU','NE_PER',NULL,1),(110130,'jan arnoldy','',NULL,'NOU','NE_PER',NULL,1),(110131,'a. r. arntzenius','',NULL,'NOU','NE_PER',NULL,1),(110132,'constantijn gustaaf adolf van asch van wijck','',NULL,'NOU','NE_PER',NULL,1),(110133,'henrick maurits jan van asch van wijck','',NULL,'NOU','NE_PER',NULL,1),(110134,'hubert willem van asch van wijck','',NULL,'NOU','NE_PER',NULL,1),(110135,'lodewijk henrick johan mari van asch van wijck','',NULL,'NOU','NE_PER',NULL,1),(110136,'titus anthony jacob van asch van wijck','',NULL,'NOU','NE_PER',NULL,1),(110137,'johan baron d\'aulnis de bourouill','',NULL,'NOU','NE_PER',NULL,1),(110138,'antoon averkamp','',NULL,'NOU','NE_PER',NULL,1),(110139,'c. baart de la faille','',NULL,'NOU','NE_PER',NULL,1),(110140,'robert daniël baart de la faille','',NULL,'NOU','NE_PER',NULL,1),(110141,'cornelis henrick backer','',NULL,'NOU','NE_PER',NULL,1),(110142,'jacob backer jr.','',NULL,'NOU','NE_PER',NULL,1),(110143,'joannes franciscus benjamin baert','',NULL,'NOU','NE_PER',NULL,1),(110144,'hugo laurens adriaan van den wall bake','',NULL,'NOU','NE_PER',NULL,1),(110145,'rudolf willem jan cornelis van den wall bake','',NULL,'NOU','NE_PER',NULL,1),(110146,'hendrik willem bakhuis roozeboom','','PND_116041412','NOU','NE_PER',NULL,1),(110147,'hendrik ludolf de balbian van doorn','',NULL,'NOU','NE_PER',NULL,1),(110148,'a. h. de balbian verster','',NULL,'NOU','NE_PER',NULL,1),(110149,'johannes marinus simon baljon','','PND_135942098','NOU','NE_PER',NULL,1),(110150,'klaas banga','',NULL,'NOU','NE_PER',NULL,1),(110151,'frederik carel barbas','',NULL,'NOU','NE_PER',NULL,1),(110152,'ebel barenbroek','',NULL,'NOU','NE_PER',NULL,1),(110153,'engele','','PND_132273608','NOU','NE_PER',NULL,1),(110154,'engele barends','',NULL,'NOU','NE_PER',NULL,1),(110155,'barnouw','','PND_127404791','NOU','NE_PER',NULL,1),(110156,'p. j. barnouw','',NULL,'NOU','NE_PER',NULL,1),(110157,'f. de bas','',NULL,'NOU','NE_PER',NULL,1),(110158,'henricus willem de bas','',NULL,'NOU','NE_PER',NULL,1),(110159,'jan adrianus de bas','',NULL,'NOU','NE_PER',NULL,1),(110160,'gerardus henricus bast','',NULL,'NOU','NE_PER',NULL,1),(110161,'basten','','PND_135515505','NOU','NE_PER',NULL,1),(110162,'willem hendrik jacob theodoor van basten batenburg','',NULL,'NOU','NE_PER',NULL,1),(110163,'dirk bastert','',NULL,'NOU','NE_PER',NULL,1),(110164,'jacob nicolaas bastert','',NULL,'NOU','NE_PER',NULL,1),(110165,'joan chrétien baron baud','',NULL,'NOU','NE_PER',NULL,1),(110166,'w v r k baud','',NULL,'NOU','NE_PER',NULL,1),(110167,'d f a bauduin','',NULL,'NOU','NE_PER',NULL,1),(110168,'eduard marie von baumhauer','',NULL,'NOU','NE_PER',NULL,1),(110169,'herman bavinck','','PND_121448657','NOU','NE_PER',NULL,1),(110170,'karel antonie godin de beaufort','',NULL,'NOU','NE_PER',NULL,1),(110171,'rijnhard de beaufort','',NULL,'NOU','NE_PER',NULL,1),(110172,'willem hendrik de beaufort','','PND_119105489','NOU','NE_PER',NULL,1),(110173,'jan laurens becking','',NULL,'NOU','NE_PER',NULL,1),(110174,'willem aarnoud van beeck calkoen','',NULL,'NOU','NE_PER',NULL,1),(110175,'g. w. beeger','',NULL,'NOU','NE_PER',NULL,1),(110176,'johan friedrich van beek','',NULL,'NOU','NE_PER',NULL,1),(110177,'h. h. beels','',NULL,'NOU','NE_PER',NULL,1),(110178,'pieter marie oscar hubert beerenbroek','',NULL,'NOU','NE_PER',NULL,1),(110179,'willem karel behrens','',NULL,'NOU','NE_PER',NULL,1),(110180,'martinus willem beijerinck','','PND_117711829','NOU','NE_PER',NULL,1),(110181,'andries abraham bekaar','',NULL,'NOU','NE_PER',NULL,1),(110182,'johann heinrich van bel','',NULL,'NOU','NE_PER',NULL,1),(110183,'jakob maarten van bemmelen','','PND_117584800','NOU','NE_PER',NULL,1),(110184,'jan willem benedic','',NULL,'NOU','NE_PER',NULL,1),(110185,'i. b. d. van den berch van heemstede','',NULL,'NOU','NE_PER',NULL,1),(110186,'arnoldus hyacinthus maria van berckel','',NULL,'NOU','NE_PER',NULL,1),(110187,'lodewijk willem christiaan van den berg','','PND_11816659X','NOU','NE_PER',NULL,1),(110188,'norbertus petrus van den berg','','PND_129879789','NOU','NE_PER',NULL,1),(110189,'johannes willem bergansius','',NULL,'NOU','NE_PER',NULL,1),(110190,'cypriaan','',NULL,'NOU','NE_PER',NULL,1),(110191,'cypriaan gerard berger van hengst','',NULL,'NOU','NE_PER',NULL,1),(110192,'charles marie alphonse joseph bergers','',NULL,'NOU','NE_PER',NULL,1),(110193,'emile henri joseph marie van zinnicq bergmann','',NULL,'NOU','NE_PER',NULL,1),(110194,'george willem jozef marie van zinnicq bergmann','',NULL,'NOU','NE_PER',NULL,1),(110195,'edo johannes bergsma','',NULL,'NOU','NE_PER',NULL,1),(110196,'jacob hendrik bergsma','',NULL,'NOU','NE_PER',NULL,1),(110197,'hendrik petrus berlage','','PND_123735912','NOU','NE_PER',NULL,1),(110198,'johan leonard berns','','PND_102042519','NOU','NE_PER',NULL,1),(110199,'louis willem alexander besier','',NULL,'NOU','NE_PER',NULL,1),(110200,'p. f. besier','',NULL,'NOU','NE_PER',NULL,1),(110201,'bernardus johannes beumer','',NULL,'NOU','NE_PER',NULL,1),(110202,'hendrik adrian van beuningen','',NULL,'NOU','NE_PER',NULL,1),(110203,'j. j. a. l. beuns','',NULL,'NOU','NE_PER',NULL,1),(110204,'jean gustave stanislas bevers','',NULL,'NOU','NE_PER',NULL,1),(110205,'karel hendrik beyen jr.','',NULL,'NOU','NE_PER',NULL,1),(110206,'p. j. van beyma','',NULL,'NOU','NE_PER',NULL,1),(110207,'tjalling van beyma thoe kingma','',NULL,'NOU','NE_PER',NULL,1),(110208,'c. c. m. h. baron de bieberstein rogalla zawadsky','',NULL,'NOU','NE_PER',NULL,1),(110209,'jacob willem van den biesen','','PND_122622758','NOU','NE_PER',NULL,1),(110210,'w. c. bijl de vroe','',NULL,'NOU','NE_PER',NULL,1),(110211,'pieter jan bijleveld','',NULL,'NOU','NE_PER',NULL,1),(110212,'r. th. bijleveld','',NULL,'NOU','NE_PER',NULL,1),(110213,'theodoor christiaan van eijk bijleveld','',NULL,'NOU','NE_PER',NULL,1),(110214,'halbe binnerts','',NULL,'NOU','NE_PER',NULL,1),(110215,'j. van binsbergen','',NULL,'NOU','NE_PER',NULL,1),(110216,'cornelis blankevoort','',NULL,'NOU','NE_PER',NULL,1),(110217,'jan gerrit blauw','',NULL,'NOU','NE_PER',NULL,1),(110218,'nicolaas bleeker czn.','',NULL,'NOU','NE_PER',NULL,1),(110219,'hermanus bernardus de blij','',NULL,'NOU','NE_PER',NULL,1),(110220,'w. j. blijdenstein','',NULL,'NOU','NE_PER',NULL,1),(110221,'gerardus marius de bloeme','',NULL,'NOU','NE_PER',NULL,1),(110222,'m. g. de bloeme','',NULL,'NOU','NE_PER',NULL,1),(110223,'gerrit blokhuis','',NULL,'NOU','NE_PER',NULL,1),(110224,'a. j. blom','',NULL,'NOU','NE_PER',NULL,1),(110225,'gerard blom','',NULL,'NOU','NE_PER',NULL,1),(110226,'willem johannes stephanus jozinus blom','',NULL,'NOU','NE_PER',NULL,1),(110227,'ae.','',NULL,'NOU','NE_PER',NULL,1),(110228,'j. d. ae. van blommestein','',NULL,'NOU','NE_PER',NULL,1),(110229,'cornelis frans jacobus blooker','',NULL,'NOU','NE_PER',NULL,1),(110230,'i. l. de bock','',NULL,'NOU','NE_PER',NULL,1),(110231,'achille','',NULL,'NOU','NE_PER',NULL,1),(110232,'théophile emile achille de bock','',NULL,'NOU','NE_PER',NULL,1),(110233,'pieter johannes boddaert','',NULL,'NOU','NE_PER',NULL,1),(110234,'willem boekhoudt','',NULL,'NOU','NE_PER',NULL,1),(110235,'j. t. boelens','',NULL,'NOU','NE_PER',NULL,1),(110236,'willem jan boelken','',NULL,'NOU','NE_PER',NULL,1),(110237,'jan willem boellaard tot herwijnen','',NULL,'NOU','NE_PER',NULL,1),(110238,'floris de boer','',NULL,'NOU','NE_PER',NULL,1),(110239,'frans didericus de boer','',NULL,'NOU','NE_PER',NULL,1),(110240,'klaas czn. de boer','',NULL,'NOU','NE_PER',NULL,1),(110241,'richard constant boer','','PND_116224657','NOU','NE_PER',NULL,1),(110242,'w. boetje','',NULL,'NOU','NE_PER',NULL,1),(110243,'j. a. böhringer','',NULL,'NOU','NE_PER',NULL,1),(110244,'jan boissevain','',NULL,'NOU','NE_PER',NULL,1),(110245,'karel daniël walrave boissevain','',NULL,'NOU','NE_PER',NULL,1),(110246,'gerrit hugo van bolhuis','',NULL,'NOU','NE_PER',NULL,1),(110247,'louis bolk','','PND_116236078','NOU','NE_PER',NULL,1),(110248,'gerardus johannes petrus josephus bolland','','PND_119450895','NOU','NE_PER',NULL,1),(110249,'henricus j. h. m. bolsius','',NULL,'NOU','NE_PER',NULL,1),(110250,'adrianus cornelis bondam','',NULL,'NOU','NE_PER',NULL,1),(110251,'bernardus joannes maria de bont','',NULL,'NOU','NE_PER',NULL,1),(110252,'m. e. booij','',NULL,'NOU','NE_PER',NULL,1),(110253,'j. e. van der boon','',NULL,'NOU','NE_PER',NULL,1),(110254,'hendrik richard adriaan boonen','',NULL,'NOU','NE_PER',NULL,1),(110255,'cornelis van booven','',NULL,'NOU','NE_PER',NULL,1),(110256,'allard philip reinier carel baron van der borch van verwolde','',NULL,'NOU','NE_PER',NULL,1),(110257,'g. s. boreel','',NULL,'NOU','NE_PER',NULL,1),(110258,'jacob willem gustaaf boreel van hogelanden','',NULL,'NOU','NE_PER',NULL,1),(110259,'roelinus','',NULL,'NOU','NE_PER',NULL,1),(110260,'egbertus roelinus borgesius','',NULL,'NOU','NE_PER',NULL,1),(110261,'h. goeman borgesius','','PND_129088951','NOU','NE_PER',NULL,1),(110262,'th. l. m. h. borret','',NULL,'NOU','NE_PER',NULL,1),(110263,'dirk bos','',NULL,'NOU','NE_PER',NULL,1),(110264,'jan ritzema bos','','PND_117533173','NOU','NE_PER',NULL,1),(110265,'jacob anton albert bosch','',NULL,'NOU','NE_PER',NULL,1),(110266,'jan ten bosch','',NULL,'NOU','NE_PER',NULL,1),(110267,'p. ten bosch','',NULL,'NOU','NE_PER',NULL,1),(110268,'jonkvr.','',NULL,'NOU','NE_PER',NULL,1),(110269,'jonkvr. jeltje de bosch kemper','',NULL,'NOU','NE_PER',NULL,1),(110270,'carolus petrus johannes bosch van drakestein','',NULL,'NOU','NE_PER',NULL,1),(110271,'amelisweerd','',NULL,'NOU','NE_PER',NULL,1),(110272,'jan willem marie bosch van oud amelisweerd','',NULL,'NOU','NE_PER',NULL,1),(110273,'f. g. j. bosschart','',NULL,'NOU','NE_PER',NULL,1),(110274,'willem lodewijk bosschart','',NULL,'NOU','NE_PER',NULL,1),(110275,'caspar joseph martinus bottemanne','',NULL,'NOU','NE_PER',NULL,1),(110276,'sybrand jacobus bouberg wilson','',NULL,'NOU','NE_PER',NULL,1),(110277,'abraham bouman','',NULL,'NOU','NE_PER',NULL,1),(110278,'antonius johannes bouman','',NULL,'NOU','NE_PER',NULL,1),(110279,'carel leonard bouman','',NULL,'NOU','NE_PER',NULL,1),(110280,'leonardus carolus bouman','',NULL,'NOU','NE_PER',NULL,1),(110281,'bouten','','PND_13388936X','NOU','NE_PER',NULL,1),(110282,'adriaan louis jacob bouten','',NULL,'NOU','NE_PER',NULL,1),(110283,'philip adriaan jacob bouvin','',NULL,'NOU','NE_PER',NULL,1),(110284,'nicolaas arie bouwman','',NULL,'NOU','NE_PER',NULL,1),(110285,'louis frederik johannes bouwmeester','','PND_136226191','NOU','NE_PER',NULL,1),(110286,'adriaan bowier','',NULL,'NOU','NE_PER',NULL,1),(110287,'braakensiek','',NULL,'NOU','NE_PER',NULL,1),(110288,'johan coenraad braakensiek','',NULL,'NOU','NE_PER',NULL,1),(110289,'f. a. van braam houckgeest','',NULL,'NOU','NE_PER',NULL,1),(110290,'h. f. d. braams','',NULL,'NOU','NE_PER',NULL,1),(110291,'pieter anthony johan van den brandeler','',NULL,'NOU','NE_PER',NULL,1),(110292,'henri françois robert brandts buys','',NULL,'NOU','NE_PER',NULL,1),(110293,'ludwig felix willem cornelis brandts buys','',NULL,'NOU','NE_PER',NULL,1),(110294,'marius adrianus brandts buys','','PND_104021446','NOU','NE_PER',NULL,1),(110295,'daniël jacob rudolph brants','',NULL,'NOU','NE_PER',NULL,1),(110296,'e. r. e. brants','',NULL,'NOU','NE_PER',NULL,1),(110297,'e. n. de brauw','',NULL,'NOU','NE_PER',NULL,1),(110298,'jan breebaart kz.','',NULL,'NOU','NE_PER',NULL,1),(110299,'johannes cornelis von briel sasse','',NULL,'NOU','NE_PER',NULL,1),(110300,'l. broekema','',NULL,'NOU','NE_PER',NULL,1),(110301,'aleidius','',NULL,'NOU','NE_PER',NULL,1),(110302,'aleidius cornelis broekman','',NULL,'NOU','NE_PER',NULL,1),(110303,'gisbert brom','','PND_101450834','NOU','NE_PER',NULL,1),(110304,'j. l. le bron de vexela','',NULL,'NOU','NE_PER',NULL,1),(110305,'diederik hendrik brondgeest','',NULL,'NOU','NE_PER',NULL,1),(110306,'p. q. brondgeest','',NULL,'NOU','NE_PER',NULL,1),(110307,'maurits maria brouwer ancher','',NULL,'NOU','NE_PER',NULL,1),(110308,'emile von brucken fock','','PND_103873988','NOU','NE_PER',NULL,1),(110309,'karel ten bruggencate','','PND_124856489','NOU','NE_PER',NULL,1),(110310,'willem ten bruggen cate','',NULL,'NOU','NE_PER',NULL,1),(110311,'johan petrus hermanus brugman','',NULL,'NOU','NE_PER',NULL,1),(110312,'hajo brugmans','','PND_119491826','NOU','NE_PER',NULL,1),(110313,'c. de bruijn','',NULL,'NOU','NE_PER',NULL,1),(110314,'h. e. de bruijn','',NULL,'NOU','NE_PER',NULL,1),(110315,'félix françois bruijning jr.','',NULL,'NOU','NE_PER',NULL,1),(110316,'pieter johannes albertus de bruine','',NULL,'NOU','NE_PER',NULL,1),(110317,'willem frederik bruinier','',NULL,'NOU','NE_PER',NULL,1),(110318,'a bruining','',NULL,'NOU','NE_PER',NULL,1),(110319,'carel christiaan brunings','',NULL,'NOU','NE_PER',NULL,1),(110320,'matthijs büchner','',NULL,'NOU','NE_PER',NULL,1),(110321,'pieter buijs','',NULL,'NOU','NE_PER',NULL,1),(110322,'theodorus willem johannes buijs','',NULL,'NOU','NE_PER',NULL,1),(110323,'herman fredrik bultman','',NULL,'NOU','NE_PER',NULL,1),(110324,'p. van der burg','','PND_114899703','NOU','NE_PER',NULL,1),(110325,'adriaan burger','',NULL,'NOU','NE_PER',NULL,1),(110326,'combertus pieter burger jr.','',NULL,'NOU','NE_PER',NULL,1),(110327,'karel hendrik theodoor bussemaker','',NULL,'NOU','NE_PER',NULL,1),(110328,'izaäk jan de bussy','',NULL,'NOU','NE_PER',NULL,1),(110329,'adrianus butner','',NULL,'NOU','NE_PER',NULL,1),(110330,'carel jan emilius graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(110331,'w. k. f. p. graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(110332,'w. g. c. byvanck','',NULL,'NOU','NE_PER',NULL,1),(110333,'friedrich julius peter van calker','',NULL,'NOU','NE_PER',NULL,1),(110334,'abraham calkoen','',NULL,'NOU','NE_PER',NULL,1),(110335,'eliza cornelis unico baron calkoen','',NULL,'NOU','NE_PER',NULL,1),(110336,'hendrik albertus calkoen','',NULL,'NOU','NE_PER',NULL,1),(110337,'h. j. calkoen','',NULL,'NOU','NE_PER',NULL,1),(110338,'pieter jacobus von stein callenfels','',NULL,'NOU','NE_PER',NULL,1),(110339,'j. campert','',NULL,'NOU','NE_PER',NULL,1),(110340,'f. j. camphuis','',NULL,'NOU','NE_PER',NULL,1),(110341,'tjeerd cannegieter','','PND_135073847','NOU','NE_PER',NULL,1),(110342,'jacob cardinaal','','PND_117672912','NOU','NE_PER',NULL,1),(110343,'bernard henry carp','',NULL,'NOU','NE_PER',NULL,1),(110344,'a. j. carsten','',NULL,'NOU','NE_PER',NULL,1),(110345,'jacobus jan carsten','',NULL,'NOU','NE_PER',NULL,1),(110346,'johan philip castendijk','',NULL,'NOU','NE_PER',NULL,1),(110347,'joseph theodore cattie','',NULL,'NOU','NE_PER',NULL,1),(110348,'cornelis anthony cau','',NULL,'NOU','NE_PER',NULL,1),(110349,'johan pieter cau','',NULL,'NOU','NE_PER',NULL,1),(110350,'pierre daniël chantepie de la saussaye','',NULL,'NOU','NE_PER',NULL,1),(110351,'chattel','','PND_132307022','NOU','NE_PER',NULL,1),(110352,'chatel','','PND_132187507','NOU','NE_PER',NULL,1),(110353,'fredericus jacobus van rossum du chattel','','PND_132187507','NOU','NE_PER',NULL,1),(110354,'joan wilhelm chevallier','',NULL,'NOU','NE_PER',NULL,1),(110355,'constantijn van citters','',NULL,'NOU','NE_PER',NULL,1),(110356,'frans adriaan claessen','',NULL,'NOU','NE_PER',NULL,1),(110357,'antoine jacques clant van der myll','',NULL,'NOU','NE_PER',NULL,1),(110358,'pierre jean auguste clavareau','',NULL,'NOU','NE_PER',NULL,1),(110359,'johannes de clercq van weel','',NULL,'NOU','NE_PER',NULL,1),(110360,'r. p. cleveringa azn.','',NULL,'NOU','NE_PER',NULL,1),(110361,'h. a. baron clifford','',NULL,'NOU','NE_PER',NULL,1),(110362,'clockener','','PND_101967179','NOU','NE_PER',NULL,1),(110363,'gerrit clockener brousson','',NULL,'NOU','NE_PER',NULL,1),(110364,'henri constant claude clockener brousson','',NULL,'NOU','NE_PER',NULL,1),(110365,'jacobus leonardus cluijsenaer','','PND_136062954','NOU','NE_PER',NULL,1),(110366,'tjaarda de cock buning','',NULL,'NOU','NE_PER',NULL,1),(110367,'cornelus coenen','',NULL,'NOU','NE_PER',NULL,1),(110368,'frans coenen','','PND_128872837','NOU','NE_PER',NULL,1),(110369,'charles henri ali cohen','',NULL,'NOU','NE_PER',NULL,1),(110370,'h. m. cohen tervaert','',NULL,'NOU','NE_PER',NULL,1),(110371,'august everhard rudolf collette','',NULL,'NOU','NE_PER',NULL,1),(110372,'focco bernardus coninck liefsting','',NULL,'NOU','NE_PER',NULL,1),(110373,'pieter coninck westenberg','',NULL,'NOU','NE_PER',NULL,1),(110374,'j. f. w. conrad','',NULL,'NOU','NE_PER',NULL,1),(110375,'a. m. c. van cooth','',NULL,'NOU','NE_PER',NULL,1),(110376,'h. cop','',NULL,'NOU','NE_PER',NULL,1),(110377,'j. copyn','',NULL,'NOU','NE_PER',NULL,1),(110378,'jos. de la court','',NULL,'NOU','NE_PER',NULL,1),(110379,'johannes wilhelmus nicolaas cramer','',NULL,'NOU','NE_PER',NULL,1),(110380,'jacob theodoor cremer','',NULL,'NOU','NE_PER',NULL,1),(110381,'johannes de la lande cremer','',NULL,'NOU','NE_PER',NULL,1),(110382,'p. f. a. cremers','',NULL,'NOU','NE_PER',NULL,1),(110383,'willem cornelis johannes josephus cremers','',NULL,'NOU','NE_PER',NULL,1),(110384,'j. c. baron creutz','',NULL,'NOU','NE_PER',NULL,1),(110385,'karel frederik creutzberg','',NULL,'NOU','NE_PER',NULL,1),(110386,'frederik reinhard crommelin','',NULL,'NOU','NE_PER',NULL,1),(110387,'marinus crommelin','',NULL,'NOU','NE_PER',NULL,1),(110388,'adriaan croockewit','',NULL,'NOU','NE_PER',NULL,1),(110389,'adriaan elisa croockewit','',NULL,'NOU','NE_PER',NULL,1),(110390,'gustaaf adolf croockewit','',NULL,'NOU','NE_PER',NULL,1),(110391,'petrus josephus hubertus cuypers','',NULL,'NOU','NE_PER',NULL,1),(110392,'nicolaas cornelis hugo van daalen wetters','',NULL,'NOU','NE_PER',NULL,1),(110393,'carel lodewijk dake','','PND_133359387','NOU','NE_PER',NULL,1),(110394,'françois johan nicolaas van dam','',NULL,'NOU','NE_PER',NULL,1),(110395,'j. van dam','','PND_118523538','NOU','NE_PER',NULL,1),(110396,'w. j. van dam','',NULL,'NOU','NE_PER',NULL,1),(110397,'jacob thomas theodoor carel van dam van isselt','',NULL,'NOU','NE_PER',NULL,1),(110398,'adriaan karel daneels van wijkhuijse','',NULL,'NOU','NE_PER',NULL,1),(110399,'ferdinand daniëls','',NULL,'NOU','NE_PER',NULL,1),(110400,'roelof zomer dannenborgh','',NULL,'NOU','NE_PER',NULL,1),(110401,'george christiaan daum','',NULL,'NOU','NE_PER',NULL,1),(110402,'willem gerrit dedel','',NULL,'NOU','NE_PER',NULL,1),(110403,'alexander baron van dedem','',NULL,'NOU','NE_PER',NULL,1),(110404,'godert willem baron van dedem','',NULL,'NOU','NE_PER',NULL,1),(110405,'jacobus hendrik lodewijk van deinse','',NULL,'NOU','NE_PER',NULL,1),(110406,'jan geerard van deinse','',NULL,'NOU','NE_PER',NULL,1),(110407,'deking','','PND_124560482','NOU','NE_PER',NULL,1),(110408,'dekking','','PND_12783088X','NOU','NE_PER',NULL,1),(110409,'adrianus deking dura','',NULL,'NOU','NE_PER',NULL,1),(110410,'jan deking dura','',NULL,'NOU','NE_PER',NULL,1),(110411,'elisa theodoor van delden','',NULL,'NOU','NE_PER',NULL,1),(110412,'gerhard steven van delden','',NULL,'NOU','NE_PER',NULL,1),(110413,'w. j. derx','',NULL,'NOU','NE_PER',NULL,1),(110414,'jacob van deventer szn.','',NULL,'NOU','NE_PER',NULL,1),(110415,'hendrik cornelis dibbits','','PND_101353200','NOU','NE_PER',NULL,1),(110416,'pieter johannes gesienus van diggelen','',NULL,'NOU','NE_PER',NULL,1),(110417,'alexander johannes dijckmeester','',NULL,'NOU','NE_PER',NULL,1),(110418,'h. j. dijckmeester','','PND_12775959X','NOU','NE_PER',NULL,1),(110419,'johan christiaan dijxhoorn','',NULL,'NOU','NE_PER',NULL,1),(110420,'l. v. dingemans','',NULL,'NOU','NE_PER',NULL,1),(110421,'dittlof','',NULL,'NOU','NE_PER',NULL,1),(110422,'l. a. dittlof tjassens','',NULL,'NOU','NE_PER',NULL,1),(110423,'dobbelmann','','PND_136961622','NOU','NE_PER',NULL,1),(110424,'f. t. j. h. dobbelmann','',NULL,'NOU','NE_PER',NULL,1),(110425,'joseph louis hubert dobbelmann','',NULL,'NOU','NE_PER',NULL,1),(110426,'roelof dojes','',NULL,'NOU','NE_PER',NULL,1),(110427,'henri jean de dompierre de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(110428,'johannes hendrikus donner','',NULL,'NOU','NE_PER',NULL,1),(110429,'jan diederik doorman','',NULL,'NOU','NE_PER',NULL,1),(110430,'j. van doorn','',NULL,'NOU','NE_PER',NULL,1),(110431,'willem theodoor cornelis van doorn','',NULL,'NOU','NE_PER',NULL,1),(110432,'a. a. van doorn van koudekerke','',NULL,'NOU','NE_PER',NULL,1),(110433,'evert joost dorhout mees','',NULL,'NOU','NE_PER',NULL,1),(110434,'willem isaac doude van troostwijk','',NULL,'NOU','NE_PER',NULL,1),(110435,'j. p. dozy','',NULL,'NOU','NE_PER',NULL,1),(110436,'drehmanns','','PND_136600565','NOU','NE_PER',NULL,1),(110437,'josephus hubertus drehmanns','',NULL,'NOU','NE_PER',NULL,1),(110438,'hendrik lodewijk drucker','',NULL,'NOU','NE_PER',NULL,1),(110439,'corneille abraham adrien dudok de wit','',NULL,'NOU','NE_PER',NULL,1),(110440,'leonard corneille dudok de wit','',NULL,'NOU','NE_PER',NULL,1),(110441,'johan hendrik dull','',NULL,'NOU','NE_PER',NULL,1),(110442,'dumon','','PND_136331033','NOU','NE_PER',NULL,1),(110443,'j. dumon','',NULL,'NOU','NE_PER',NULL,1),(110444,'franciscus wilhelmus van den dungen','',NULL,'NOU','NE_PER',NULL,1),(110445,'johannes franciscus van dunné','',NULL,'NOU','NE_PER',NULL,1),(110446,'j. dutry van haeften','',NULL,'NOU','NE_PER',NULL,1),(110447,'w. b. j. duycker','',NULL,'NOU','NE_PER',NULL,1),(110448,'d. zeeger van duyl','',NULL,'NOU','NE_PER',NULL,1),(110449,'lodewijk franciscus duymaer van twist','','PND_133827941','NOU','NE_PER',NULL,1),(110450,'th. j. a. duynstee','',NULL,'NOU','NE_PER',NULL,1),(110451,'hendrik dyserinck','',NULL,'NOU','NE_PER',NULL,1),(110452,'c. a. eckstein','',NULL,'NOU','NE_PER',NULL,1),(110453,'j. h. van eeghen','',NULL,'NOU','NE_PER',NULL,1),(110454,'j. c. van eelde','',NULL,'NOU','NE_PER',NULL,1),(110455,'bernardus dirks eerdmans','','PND_116357150','NOU','NE_PER',NULL,1),(110456,'willem frederik carel jacobus eerens','',NULL,'NOU','NE_PER',NULL,1),(110457,'b. van eeten','',NULL,'NOU','NE_PER',NULL,1),(110458,'f. a. eggers','',NULL,'NOU','NE_PER',NULL,1),(110459,'cornelis johannes eggink','',NULL,'NOU','NE_PER',NULL,1),(110460,'willem einthoven','','PND_119399342','NOU','NE_PER',NULL,1),(110461,'henri ekama','','PND_102219397','NOU','NE_PER',NULL,1),(110462,'kornelis eland','',NULL,'NOU','NE_PER',NULL,1),(110463,'adolphe eugène elias','',NULL,'NOU','NE_PER',NULL,1),(110464,'johannes marcus willem van elzelingen','',NULL,'NOU','NE_PER',NULL,1),(110465,'joan karel hendrik enderlein','',NULL,'NOU','NE_PER',NULL,1),(110466,'derck engelberts','',NULL,'NOU','NE_PER',NULL,1),(110467,'ferdinand karel engelbrecht','',NULL,'NOU','NE_PER',NULL,1),(110468,'bernard jean rudolphe engelbregt','',NULL,'NOU','NE_PER',NULL,1),(110469,'daniël otto engelen','',NULL,'NOU','NE_PER',NULL,1),(110470,'henry mari jozef cornelis engelen','',NULL,'NOU','NE_PER',NULL,1),(110471,'catharina dorothea engelen','',NULL,'NOU','NE_PER',NULL,1),(110472,'sewing','','PND_136006701','NOU','NE_PER',NULL,1),(110473,'elzard','',NULL,'NOU','NE_PER',NULL,1),(110474,'elzard hermannus engelkens','',NULL,'NOU','NE_PER',NULL,1),(110475,'e. j. b. h. m. engeringh','',NULL,'NOU','NE_PER',NULL,1),(110476,'h. enschedé','',NULL,'NOU','NE_PER',NULL,1),(110477,'henri eras','',NULL,'NOU','NE_PER',NULL,1),(110478,'m. j. frans p. h. erens','',NULL,'NOU','NE_PER',NULL,1),(110479,'hermannus gerardus philippus ermann','',NULL,'NOU','NE_PER',NULL,1),(110480,'barhout','',NULL,'NOU','NE_PER',NULL,1),(110481,'barhout ermerins','',NULL,'NOU','NE_PER',NULL,1),(110482,'johan ermerins','',NULL,'NOU','NE_PER',NULL,1),(110483,'j. j. ermerins','',NULL,'NOU','NE_PER',NULL,1),(110484,'evenwel','',NULL,'NOU','NE_PER',NULL,1),(110485,'adr. evenwel','',NULL,'NOU','NE_PER',NULL,1),(110486,'adriaan willem van everdingen','',NULL,'NOU','NE_PER',NULL,1),(110487,'george justinus van everdingen','',NULL,'NOU','NE_PER',NULL,1),(110488,'j. j. t. evers','',NULL,'NOU','NE_PER',NULL,1),(110489,'b.hz.','',NULL,'NOU','NE_PER',NULL,1),(110490,'i. everts b.hz.','',NULL,'NOU','NE_PER',NULL,1),(110491,'ij. d. van ewijck','',NULL,'NOU','NE_PER',NULL,1),(110492,'jean jacques bernard van eyk van voorthuijsen','',NULL,'NOU','NE_PER',NULL,1),(110493,'christiaan eykman','',NULL,'NOU','NE_PER',NULL,1),(110494,'johan frederik eykman','','PND_116325941','NOU','NE_PER',NULL,1),(110495,'cornelis van eysinga','',NULL,'NOU','NE_PER',NULL,1),(110496,'aernout philip theodoor eyssell','',NULL,'NOU','NE_PER',NULL,1),(110497,'rosier faassen','',NULL,'NOU','NE_PER',NULL,1),(110498,'mena','',NULL,'NOU','NE_PER',NULL,1),(110499,'mena elisabeth fabius','',NULL,'NOU','NE_PER',NULL,1),(110500,'mena elisabeth cremer eindhoven','',NULL,'NOU','NE_PER',NULL,1),(110501,'dammes paulus dirk fabius','',NULL,'NOU','NE_PER',NULL,1),(110502,'jan christiaan fabius','',NULL,'NOU','NE_PER',NULL,1),(110503,'hendrik willem fangman','',NULL,'NOU','NE_PER',NULL,1),(110504,'rembt t. h. p. l. a. van boneval faure','',NULL,'NOU','NE_PER',NULL,1),(110505,'pieter jacobus van der feen','',NULL,'NOU','NE_PER',NULL,1),(110506,'bartout van der feen de lille','',NULL,'NOU','NE_PER',NULL,1),(110507,'elias feith','',NULL,'NOU','NE_PER',NULL,1),(110508,'johan adriaan feith','','PND_10221087X','NOU','NE_PER',NULL,1),(110509,'willem wolter feith','',NULL,'NOU','NE_PER',NULL,1),(110510,'arent anne baron van der feltz','',NULL,'NOU','NE_PER',NULL,1),(110511,'g. w. baron van der feltz','',NULL,'NOU','NE_PER',NULL,1),(110512,'hendrik fennema','',NULL,'NOU','NE_PER',NULL,1),(110513,'a. fentener van vlissingen','',NULL,'NOU','NE_PER',NULL,1),(110514,'petrus boele jacobus ferf','',NULL,'NOU','NE_PER',NULL,1),(110515,'auguste jean antoine flament','','PND_123214025','NOU','NE_PER',NULL,1),(110516,'g. j. van der flier','',NULL,'NOU','NE_PER',NULL,1),(110517,'dirk fock','','PND_134878590','NOU','NE_PER',NULL,1),(110518,'rudolph adriaan fockema','',NULL,'NOU','NE_PER',NULL,1),(110519,'sybrandus johannes fockema andreae','','PND_117671479','NOU','NE_PER',NULL,1),(110520,'abraham pieter fokker','','PND_102729263','NOU','NE_PER',NULL,1),(110521,'eduard fokker','',NULL,'NOU','NE_PER',NULL,1),(110522,'adrianus catharinus cornelius folkersma','',NULL,'NOU','NE_PER',NULL,1),(110523,'p. van foreest','',NULL,'NOU','NE_PER',NULL,1),(110524,'antoine paul nicolas franchimont','','PND_116693746','NOU','NE_PER',NULL,1),(110525,'jacobus adrianus franken','',NULL,'NOU','NE_PER',NULL,1),(110526,'w. j. m. c. friesen','',NULL,'NOU','NE_PER',NULL,1),(110527,'j. l. frima','',NULL,'NOU','NE_PER',NULL,1),(110528,'frederik reijer froger','',NULL,'NOU','NE_PER',NULL,1),(110529,'j. j. froger w. a. zn.','',NULL,'NOU','NE_PER',NULL,1),(110530,'petrus franciscus fruytier','',NULL,'NOU','NE_PER',NULL,1),(110531,'c. j. gaade','',NULL,'NOU','NE_PER',NULL,1),(110532,'johan hendrik gallee','',NULL,'NOU','NE_PER',NULL,1),(110533,'jan michel marie geerligs','',NULL,'NOU','NE_PER',NULL,1),(110534,'carel coenraad geertsema','',NULL,'NOU','NE_PER',NULL,1),(110535,'johan herman geertsema','',NULL,'NOU','NE_PER',NULL,1),(110536,'willem jacob geertsema','',NULL,'NOU','NE_PER',NULL,1),(110537,'hendrik douwe van gelder','','PND_102036373','NOU','NE_PER',NULL,1),(110538,'evert van gendt','',NULL,'NOU','NE_PER',NULL,1),(110539,'jan van gennep','',NULL,'NOU','NE_PER',NULL,1),(110540,'e. ch. m. g. geradts','',NULL,'NOU','NE_PER',NULL,1),(110541,'willem lodewijk adolph gericke','',NULL,'NOU','NE_PER',NULL,1),(110542,'karel willem paul frans baron gericke van herwijnen','',NULL,'NOU','NE_PER',NULL,1),(110543,'carel victor gerritsen','',NULL,'NOU','NE_PER',NULL,1),(110544,'louis gerard egbert gertsen','',NULL,'NOU','NE_PER',NULL,1),(110545,'ch. m. a. h. geuljans','',NULL,'NOU','NE_PER',NULL,1),(110546,'hendrik theodoor van geuns','',NULL,'NOU','NE_PER',NULL,1),(110547,'jan jacob van geuns','','PND_102124817','NOU','NE_PER',NULL,1),(110548,'s. j. van geuns','','PND_124132065','NOU','NE_PER',NULL,1),(110549,'s. j. m. van geuns','',NULL,'NOU','NE_PER',NULL,1),(110550,'gerard theodoor lamoraal baron von geusau','',NULL,'NOU','NE_PER',NULL,1),(110551,'hermanus franciscus ambrosius giesbers','',NULL,'NOU','NE_PER',NULL,1),(110552,'simon marius hugo van gijn','','PND_12900586X','NOU','NE_PER',NULL,1),(110553,'izaak jan henri gijsberti hodenpijl','',NULL,'NOU','NE_PER',NULL,1),(110554,'johannes cornelis gijsberti hodenpijl','',NULL,'NOU','NE_PER',NULL,1),(110555,'l. p. gijsberti hodenpijl','',NULL,'NOU','NE_PER',NULL,1),(110556,'johan george gleichman','',NULL,'NOU','NE_PER',NULL,1),(110557,'jan arend godert gockinga','',NULL,'NOU','NE_PER',NULL,1),(110558,'jan joseph gockinga','',NULL,'NOU','NE_PER',NULL,1),(110559,'gerardus jacobus goekoop','',NULL,'NOU','NE_PER',NULL,1),(110560,'justus rinia petrus françois gonggrijp','',NULL,'NOU','NE_PER',NULL,1),(110561,'maurits albrecht gooszen','',NULL,'NOU','NE_PER',NULL,1),(110562,'k. w. van gorkom','',NULL,'NOU','NE_PER',NULL,1),(110563,'hendrik van goudoever','',NULL,'NOU','NE_PER',NULL,1),(110564,'petrus rudolf goudschaal','',NULL,'NOU','NE_PER',NULL,1),(110565,'pieter gratama','','PND_102594430','NOU','NE_PER',NULL,1),(110566,'h.zn.','',NULL,'NOU','NE_PER',NULL,1),(110567,'sibrand gratama h.zn.','',NULL,'NOU','NE_PER',NULL,1),(110568,'arnoldus greebe','',NULL,'NOU','NE_PER',NULL,1),(110569,'jack t. grein','',NULL,'NOU','NE_PER',NULL,1),(110570,'i. de greve','',NULL,'NOU','NE_PER',NULL,1),(110571,'ernestus johannes christiaan greven','',NULL,'NOU','NE_PER',NULL,1),(110572,'hendrik barend greven','',NULL,'NOU','NE_PER',NULL,1),(110573,'waarder','',NULL,'NOU','NE_PER',NULL,1),(110574,'herman frederik groen van waarder','',NULL,'NOU','NE_PER',NULL,1),(110575,'willem pieter groeneveldt','','PND_102678863','NOU','NE_PER',NULL,1),(110576,'joannes vincentius de groot','',NULL,'NOU','NE_PER',NULL,1),(110577,'eugen h. gugel','',NULL,'NOU','NE_PER',NULL,1),(110578,'gul','','PND_129794678','NOU','NE_PER',NULL,1),(110579,'gerardus gul','',NULL,'NOU','NE_PER',NULL,1),(110580,'jan cornelis gülcher','',NULL,'NOU','NE_PER',NULL,1),(110581,'eduard hendrik antonius guljé','',NULL,'NOU','NE_PER',NULL,1),(110582,'eugenius willem guljé','',NULL,'NOU','NE_PER',NULL,1),(110583,'ambroise arnold guillaume guye','','PND_116936916','NOU','NE_PER',NULL,1),(110584,'wouter marinus van haaften','',NULL,'NOU','NE_PER',NULL,1),(110585,'b. b. haagsma','',NULL,'NOU','NE_PER',NULL,1),(110586,'vroesom','',NULL,'NOU','NE_PER',NULL,1),(110587,'jan vroesom de haan','',NULL,'NOU','NE_PER',NULL,1),(110588,'willem de haan','','PND_120194740','NOU','NE_PER',NULL,1),(110589,'pauline de haan','',NULL,'NOU','NE_PER',NULL,1),(110590,'manifarges','',NULL,'NOU','NE_PER',NULL,1),(110591,'pauline manifarges','',NULL,'NOU','NE_PER',NULL,1),(110592,'willem marinus van haarst','',NULL,'NOU','NE_PER',NULL,1),(110593,'c. w. a. baron van haersolte','',NULL,'NOU','NE_PER',NULL,1),(110594,'hermanus haga','',NULL,'NOU','NE_PER',NULL,1),(110595,'maurits leonard hageman','',NULL,'NOU','NE_PER',NULL,1),(110596,'h. haitzema viëtor','','PND_126681430','NOU','NE_PER',NULL,1),(110597,'jakob nicolaas van hall','',NULL,'NOU','NE_PER',NULL,1),(110598,'jacob mauritz van halmael','',NULL,'NOU','NE_PER',NULL,1),(110599,'frederik jacob van den ham','','PND_102677301','NOU','NE_PER',NULL,1),(110600,'hendrik jacob hamaker','','PND_102088489','NOU','NE_PER',NULL,1),(110601,'gerard anton van hamel','','PND_102326347','NOU','NE_PER',NULL,1),(110602,'jean jacques françois van hamel','',NULL,'NOU','NE_PER',NULL,1),(110603,'j.g.zn.','',NULL,'NOU','NE_PER',NULL,1),(110604,'c de witt hamer j.g.zn.','',NULL,'NOU','NE_PER',NULL,1),(110605,'m. j. de witt hamer','',NULL,'NOU','NE_PER',NULL,1),(110606,'athanasius maria arnoldus hanlo','',NULL,'NOU','NE_PER',NULL,1),(110607,'alphonse maria bernardus hanlo','',NULL,'NOU','NE_PER',NULL,1),(110608,'j. a. m. van der hardt aberson','',NULL,'NOU','NE_PER',NULL,1),(110609,'b. ph. baron van harinxma thoe slooten','',NULL,'NOU','NE_PER',NULL,1),(110610,'j. s. baron van harinxma thoe slooten','',NULL,'NOU','NE_PER',NULL,1),(110611,'m. p. d. baron van harinxma thoe slooten','',NULL,'NOU','NE_PER',NULL,1),(110612,'r. baron van harinxma thoe slooten','',NULL,'NOU','NE_PER',NULL,1),(110613,'joannes josephus ignatius harte van tecklenburg','',NULL,'NOU','NE_PER',NULL,1),(110614,'jacques hartog','','PND_126768978','NOU','NE_PER',NULL,1),(110615,'levi de hartog','',NULL,'NOU','NE_PER',NULL,1),(110616,'simon hartogensis','',NULL,'NOU','NE_PER',NULL,1),(110617,'derk jan adrianus haspels','',NULL,'NOU','NE_PER',NULL,1),(110618,'a. k. p. f. r. van hasselt','',NULL,'NOU','NE_PER',NULL,1),(110619,'arend ludolf van hasselt','','PND_102219648','NOU','NE_PER',NULL,1),(110620,'hendrik willem van hasselt','',NULL,'NOU','NE_PER',NULL,1),(110621,'nicolaas van hasselt','',NULL,'NOU','NE_PER',NULL,1),(110622,'job van der have','',NULL,'NOU','NE_PER',NULL,1),(110623,'havelaar','','PND_126376417','NOU','NE_PER',NULL,1),(110624,'jacob petrus havelaar','',NULL,'NOU','NE_PER',NULL,1),(110625,'a. j. hazenberg','',NULL,'NOU','NE_PER',NULL,1),(110626,'w. baron van heeckeren van kell','',NULL,'NOU','NE_PER',NULL,1),(110627,'helmich august van heek','',NULL,'NOU','NE_PER',NULL,1),(110628,'theodorus heemskerk','','PND_132079674','NOU','NE_PER',NULL,1),(110629,'schelto baron van heemstra','',NULL,'NOU','NE_PER',NULL,1),(110630,'willem hendrik feije baron van heemstra','',NULL,'NOU','NE_PER',NULL,1),(110631,'willem hendrik johan baron van heemstra','',NULL,'NOU','NE_PER',NULL,1),(110632,'jan ernst heeres','','PND_116565489','NOU','NE_PER',NULL,1),(110633,'johannes herman heerspink','',NULL,'NOU','NE_PER',NULL,1),(110634,'b. m. vlielander hein','',NULL,'NOU','NE_PER',NULL,1),(110635,'gustav adolf heinze','','PND_116674482','NOU','NE_PER',NULL,1),(110636,'balthazar heldring','',NULL,'NOU','NE_PER',NULL,1),(110637,'bernardus hermanus heldt','',NULL,'NOU','NE_PER',NULL,1),(110638,'marcus mz. van heloma','',NULL,'NOU','NE_PER',NULL,1),(110639,'w. p. g. helsdingen','',NULL,'NOU','NE_PER',NULL,1),(110640,'augustinus mauritius joannes hendrichs','',NULL,'NOU','NE_PER',NULL,1),(110641,'frans lodewijk eugène marie hendrichs','',NULL,'NOU','NE_PER',NULL,1),(110642,'hendricus hendriks','',NULL,'NOU','NE_PER',NULL,1),(110643,'k. n. hengeveld','',NULL,'NOU','NE_PER',NULL,1),(110644,'ferdinand august hengst','',NULL,'NOU','NE_PER',NULL,1),(110645,'andreas van hennekeler','',NULL,'NOU','NE_PER',NULL,1),(110646,'pieter christiaan jacobus hennequin','',NULL,'NOU','NE_PER',NULL,1),(110647,'hennes','','PND_136571824','NOU','NE_PER',NULL,1),(110648,'k. hennes','',NULL,'NOU','NE_PER',NULL,1),(110649,'johannes matthijs henning','',NULL,'NOU','NE_PER',NULL,1),(110650,'j. e. henny','',NULL,'NOU','NE_PER',NULL,1),(110651,'t. henny','',NULL,'NOU','NE_PER',NULL,1),(110652,'arend dirk hendrik heringa','',NULL,'NOU','NE_PER',NULL,1),(110653,'cornelis herman den hertog','',NULL,'NOU','NE_PER',NULL,1),(110654,'l. hertzveld','',NULL,'NOU','NE_PER',NULL,1),(110655,'harm hesse','',NULL,'NOU','NE_PER',NULL,1),(110656,'herman françois hesselink van suchtelen','',NULL,'NOU','NE_PER',NULL,1),(110657,'johannes theodorus hessels','',NULL,'NOU','NE_PER',NULL,1),(110658,'johan adriaan heuff azn.','',NULL,'NOU','NE_PER',NULL,1),(110659,'j. van heukelom','',NULL,'NOU','NE_PER',NULL,1),(110660,'l. c. van heukelom','',NULL,'NOU','NE_PER',NULL,1),(110661,'nicolaas cornelis van heurn','',NULL,'NOU','NE_PER',NULL,1),(110662,'daniel jacob van heusde','',NULL,'NOU','NE_PER',NULL,1),(110663,'j. b. van heutsz','','PND_126405638','NOU','NE_PER',NULL,1),(110664,'vincentius adrianus maria van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(110665,'heuvelink','',NULL,'NOU','NE_PER',NULL,1),(110666,'hendrik jan heuvelink','',NULL,'NOU','NE_PER',NULL,1),(110667,'c. j. a. heydenrijck','',NULL,'NOU','NE_PER',NULL,1),(110668,'joannes theodorus augustinus heyligers','',NULL,'NOU','NE_PER',NULL,1),(110669,'julius cornelis theodorus heyligers','',NULL,'NOU','NE_PER',NULL,1),(110670,'johanna heymann','','PND_126724946','NOU','NE_PER',NULL,1),(110671,'sophie heymann','',NULL,'NOU','NE_PER',NULL,1),(110672,'gerardus heymans','','PND_116811315','NOU','NE_PER',NULL,1),(110673,'johann hermann christian heyse','',NULL,'NOU','NE_PER',NULL,1),(110674,'gijsbertus josephus van heyst','',NULL,'NOU','NE_PER',NULL,1),(110675,'gosuinus hend. adr. van heyst','',NULL,'NOU','NE_PER',NULL,1),(110676,'i. r. a. h. higly','',NULL,'NOU','NE_PER',NULL,1),(110677,'j. s. hijmans','',NULL,'NOU','NE_PER',NULL,1),(110678,'arend hilbingh ten oever','',NULL,'NOU','NE_PER',NULL,1),(110679,'th. i. b. hilterman','',NULL,'NOU','NE_PER',NULL,1),(110680,'jan albert hingst','',NULL,'NOU','NE_PER',NULL,1),(110681,'george herman hintzen','',NULL,'NOU','NE_PER',NULL,1),(110682,'hoeben','','PND_124360408','NOU','NE_PER',NULL,1),(110683,'johannes ignatius hubertus hoeben','',NULL,'NOU','NE_PER',NULL,1),(110684,'paulus peronius cato hoek','',NULL,'NOU','NE_PER',NULL,1),(110685,'willem hendrik hoeufft','',NULL,'NOU','NE_PER',NULL,1),(110686,'henri van der hoeven','','PND_136929648','NOU','NE_PER',NULL,1),(110687,'bernhard wilhelm hoffmann','',NULL,'NOU','NE_PER',NULL,1),(110688,'cebes','','PND_123073081,PND_123501423','NOU','NE_PER',NULL,1),(110689,'cebes hofstede','',NULL,'NOU','NE_PER',NULL,1),(110690,'j. p. hofstede','',NULL,'NOU','NE_PER',NULL,1),(110691,'martinus barthelomeus george hogerwaard','',NULL,'NOU','NE_PER',NULL,1),(110692,'h. v. hogerzeil','',NULL,'NOU','NE_PER',NULL,1),(110693,'copius hoitsema','','PND_117527165','NOU','NE_PER',NULL,1),(110694,'richard hol','','PND_116959827','NOU','NE_PER',NULL,1),(110695,'arnold frederik holleman','','PND_117528730','NOU','NE_PER',NULL,1),(110696,'joseph hollman','','PND_116964626','NOU','NE_PER',NULL,1),(110697,'dirk johan holsheimer','',NULL,'NOU','NE_PER',NULL,1),(110698,'rudolph otto van holthe tot echten','',NULL,'NOU','NE_PER',NULL,1),(110699,'r. o. a. van holthe tot echten','',NULL,'NOU','NE_PER',NULL,1),(110700,'antonie ewoud jan holwerda','','PND_116971096','NOU','NE_PER',NULL,1),(110701,'adam van hooff','',NULL,'NOU','NE_PER',NULL,1),(110702,'pieter cornelis \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(110703,'willem adolph \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(110704,'bartel hoogenboom','',NULL,'NOU','NE_PER',NULL,1),(110705,'a. hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(110706,'s. hoogewerff','',NULL,'NOU','NE_PER',NULL,1),(110707,'thomas van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(110708,'jakob gijsbert nikolaas de hoop scheffer','',NULL,'NOU','NE_PER',NULL,1),(110709,'jan leendert hoorweg','','PND_117529680','NOU','NE_PER',NULL,1),(110710,'hopstaken','',NULL,'NOU','NE_PER',NULL,1),(110711,'joannes jacobus hopstaken','',NULL,'NOU','NE_PER',NULL,1),(110712,'rutgerus horst','',NULL,'NOU','NE_PER',NULL,1),(110713,'houba','','PND_123503906','NOU','NE_PER',NULL,1),(110714,'petrus theodorus houba','',NULL,'NOU','NE_PER',NULL,1),(110715,'samuel van houten','','PND_128998164','NOU','NE_PER',NULL,1),(110716,'martinus theodorus houtsma','','PND_117014338','NOU','NE_PER',NULL,1),(110717,'johan george frederik van houtum','',NULL,'NOU','NE_PER',NULL,1),(110718,'johannes fredericus houwing','','PND_136163130','NOU','NE_PER',NULL,1),(110719,'wesselius marcus houwing','',NULL,'NOU','NE_PER',NULL,1),(110720,'bart van hove','','PND_131521632','NOU','NE_PER',NULL,1),(110721,'thérèse elisabeth hoven','',NULL,'NOU','NE_PER',NULL,1),(110722,'willem hovy','',NULL,'NOU','NE_PER',NULL,1),(110723,'d. n. van hoytema','',NULL,'NOU','NE_PER',NULL,1),(110724,'ulrich herman huber','',NULL,'NOU','NE_PER',NULL,1),(110725,'abrahamine','',NULL,'NOU','NE_PER',NULL,1),(110726,'arnolde','',NULL,'NOU','NE_PER',NULL,1),(110727,'abrahamine arnolde louise hubrecht','',NULL,'NOU','NE_PER',NULL,1),(110728,'ambrosius arnold willem hubrecht','','PND_117034711','NOU','NE_PER',NULL,1),(110729,'henri françois rudolphe hubrecht','',NULL,'NOU','NE_PER',NULL,1),(110730,'paul françois hubrecht','',NULL,'NOU','NE_PER',NULL,1),(110731,'f. w. n. hugenholtz jr.','',NULL,'NOU','NE_PER',NULL,1),(110732,'petrus hermannus hugenholtz jr.','',NULL,'NOU','NE_PER',NULL,1),(110733,'godefridus franciscus maria baron van hugenpoth tot aerdt','',NULL,'NOU','NE_PER',NULL,1),(110734,'t.z.','',NULL,'NOU','NE_PER',NULL,1),(110735,'s. huizinga t.z.','',NULL,'NOU','NE_PER',NULL,1),(110736,'johannes frederik hulk jr.','',NULL,'NOU','NE_PER',NULL,1),(110737,'barend hulshoff','',NULL,'NOU','NE_PER',NULL,1),(110738,'bernard hulst','',NULL,'NOU','NE_PER',NULL,1),(110739,'stephanus allard hulst','',NULL,'NOU','NE_PER',NULL,1),(110740,'idzerd frans van humalda van eysinga','',NULL,'NOU','NE_PER',NULL,1),(110741,'adriaan frans cornelis hupkens van der elst','',NULL,'NOU','NE_PER',NULL,1),(110742,'wouter hutschenruijter','','PND_102420149','NOU','NE_PER',NULL,1),(110743,'jan paul huyser','',NULL,'NOU','NE_PER',NULL,1),(110744,'a. w. f. idenburg','','PND_133621421','NOU','NE_PER',NULL,1),(110745,'johan willem herman meijert van idsinga','',NULL,'NOU','NE_PER',NULL,1),(110746,'arend willem baron van imhoff','',NULL,'NOU','NE_PER',NULL,1),(110747,'g. w. baron van imhoff','',NULL,'NOU','NE_PER',NULL,1),(110748,'jan frans ingen housz','',NULL,'NOU','NE_PER',NULL,1),(110749,'jacob matthias isebree moens','',NULL,'NOU','NE_PER',NULL,1),(110750,'ishoven','','PND_108733351','NOU','NE_PER',NULL,1),(110751,'henri lodewijk johannes meinardus van ishoven','',NULL,'NOU','NE_PER',NULL,1),(110752,'f. a. baron van ittersum','',NULL,'NOU','NE_PER',NULL,1),(110753,'frederik alexander robbert arnold baron van ittersum','',NULL,'NOU','NE_PER',NULL,1),(110754,'johan philip baron van ittersum','',NULL,'NOU','NE_PER',NULL,1),(110755,'p. a. l. a. baron van ittersum','',NULL,'NOU','NE_PER',NULL,1),(110756,'frederik bernhard s\'jacob','',NULL,'NOU','NE_PER',NULL,1),(110757,'aletta henriette jacobs','','PND_119317540','NOU','NE_PER',NULL,1),(110758,'j. van der jagt','',NULL,'NOU','NE_PER',NULL,1),(110759,'ernestus johannes bernardus jansen','',NULL,'NOU','NE_PER',NULL,1),(110760,'joannes coenraad jansen','',NULL,'NOU','NE_PER',NULL,1),(110761,'f. i. j. janssen','',NULL,'NOU','NE_PER',NULL,1),(110762,'w. h. j. janssen de limpens','',NULL,'NOU','NE_PER',NULL,1),(110763,'c. jentink','',NULL,'NOU','NE_PER',NULL,1),(110764,'fredericus anna jentink','','PND_117615404','NOU','NE_PER',NULL,1),(110765,'maurits aernout diederik jolles','',NULL,'NOU','NE_PER',NULL,1),(110766,'coenraad jacobus jong pzn.','',NULL,'NOU','NE_PER',NULL,1),(110767,'j. de jong','','PND_114593590','NOU','NE_PER',NULL,1),(110768,'melchert','',NULL,'NOU','NE_PER',NULL,1),(110769,'melchert de jong','',NULL,'NOU','NE_PER',NULL,1),(110770,'jan olphert de jong van beek en donk','',NULL,'NOU','NE_PER',NULL,1),(110771,'jacob de jonge','',NULL,'NOU','NE_PER',NULL,1),(110772,'marinus willem cornelis de jonge','',NULL,'NOU','NE_PER',NULL,1),(110773,'jan willem claude de jonge van ellemeet','',NULL,'NOU','NE_PER',NULL,1),(110774,'gerrit tammo jan de jongh','',NULL,'NOU','NE_PER',NULL,1),(110775,'dirk de jongh van polsbroek','',NULL,'NOU','NE_PER',NULL,1),(110776,'jan jonker','','PND_132111144','NOU','NE_PER',NULL,1),(110777,'hendrikus franciskus jonkman','',NULL,'NOU','NE_PER',NULL,1),(110778,'jan gualtherus christiaan joosting','','PND_128598158','NOU','NE_PER',NULL,1),(110779,'hendrik gerhard jordens','',NULL,'NOU','NE_PER',NULL,1),(110780,'herman joan jordens','',NULL,'NOU','NE_PER',NULL,1),(110781,'daniel josephus jitta','','PND_102088497','NOU','NE_PER',NULL,1),(110782,'p. de josselin de jong','',NULL,'NOU','NE_PER',NULL,1),(110783,'marcus juda','',NULL,'NOU','NE_PER',NULL,1),(110784,'nathan judels','',NULL,'NOU','NE_PER',NULL,1),(110785,'victor august julius','','PND_11917264X','NOU','NE_PER',NULL,1),(110786,'willem henri julius','','PND_101309406','NOU','NE_PER',NULL,1),(110787,'wouter christiaan van benthem jutting','',NULL,'NOU','NE_PER',NULL,1),(110788,'antonius henricus wilhelmus kaag','',NULL,'NOU','NE_PER',NULL,1),(110789,'willem van der kaaij','',NULL,'NOU','NE_PER',NULL,1),(110790,'kakebeeke','',NULL,'NOU','NE_PER',NULL,1),(110791,'j. g. j. kakebeeke','',NULL,'NOU','NE_PER',NULL,1),(110792,'heike kamerlingh onnes','','PND_118987054','NOU','NE_PER',NULL,1),(110793,'j. kappeyne van de coppello','',NULL,'NOU','NE_PER',NULL,1),(110794,'h. p. kapteijn','',NULL,'NOU','NE_PER',NULL,1),(110795,'jacobus cornelius kapteyn','','PND_116053976','NOU','NE_PER',NULL,1),(110796,'abraham pieter cornelis van karnebeek','',NULL,'NOU','NE_PER',NULL,1),(110797,'a. j. karseboom','',NULL,'NOU','NE_PER',NULL,1),(110798,'ernst herman karsten','','PND_102124876','NOU','NE_PER',NULL,1),(110799,'herman thomas karsten','','PND_102325774','NOU','NE_PER',NULL,1),(110800,'wilhelmus johannes karsten','',NULL,'NOU','NE_PER',NULL,1),(110801,'joannes petrus van kasteren','',NULL,'NOU','NE_PER',NULL,1),(110802,'klaas kater','',NULL,'NOU','NE_PER',NULL,1),(110803,'jan harm keiser','',NULL,'NOU','NE_PER',NULL,1),(110804,'johan philip van der kellen','','PND_116117001','NOU','NE_PER',NULL,1),(110805,'e. a. e. van der kemp','',NULL,'NOU','NE_PER',NULL,1),(110806,'edouard zénon louis van der kemp','',NULL,'NOU','NE_PER',NULL,1),(110807,'antonius everdinus van kempen','',NULL,'NOU','NE_PER',NULL,1),(110808,'arnold kerdijk','','PND_116131497','NOU','NE_PER',NULL,1),(110809,'gerhard wilhelm kernkamp','','PND_118989928','NOU','NE_PER',NULL,1),(110810,'willem kes','','PND_103909788','NOU','NE_PER',NULL,1),(110811,'carel otto van kesteren','',NULL,'NOU','NE_PER',NULL,1),(110812,'théodor matthieu ketelaar','',NULL,'NOU','NE_PER',NULL,1),(110813,'herman dirk van ketwich verschuur','',NULL,'NOU','NE_PER',NULL,1),(110814,'i. s. h. kever','',NULL,'NOU','NE_PER',NULL,1),(110815,'egbert broer kielstra','',NULL,'NOU','NE_PER',NULL,1),(110816,'alexander rijk petrus van kinschot','',NULL,'NOU','NE_PER',NULL,1),(110817,'willem frederik van erp taalman kip','',NULL,'NOU','NE_PER',NULL,1),(110818,'herman jacob kist','',NULL,'NOU','NE_PER',NULL,1),(110819,'egidius daniël kits van heyningen','',NULL,'NOU','NE_PER',NULL,1),(110820,'klaas klein','',NULL,'NOU','NE_PER',NULL,1),(110821,'roelof klein','','PND_107784394','NOU','NE_PER',NULL,1),(110822,'dirk de klerk','',NULL,'NOU','NE_PER',NULL,1),(110823,'k. klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(110824,'jacob frederik klinkhamer','',NULL,'NOU','NE_PER',NULL,1),(110825,'dries johannes ten klooster','',NULL,'NOU','NE_PER',NULL,1),(110826,'herman marie gerard kloppenburg','',NULL,'NOU','NE_PER',NULL,1),(110827,'jan cornelis kluyver','',NULL,'NOU','NE_PER',NULL,1),(110828,'christiaan knapper','',NULL,'NOU','NE_PER',NULL,1),(110829,'l. knappert jr.','',NULL,'NOU','NE_PER',NULL,1),(110830,'aart knijff hzn.','',NULL,'NOU','NE_PER',NULL,1),(110831,'cornelis frans adolf knijff','',NULL,'NOU','NE_PER',NULL,1),(110832,'knobel','','PND_137194978','NOU','NE_PER',NULL,1),(110833,'knöbel','','PND_136840965','NOU','NE_PER',NULL,1),(110834,'f. m. knobel','',NULL,'NOU','NE_PER',NULL,1),(110835,'knuijver','',NULL,'NOU','NE_PER',NULL,1),(110836,'adrianus arnoldus knuijver','',NULL,'NOU','NE_PER',NULL,1),(110837,'daniël elisa cornelis knuttel','',NULL,'NOU','NE_PER',NULL,1),(110838,'carl frederik august koch','',NULL,'NOU','NE_PER',NULL,1),(110839,'h. f. baron de kock','',NULL,'NOU','NE_PER',NULL,1),(110840,'ijsbrand de kock','',NULL,'NOU','NE_PER',NULL,1),(110841,'wendelin','','PND_136896413','NOU','NE_PER',NULL,1),(110842,'willem hendrik wendelin de kock','',NULL,'NOU','NE_PER',NULL,1),(110843,'theodorus dirk antonius koelman','',NULL,'NOU','NE_PER',NULL,1),(110844,'matthijs jacobus koenen','',NULL,'NOU','NE_PER',NULL,1),(110845,'pieter frederik de kok','',NULL,'NOU','NE_PER',NULL,1),(110846,'koksma','','PND_114990433','NOU','NE_PER',NULL,1),(110847,'f. m. c. e. koksma','',NULL,'NOU','NE_PER',NULL,1),(110848,'henri hubert van kol','','PND_12261335X','NOU','NE_PER',NULL,1),(110849,'w. kolff','',NULL,'NOU','NE_PER',NULL,1),(110850,'henricus georgius petrus kolfschoten','',NULL,'NOU','NE_PER',NULL,1),(110851,'maximilien joseph caspar marie kolkman','',NULL,'NOU','NE_PER',NULL,1),(110852,'d. van konijnenburg','',NULL,'NOU','NE_PER',NULL,1),(110853,'klaas frederik koning','',NULL,'NOU','NE_PER',NULL,1),(110854,'johan jacob de koningh','',NULL,'NOU','NE_PER',NULL,1),(110855,'gerardus w. konings','',NULL,'NOU','NE_PER',NULL,1),(110856,'johannes de koo','',NULL,'NOU','NE_PER',NULL,1),(110857,'aris kool','',NULL,'NOU','NE_PER',NULL,1),(110858,'arthur kool','',NULL,'NOU','NE_PER',NULL,1),(110859,'floris gerrit kool','',NULL,'NOU','NE_PER',NULL,1),(110860,'dionysius adrianus petrus norbertus koolen','',NULL,'NOU','NE_PER',NULL,1),(110861,'aart van de koppel gzn.','',NULL,'NOU','NE_PER',NULL,1),(110862,'hendrik eliza korndorffer','',NULL,'NOU','NE_PER',NULL,1),(110863,'david gerardus kortenbout van der sluijs','',NULL,'NOU','NE_PER',NULL,1),(110864,'diederik johannes korteweg','','PND_11634167X','NOU','NE_PER',NULL,1),(110865,'johannes adrianus korteweg','','PND_117537934','NOU','NE_PER',NULL,1),(110866,'willem koster gzn.','',NULL,'NOU','NE_PER',NULL,1),(110867,'kouwer','',NULL,'NOU','NE_PER',NULL,1),(110868,'benjamin jan kouwer','',NULL,'NOU','NE_PER',NULL,1),(110869,'chr.','',NULL,'NOU','NE_PER',NULL,1),(110870,'chr. krabbe','',NULL,'NOU','NE_PER',NULL,1),(110871,'hugo krabbe','','PND_134218361','NOU','NE_PER',NULL,1),(110872,'frederik jan louis krämer','',NULL,'NOU','NE_PER',NULL,1),(110873,'johannes krap','',NULL,'NOU','NE_PER',NULL,1),(110874,'jacob kraus','','PND_129625159','NOU','NE_PER',NULL,1),(110875,'a. r. krayenhoff van de leur','',NULL,'NOU','NE_PER',NULL,1),(110876,'samuel krayenhoff van de leur','',NULL,'NOU','NE_PER',NULL,1),(110877,'david kromhout','',NULL,'NOU','NE_PER',NULL,1),(110878,'bernard winold filip kronenberg','',NULL,'NOU','NE_PER',NULL,1),(110879,'ernst fredrik kruijf','','PND_10191024X','NOU','NE_PER',NULL,1),(110880,'gerhardus kruijs','',NULL,'NOU','NE_PER',NULL,1),(110881,'willem polman kruseman','',NULL,'NOU','NE_PER',NULL,1),(110882,'louis henri mijnart van kruyne','',NULL,'NOU','NE_PER',NULL,1),(110883,'h. van kuijk','',NULL,'NOU','NE_PER',NULL,1),(110884,'jan louis eduard marie de kuijper','',NULL,'NOU','NE_PER',NULL,1),(110885,'h. kuijpers','',NULL,'NOU','NE_PER',NULL,1),(110886,'maurits karel johan justus ter kuile','',NULL,'NOU','NE_PER',NULL,1),(110887,'a. j. p. kuinders','',NULL,'NOU','NE_PER',NULL,1),(110888,'albertus kuipers','',NULL,'NOU','NE_PER',NULL,1),(110889,'jan jacob kuipers','',NULL,'NOU','NE_PER',NULL,1),(110890,'rintje klaas kuipers','',NULL,'NOU','NE_PER',NULL,1),(110891,'emile alexis marie van der kun','',NULL,'NOU','NE_PER',NULL,1),(110892,'j. e. j. m. van der kun','',NULL,'NOU','NE_PER',NULL,1),(110893,'henri van kuyk','',NULL,'NOU','NE_PER',NULL,1),(110894,'herman frans kuyper','',NULL,'NOU','NE_PER',NULL,1),(110895,'herm. hub. kuyper','',NULL,'NOU','NE_PER',NULL,1),(110896,'kwisthout','',NULL,'NOU','NE_PER',NULL,1),(110897,'adriaan willem eduard kwisthout','',NULL,'NOU','NE_PER',NULL,1),(110898,'dirk laan','',NULL,'NOU','NE_PER',NULL,1),(110899,'hendrik johannes ladenius','',NULL,'NOU','NE_PER',NULL,1),(110900,'a. van laer','',NULL,'NOU','NE_PER',NULL,1),(110901,'a. c. lagerweij','',NULL,'NOU','NE_PER',NULL,1),(110902,'laging','','PND_129609994','NOU','NE_PER',NULL,1),(110903,'philip fransz laging tobias','',NULL,'NOU','NE_PER',NULL,1),(110904,'h. laman trip','',NULL,'NOU','NE_PER',NULL,1),(110905,'gijsbert hendrik lamers','',NULL,'NOU','NE_PER',NULL,1),(110906,'a. th. h. g. baron van lamsweerde','',NULL,'NOU','NE_PER',NULL,1),(110907,'a. a. land','',NULL,'NOU','NE_PER',NULL,1),(110908,'nicolaas karel frederik land','','PND_136071627','NOU','NE_PER',NULL,1),(110909,'landsberg','','PND_137061188','NOU','NE_PER',NULL,1),(110910,'l. landsberg','',NULL,'NOU','NE_PER',NULL,1),(110911,'daniël de lange','',NULL,'NOU','NE_PER',NULL,1),(110912,'samuel de lange','','PND_103819843,PND_103972617,PND_134439481,PND_134807065','NOU','NE_PER',NULL,1),(110913,'gradus lodewijk langguth','',NULL,'NOU','NE_PER',NULL,1),(110914,'michaël joannes antonius lans','',NULL,'NOU','NE_PER',NULL,1),(110915,'carel evert last','',NULL,'NOU','NE_PER',NULL,1),(110916,'elisa laurillard','',NULL,'NOU','NE_PER',NULL,1),(110917,'d. lopes de leao laguna','',NULL,'NOU','NE_PER',NULL,1),(110918,'johannes lechner','','PND_13568465X,PND_136588859','NOU','NE_PER',NULL,1),(110919,'adriaan jacob marie ledeboer','',NULL,'NOU','NE_PER',NULL,1),(110920,'wilhelmus françois leemans','',NULL,'NOU','NE_PER',NULL,1),(110921,'everardus hendrikus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(110922,'frederik albert van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(110923,'jacob van leeuwen','','PND_100652018','NOU','NE_PER',NULL,1),(110924,'jan van leeuwen jr.','',NULL,'NOU','NE_PER',NULL,1),(110925,'wilhelmus frederik van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(110926,'hendrik leguyt','',NULL,'NOU','NE_PER',NULL,1),(110927,'j. van der lek de clercq','',NULL,'NOU','NE_PER',NULL,1),(110928,'johan françois van der lek de clercq','',NULL,'NOU','NE_PER',NULL,1),(110929,'cornelis lely','','PND_133300307','NOU','NE_PER',NULL,1),(110930,'gerard reinier arnold lemmens','',NULL,'NOU','NE_PER',NULL,1),(110931,'hendrik jacob lenderink','',NULL,'NOU','NE_PER',NULL,1),(110932,'herman willem lenderink jr.','',NULL,'NOU','NE_PER',NULL,1),(110933,'c. r. van lennep','',NULL,'NOU','NE_PER',NULL,1),(110934,'henrick samuel van lennep','','PND_13646730X','NOU','NE_PER',NULL,1),(110935,'pieter charles van lennep','',NULL,'NOU','NE_PER',NULL,1),(110936,'w. w. van lennep','',NULL,'NOU','NE_PER',NULL,1),(110937,'lubbertus leopold','',NULL,'NOU','NE_PER',NULL,1),(110938,'hendrik willem lodewijk leur','',NULL,'NOU','NE_PER',NULL,1),(110939,'j. j. leuveling tjeenk','',NULL,'NOU','NE_PER',NULL,1),(110940,'isaäc abraham levy','',NULL,'NOU','NE_PER',NULL,1),(110941,'a. van der ley','',NULL,'NOU','NE_PER',NULL,1),(110942,'petrus leyten','',NULL,'NOU','NE_PER',NULL,1),(110943,'lambert johan adriaan van lidth de jeude','',NULL,'NOU','NE_PER',NULL,1),(110944,'m. e. j. j. van lidth de jeude','',NULL,'NOU','NE_PER',NULL,1),(110945,'franciscus lieftinck','',NULL,'NOU','NE_PER',NULL,1),(110946,'hendrik van lier','',NULL,'NOU','NE_PER',NULL,1),(110947,'m. j. h. van lier','',NULL,'NOU','NE_PER',NULL,1),(110948,'otto jan herbert graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(110949,'p. w. a. cort van der linden','','PND_134246284','NOU','NE_PER',NULL,1),(110950,'jan pieter theodoor van der lith','',NULL,'NOU','NE_PER',NULL,1),(110951,'alexander dirk peter valentijn van löben sels','',NULL,'NOU','NE_PER',NULL,1),(110952,'cornelis adriaan lobry de bruijn','',NULL,'NOU','NE_PER',NULL,1),(110953,'christiaan lodewijk loder','',NULL,'NOU','NE_PER',NULL,1),(110954,'gerard adriaan loeff','',NULL,'NOU','NE_PER',NULL,1),(110955,'joannes aloysius loeff','',NULL,'NOU','NE_PER',NULL,1),(110956,'w. g. loeff','',NULL,'NOU','NE_PER',NULL,1),(110957,'abraham van loen','',NULL,'NOU','NE_PER',NULL,1),(110958,'louis bothenius lohman','',NULL,'NOU','NE_PER',NULL,1),(110959,'j. lohman janssonius','',NULL,'NOU','NE_PER',NULL,1),(110960,'löhnis','','PND_136781764','NOU','NE_PER',NULL,1),(110961,'frederik bernard löhnis','',NULL,'NOU','NE_PER',NULL,1),(110962,'h. c. lohr','',NULL,'NOU','NE_PER',NULL,1),(110963,'lookeren','',NULL,'NOU','NE_PER',NULL,1),(110964,'c. van lookeren campagne','',NULL,'NOU','NE_PER',NULL,1),(110965,'dirk de loos','','PND_101353774','NOU','NE_PER',NULL,1),(110966,'jacobus cornelis van der loos','',NULL,'NOU','NE_PER',NULL,1),(110967,'hendrik antoon lorentz','','PND_122629396','NOU','NE_PER',NULL,1),(110968,'isaak weijer losecaat vermeer','',NULL,'NOU','NE_PER',NULL,1),(110969,'l. d. w. losecaat vermeer','',NULL,'NOU','NE_PER',NULL,1),(110970,'o. g. lotsy','',NULL,'NOU','NE_PER',NULL,1),(110971,'louter','','PND_136114598','NOU','NE_PER',NULL,1),(110972,'j. de louter','','PND_128095539','NOU','NE_PER',NULL,1),(110973,'hermanus johannes lovink','',NULL,'NOU','NE_PER',NULL,1),(110974,'d. lubach','',NULL,'NOU','NE_PER',NULL,1),(110975,'lucardie','',NULL,'NOU','NE_PER',NULL,1),(110976,'lucardi','',NULL,'NOU','NE_PER',NULL,1),(110977,'jean pieter johannes lucardie','',NULL,'NOU','NE_PER',NULL,1),(110978,'lucasse','',NULL,'NOU','NE_PER',NULL,1),(110979,'chr. lucasse','',NULL,'NOU','NE_PER',NULL,1),(110980,'h. l. m. luden','',NULL,'NOU','NE_PER',NULL,1),(110981,'ludewig','','PND_137247028','NOU','NE_PER',NULL,1),(110982,'ludewich','','PND_125006934','NOU','NE_PER',NULL,1),(110983,'ernest ludewig','',NULL,'NOU','NE_PER',NULL,1),(110984,'edmundus sijbrandus luijpen','',NULL,'NOU','NE_PER',NULL,1),(110985,'warne','',NULL,'NOU','NE_PER',NULL,1),(110986,'warne lulofs','',NULL,'NOU','NE_PER',NULL,1),(110987,'herman johan van lulofs umbgrove','',NULL,'NOU','NE_PER',NULL,1),(110988,'johannes luteyn','',NULL,'NOU','NE_PER',NULL,1),(110989,'sibertus','',NULL,'NOU','NE_PER',NULL,1),(110990,'sebertus','',NULL,'NOU','NE_PER',NULL,1),(110991,'sibertus alexander lutz','',NULL,'NOU','NE_PER',NULL,1),(110992,'petrus lycklama á nijeholt','',NULL,'NOU','NE_PER',NULL,1),(110993,'dirk rijnhard bernhard baron van lynden','',NULL,'NOU','NE_PER',NULL,1),(110994,'robert melvil baron van lynden','',NULL,'NOU','NE_PER',NULL,1),(110995,'otto antonie van maanen','',NULL,'NOU','NE_PER',NULL,1),(110996,'henricus stephanus jacobus maas','',NULL,'NOU','NE_PER',NULL,1),(110997,'theodorus hendrik mac gillavry','',NULL,'NOU','NE_PER',NULL,1),(110998,'edward donald henry mac leod','',NULL,'NOU','NE_PER',NULL,1),(110999,'jan willem willekes macdonald','',NULL,'NOU','NE_PER',NULL,1),(111000,'aeneas baron mackay','',NULL,'NOU','NE_PER',NULL,1),(111001,'theodoor philip baron mackay','',NULL,'NOU','NE_PER',NULL,1),(111002,'a. maclaine pont','',NULL,'NOU','NE_PER',NULL,1),(111003,'l. h. l. j. van der maesen de sombreff','',NULL,'NOU','NE_PER',NULL,1),(111004,'juste','',NULL,'NOU','NE_PER',NULL,1),(111005,'frédérik philippe juste mahieu','',NULL,'NOU','NE_PER',NULL,1),(111006,'henri juste mahieu','',NULL,'NOU','NE_PER',NULL,1),(111007,'w. malinckroth','',NULL,'NOU','NE_PER',NULL,1),(111008,'jan cornelis de man','',NULL,'NOU','NE_PER',NULL,1),(111009,'govertus','',NULL,'NOU','NE_PER',NULL,1),(111010,'johannes govertus de man','','PND_133417603','NOU','NE_PER',NULL,1),(111011,'h. van manen','',NULL,'NOU','NE_PER',NULL,1),(111012,'r. o. van manen','',NULL,'NOU','NE_PER',NULL,1),(111013,'willem christiaan van manen','','PND_13459343X','NOU','NE_PER',NULL,1),(111014,'g. n. manger cats','',NULL,'NOU','NE_PER',NULL,1),(111015,'johann godfried hendrik mann','',NULL,'NOU','NE_PER',NULL,1),(111016,'theodora antonia louise cornelia mann','',NULL,'NOU','NE_PER',NULL,1),(111017,'theodora antonia louise cornelia bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(111018,'hendrik pieter marchant','','PND_126766231','NOU','NE_PER',NULL,1),(111019,'o. de marees van swinderen','',NULL,'NOU','NE_PER',NULL,1),(111020,'r. de marees van swinderen','',NULL,'NOU','NE_PER',NULL,1),(111021,'tobias jan de marees van swinderen','',NULL,'NOU','NE_PER',NULL,1),(111022,'johannes christiaan de marez oyens','',NULL,'NOU','NE_PER',NULL,1),(111023,'lodewijk adriaan martens','',NULL,'NOU','NE_PER',NULL,1),(111024,'jan hendrik jacob constantijn martens van sevenhoven','',NULL,'NOU','NE_PER',NULL,1),(111025,'johann karl ludwig martin','',NULL,'NOU','NE_PER',NULL,1),(111026,'marie catherine marx','',NULL,'NOU','NE_PER',NULL,1),(111027,'edmond frans marie mathon','',NULL,'NOU','NE_PER',NULL,1),(111028,'theodore willem frederik alfred mathon','',NULL,'NOU','NE_PER',NULL,1),(111029,'justus van maurik','','PND_12748132X','NOU','NE_PER',NULL,1),(111030,'jan zacharias mazel','',NULL,'NOU','NE_PER',NULL,1),(111031,'julius jacobus van meerbeke','',NULL,'NOU','NE_PER',NULL,1),(111032,'j. meerburg','',NULL,'NOU','NE_PER',NULL,1),(111033,'adrianus rudolphus mees','',NULL,'NOU','NE_PER',NULL,1),(111034,'marten mees','',NULL,'NOU','NE_PER',NULL,1),(111035,'r.a.zn.','',NULL,'NOU','NE_PER',NULL,1),(111036,'rudolf pieter mees r.a.zn.','',NULL,'NOU','NE_PER',NULL,1),(111037,'f. h. de meester','',NULL,'NOU','NE_PER',NULL,1),(111038,'theodoor herman de meester','',NULL,'NOU','NE_PER',NULL,1),(111039,'jan meesters','',NULL,'NOU','NE_PER',NULL,1),(111040,'pieter maria frans meeuwen','',NULL,'NOU','NE_PER',NULL,1),(111041,'h. w. van der meij','',NULL,'NOU','NE_PER',NULL,1),(111042,'gerrit meijer','','PND_134459644','NOU','NE_PER',NULL,1),(111043,'henricus philippus meijer','',NULL,'NOU','NE_PER',NULL,1),(111044,'j. f. c. meijer','',NULL,'NOU','NE_PER',NULL,1),(111045,'k. meijer wiersma','',NULL,'NOU','NE_PER',NULL,1),(111046,'johannes jacobus de meijier','',NULL,'NOU','NE_PER',NULL,1),(111047,'h. meinesz','',NULL,'NOU','NE_PER',NULL,1),(111048,'j. meinesz gzn.','',NULL,'NOU','NE_PER',NULL,1),(111049,'feije tennis mellema','',NULL,'NOU','NE_PER',NULL,1),(111050,'maurice arthur mendes de leon','',NULL,'NOU','NE_PER',NULL,1),(111051,'mengelberg','','PND_134685539','NOU','NE_PER',NULL,1),(111052,'jozef willem mengelberg','',NULL,'NOU','NE_PER',NULL,1),(111053,'johan philip matthias menger','',NULL,'NOU','NE_PER',NULL,1),(111054,'charles françois guillaume de menthon bake','',NULL,'NOU','NE_PER',NULL,1),(111055,'j. m. m. h. merckelbach','',NULL,'NOU','NE_PER',NULL,1),(111056,'willem merkelbach','',NULL,'NOU','NE_PER',NULL,1),(111057,'rikus','',NULL,'NOU','NE_PER',NULL,1),(111058,'carel rikus merkus','',NULL,'NOU','NE_PER',NULL,1),(111059,'arnold adriaan van der mersch','',NULL,'NOU','NE_PER',NULL,1),(111060,'hendrik willem mesdag','','PND_119104091','NOU','NE_PER',NULL,1),(111061,'taco mesdag','','PND_124985653,PND_130174599,PND_130174599,PND_130174599,PND_130174599','NOU','NE_PER',NULL,1),(111062,'johannes martinus messchaert','','PND_116913967','NOU','NE_PER',NULL,1),(111063,'willem cornelis metzelaar','',NULL,'NOU','NE_PER',NULL,1),(111064,'j. h. van meurs','','PND_136071643','NOU','NE_PER',NULL,1),(111065,'hilaire','',NULL,'NOU','NE_PER',NULL,1),(111066,'alphonse hilaire joseph hubert michiels van kessenich','',NULL,'NOU','NE_PER',NULL,1),(111067,'louis paul marie hubert baron michiels van verduijnen','',NULL,'NOU','NE_PER',NULL,1),(111068,'willem jan marie michielsen','',NULL,'NOU','NE_PER',NULL,1),(111069,'joan pieter frans van der mieden van opmeer','',NULL,'NOU','NE_PER',NULL,1),(111070,'carl wilhelm mieling','',NULL,'NOU','NE_PER',NULL,1),(111071,'johannes wilhelmus jacobus van mierlo','',NULL,'NOU','NE_PER',NULL,1),(111072,'a. mijnlieff','',NULL,'NOU','NE_PER',NULL,1),(111073,'jan willem constant milders','',NULL,'NOU','NE_PER',NULL,1),(111074,'simon van milligen','',NULL,'NOU','NE_PER',NULL,1),(111075,'r. n. l. mirandolle','',NULL,'NOU','NE_PER',NULL,1),(111076,'berend hendrik modderman','',NULL,'NOU','NE_PER',NULL,1),(111077,'hendrik jacob herman modderman','',NULL,'NOU','NE_PER',NULL,1),(111078,'jan hendrik adriaan modderman','',NULL,'NOU','NE_PER',NULL,1),(111079,'antony moens','',NULL,'NOU','NE_PER',NULL,1),(111080,'c. h. moens','',NULL,'NOU','NE_PER',NULL,1),(111081,'ernst willem moes','','PND_117088919','NOU','NE_PER',NULL,1),(111082,'willem leonard pieter arnold molengraaff','',NULL,'NOU','NE_PER',NULL,1),(111083,'j. a. molhuysen','',NULL,'NOU','NE_PER',NULL,1),(111084,'g. w. mollerus','',NULL,'NOU','NE_PER',NULL,1),(111085,'johan hendrik mello baron mollerus van westkerke','',NULL,'NOU','NE_PER',NULL,1),(111086,'david joan mom visch','',NULL,'NOU','NE_PER',NULL,1),(111087,'s. j. r. de monchy','','PND_128253002','NOU','NE_PER',NULL,1),(111088,'cornelis lourens willem moorrees','',NULL,'NOU','NE_PER',NULL,1),(111089,'b. p. moors','','PND_128092920','NOU','NE_PER',NULL,1),(111090,'m. j. w. h. muijsers','',NULL,'NOU','NE_PER',NULL,1),(111091,'eduard mulder','','PND_117180386','NOU','NE_PER',NULL,1),(111092,'johannes ludolf mulder','',NULL,'NOU','NE_PER',NULL,1),(111093,'johan willem mulder','',NULL,'NOU','NE_PER',NULL,1),(111094,'johan petrus antoine baron mulert','',NULL,'NOU','NE_PER',NULL,1),(111095,'g. a. murray bakker','',NULL,'NOU','NE_PER',NULL,1),(111096,'antonius joannes franciscus mutsaers','',NULL,'NOU','NE_PER',NULL,1),(111097,'w. p. a. mutsaers','',NULL,'NOU','NE_PER',NULL,1),(111098,'j. e. h. baron van nagell van ampsen','',NULL,'NOU','NE_PER',NULL,1),(111099,'gerard anthon nahuijs','',NULL,'NOU','NE_PER',NULL,1),(111100,'jurjen nanninga uitterdijk','',NULL,'NOU','NE_PER',NULL,1),(111101,'herms.','',NULL,'NOU','NE_PER',NULL,1),(111102,'herms. adrianus nebbens sterling','',NULL,'NOU','NE_PER',NULL,1),(111103,'a. p. l. nelissen','',NULL,'NOU','NE_PER',NULL,1),(111104,'jan laurens aubin nepveu','',NULL,'NOU','NE_PER',NULL,1),(111105,'jean philippe rudolph marie de nerée van babberich','',NULL,'NOU','NE_PER',NULL,1),(111106,'willem henric van nes van meerkerk','',NULL,'NOU','NE_PER',NULL,1),(111107,'frederik salomon van nierop','','PND_133588254','NOU','NE_PER',NULL,1),(111108,'nicolaas hendrik nierstrasz','',NULL,'NOU','NE_PER',NULL,1),(111109,'willem frederik van nieuwenhoff','','PND_126410259','NOU','NE_PER',NULL,1),(111110,'gerardus cornelis nijhoff','',NULL,'NOU','NE_PER',NULL,1),(111111,'albert antonie nijland','','PND_117019488','NOU','NE_PER',NULL,1),(111112,'antonie arend jan nijland','',NULL,'NOU','NE_PER',NULL,1),(111113,'arend jan nijland','',NULL,'NOU','NE_PER',NULL,1),(111114,'anthony ewoud jan nijsingh','',NULL,'NOU','NE_PER',NULL,1),(111115,'carel octave marie van nispen tot sevenaer','',NULL,'NOU','NE_PER',NULL,1),(111116,'octave françois augustin marie van nispen tot sevenaer','',NULL,'NOU','NE_PER',NULL,1),(111117,'willem nolen','','PND_127777725','NOU','NE_PER',NULL,1),(111118,'nolens','','PND_118940716','NOU','NE_PER',NULL,1),(111119,'willem hubert nolens','','PND_101741049','NOU','NE_PER',NULL,1),(111120,'henri paul jules tutein nolthenius','',NULL,'NOU','NE_PER',NULL,1),(111121,'pieter nolting','',NULL,'NOU','NE_PER',NULL,1),(111122,'h. j. nassau noordewier','',NULL,'NOU','NE_PER',NULL,1),(111123,'a. nassau noordewier','',NULL,'NOU','NE_PER',NULL,1),(111124,'n. f. van nooten','',NULL,'NOU','NE_PER',NULL,1),(111125,'willem antoon notermans','',NULL,'NOU','NE_PER',NULL,1),(111126,'armand johan leopold nypels','',NULL,'NOU','NE_PER',NULL,1),(111127,'l. a. d. nypels','',NULL,'NOU','NE_PER',NULL,1),(111128,'leonardus offerhaus jzn.','',NULL,'NOU','NE_PER',NULL,1),(111129,'johannes van oldenborgh','',NULL,'NOU','NE_PER',NULL,1),(111130,'ferdinand gustaaf willem oldewelt','',NULL,'NOU','NE_PER',NULL,1),(111131,'j. d. onderwater','',NULL,'NOU','NE_PER',NULL,1),(111132,'ongerboer','',NULL,'NOU','NE_PER',NULL,1),(111133,'thomas ongerboer','',NULL,'NOU','NE_PER',NULL,1),(111134,'jacobus theodorus oosterman','',NULL,'NOU','NE_PER',NULL,1),(111135,'cornelie van oosterzee','',NULL,'NOU','NE_PER',NULL,1),(111136,'everhard oosting','',NULL,'NOU','NE_PER',NULL,1),(111137,'h. j. oosting','',NULL,'NOU','NE_PER',NULL,1),(111138,'jacques oppenheim','','PND_129521744','NOU','NE_PER',NULL,1),(111139,'rudolphus martinus vincentius van oppenraaij','',NULL,'NOU','NE_PER',NULL,1),(111140,'laurens pieter dignus op ten noort','',NULL,'NOU','NE_PER',NULL,1),(111141,'w. r. op ten noort','',NULL,'NOU','NE_PER',NULL,1),(111142,'orelio','',NULL,'NOU','NE_PER',NULL,1),(111143,'joseph marie theodoor orelio','',NULL,'NOU','NE_PER',NULL,1),(111144,'bastiaan ort','',NULL,'NOU','NE_PER',NULL,1),(111145,'corneille antoine jean abraham oudemans','',NULL,'NOU','NE_PER',NULL,1),(111146,'jean abraham chrétien oudemans','','PND_117190721','NOU','NE_PER',NULL,1),(111147,'h. f. van den oudendijk pieterse','',NULL,'NOU','NE_PER',NULL,1),(111148,'johan bernard van den oudendijk pieterse','',NULL,'NOU','NE_PER',NULL,1),(111149,'c. j. van der oudermeulen','',NULL,'NOU','NE_PER',NULL,1),(111150,'j. p. van outeren','',NULL,'NOU','NE_PER',NULL,1),(111151,'rudolf paehlig','',NULL,'NOU','NE_PER',NULL,1),(111152,'jacob baron van pallandt','',NULL,'NOU','NE_PER',NULL,1),(111153,'willem constantijn baron van pallandt van waardenburg en neerijnen','',NULL,'NOU','NE_PER',NULL,1),(111154,'j. f. a. van panhuys','',NULL,'NOU','NE_PER',NULL,1),(111155,'f. m. van panthaleon baron van eck','',NULL,'NOU','NE_PER',NULL,1),(111156,'w. c. j. passtoors','',NULL,'NOU','NE_PER',NULL,1),(111157,'gellius franciscus maria pathuis cremers','',NULL,'NOU','NE_PER',NULL,1),(111158,'jacob gerard patijn','',NULL,'NOU','NE_PER',NULL,1),(111159,'j. g. peeting','',NULL,'NOU','NE_PER',NULL,1),(111160,'baltus hendrik pekelharing','',NULL,'NOU','NE_PER',NULL,1),(111161,'cornelis adrianus pekelharing','','PND_102639922','NOU','NE_PER',NULL,1),(111162,'pieter klaesz pel','',NULL,'NOU','NE_PER',NULL,1),(111163,'auguste anne pélerin','',NULL,'NOU','NE_PER',NULL,1),(111164,'e. pelinck','',NULL,'NOU','NE_PER',NULL,1),(111165,'n. pelinck','',NULL,'NOU','NE_PER',NULL,1),(111166,'josef hubert maria félix von pelser berensberg','',NULL,'NOU','NE_PER',NULL,1),(111167,'jacobus julianus constantinus hubertus van pelt','',NULL,'NOU','NE_PER',NULL,1),(111168,'adrianus jacobus van pesch','',NULL,'NOU','NE_PER',NULL,1),(111169,'r. a. a. e. von pestel','',NULL,'NOU','NE_PER',NULL,1),(111170,'jan jacob de pesters','',NULL,'NOU','NE_PER',NULL,1),(111171,'c. h. peters','',NULL,'NOU','NE_PER',NULL,1),(111172,'ramring','',NULL,'NOU','NE_PER',NULL,1),(111173,'leonard eliza van petersom ramring','',NULL,'NOU','NE_PER',NULL,1),(173649,'jacob tol','',NULL,'NOU','NE_PER',NULL,1),(111174,'willem louis de petit','',NULL,'NOU','NE_PER',NULL,1),(111175,'pieter wilhelm pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(111176,'karel mari phaff','',NULL,'NOU','NE_PER',NULL,1),(111177,'eduard joseph philips','',NULL,'NOU','NE_PER',NULL,1),(111178,'wilhelmus theodorus philipsen','',NULL,'NOU','NE_PER',NULL,1),(111179,'frans phlippeau','',NULL,'NOU','NE_PER',NULL,1),(111180,'w. e. pieltjes','',NULL,'NOU','NE_PER',NULL,1),(111181,'willem anton marinus piepers','',NULL,'NOU','NE_PER',NULL,1),(111182,'nicolaas gerard pierson','','PND_118995472','NOU','NE_PER',NULL,1),(111183,'j. a. m. m. pijls','',NULL,'NOU','NE_PER',NULL,1),(111184,'cornelis pijnacker hordijk','','PND_122332431','NOU','NE_PER',NULL,1),(111185,'jacobus marinus pijnacker hordijk','',NULL,'NOU','NE_PER',NULL,1),(111186,'menso johannes pijnappel','',NULL,'NOU','NE_PER',NULL,1),(111187,'m. w. pijnappel','',NULL,'NOU','NE_PER',NULL,1),(111188,'tjeerds','',NULL,'NOU','NE_PER',NULL,1),(111189,'hendrik tjeerds pijttersen','',NULL,'NOU','NE_PER',NULL,1),(111190,'ewaldus daniël pijzel','',NULL,'NOU','NE_PER',NULL,1),(111191,'henriquez mozes pimentel','',NULL,'NOU','NE_PER',NULL,1),(111192,'aäron adolf de pinto','',NULL,'NOU','NE_PER',NULL,1),(111193,'place','','PND_137258747','NOU','NE_PER',NULL,1),(111194,'thomas place','','PND_11620334X','NOU','NE_PER',NULL,1),(111195,'jan rutger planten','',NULL,'NOU','NE_PER',NULL,1),(111196,'antoine plate','',NULL,'NOU','NE_PER',NULL,1),(111197,'jacs.','',NULL,'NOU','NE_PER',NULL,1),(111198,'jacs. plet jzn.','',NULL,'NOU','NE_PER',NULL,1),(111199,'antonie marinus pleyte','',NULL,'NOU','NE_PER',NULL,1),(111200,'floris pleyte','',NULL,'NOU','NE_PER',NULL,1),(111201,'w. pleyte','',NULL,'NOU','NE_PER',NULL,1),(111202,'hendrik jonas van der poel hiddingh','',NULL,'NOU','NE_PER',NULL,1),(111203,'geo poggenbeek','',NULL,'NOU','NE_PER',NULL,1),(111204,'herman joseph polak','','PND_102671346','NOU','NE_PER',NULL,1),(111205,'jacobus polak','',NULL,'NOU','NE_PER',NULL,1),(111206,'clemens polis','',NULL,'NOU','NE_PER',NULL,1),(111207,'adriaan marius polvliet','',NULL,'NOU','NE_PER',NULL,1),(111208,'jozef jan pompe van meerdervoort','',NULL,'NOU','NE_PER',NULL,1),(111209,'adolph ernestus post','','PND_102743789','NOU','NE_PER',NULL,1),(111210,'potma','','PND_129274186','NOU','NE_PER',NULL,1),(111211,'a. potma','',NULL,'NOU','NE_PER',NULL,1),(111212,'gerard pott','',NULL,'NOU','NE_PER',NULL,1),(111213,'feiko jannes poutsma','',NULL,'NOU','NE_PER',NULL,1),(111214,'eltje prak','',NULL,'NOU','NE_PER',NULL,1),(111215,'c. a. prins','',NULL,'NOU','NE_PER',NULL,1),(111216,'w. j. h. prinzen','',NULL,'NOU','NE_PER',NULL,1),(111217,'h. p. g. quack','','PND_129526770','NOU','NE_PER',NULL,1),(111218,'frederik victor quadekker','',NULL,'NOU','NE_PER',NULL,1),(111219,'aaldert arnold jan quanjer','',NULL,'NOU','NE_PER',NULL,1),(111220,'willem carel quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(111221,'reginald','',NULL,'NOU','NE_PER',NULL,1),(111222,'gasparus reginald johannus de quay','',NULL,'NOU','NE_PER',NULL,1),(111223,'arnold daniël hermanus quintus','',NULL,'NOU','NE_PER',NULL,1),(111224,'aricius','',NULL,'NOU','NE_PER',NULL,1),(111225,'jacobus johannes aricius quintus','',NULL,'NOU','NE_PER',NULL,1),(111226,'j. w. quintus','',NULL,'NOU','NE_PER',NULL,1),(111227,'harm de raaf','',NULL,'NOU','NE_PER',NULL,1),(111228,'eduard ellis van raalte','','PND_102130485','NOU','NE_PER',NULL,1),(111229,'henry august van raalte','',NULL,'NOU','NE_PER',NULL,1),(111230,'e. n. rahusen','',NULL,'NOU','NE_PER',NULL,1),(111231,'lambert dominicus johannes lodewijk de ram','',NULL,'NOU','NE_PER',NULL,1),(111232,'hermannus henrikus ramaer','',NULL,'NOU','NE_PER',NULL,1),(111233,'christian justus wilhelm ramann','',NULL,'NOU','NE_PER',NULL,1),(111234,'f. s. k. j. graaf van randwijck','',NULL,'NOU','NE_PER',NULL,1),(111235,'johan hendrik de ranitz','',NULL,'NOU','NE_PER',NULL,1),(111236,'s. de ranitz','',NULL,'NOU','NE_PER',NULL,1),(111237,'sebastiaan mattheus sigismund ranitz','',NULL,'NOU','NE_PER',NULL,1),(111238,'sebastiaan mattheus sigismund de ranitz','',NULL,'NOU','NE_PER',NULL,1),(111239,'j. c. j. ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(111240,'w. ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(111241,'martin de ras','',NULL,'NOU','NE_PER',NULL,1),(111242,'bernard johan rasch','',NULL,'NOU','NE_PER',NULL,1),(111243,'hendrik adrianus ravenek','',NULL,'NOU','NE_PER',NULL,1),(111244,'karel raymakers','',NULL,'NOU','NE_PER',NULL,1),(111245,'r. a. reddingius','',NULL,'NOU','NE_PER',NULL,1),(111246,'christian gerhard von reeken','',NULL,'NOU','NE_PER',NULL,1),(111247,'j. c. t. reelfs','',NULL,'NOU','NE_PER',NULL,1),(111248,'hendrik arnold van rees','',NULL,'NOU','NE_PER',NULL,1),(111249,'jacobus van rees','',NULL,'NOU','NE_PER',NULL,1),(111250,'h. g. l. regout','',NULL,'NOU','NE_PER',NULL,1),(111251,'bernardus reiger','',NULL,'NOU','NE_PER',NULL,1),(111252,'w. a. reiger','','PND_136071910','NOU','NE_PER',NULL,1),(111253,'aarnout van reigersberg versluijs','',NULL,'NOU','NE_PER',NULL,1),(111254,'reigersman','','PND_12285411X','NOU','NE_PER',NULL,1),(111255,'andré reigersman','',NULL,'NOU','NE_PER',NULL,1),(111256,'j. a. reijnen','',NULL,'NOU','NE_PER',NULL,1),(111257,'tjitte','',NULL,'NOU','NE_PER',NULL,1),(111258,'gurbo','',NULL,'NOU','NE_PER',NULL,1),(111259,'tjitte gurbo hieronymus reitsma','',NULL,'NOU','NE_PER',NULL,1),(111260,'remees','',NULL,'NOU','NE_PER',NULL,1),(111261,'jan remees van iddekinge','',NULL,'NOU','NE_PER',NULL,1),(111262,'c. l. rendorp','',NULL,'NOU','NE_PER',NULL,1),(111263,'catharina van rennes','',NULL,'NOU','NE_PER',NULL,1),(111264,'adrien jonathan rethaan macare','',NULL,'NOU','NE_PER',NULL,1),(111265,'otto reuchlin','',NULL,'NOU','NE_PER',NULL,1),(111266,'jacob hendrik de reus','',NULL,'NOU','NE_PER',NULL,1),(111267,'cornelis hendrikus van rhijn','',NULL,'NOU','NE_PER',NULL,1),(111268,'george ribbius','',NULL,'NOU','NE_PER',NULL,1),(111269,'nicolaas de ridder','',NULL,'NOU','NE_PER',NULL,1),(111270,'jan bruinwold riedel','',NULL,'NOU','NE_PER',NULL,1),(111271,'barthold willem floris van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(111272,'theodorus helenus franciscus van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(111273,'c. h. f. riesz','',NULL,'NOU','NE_PER',NULL,1),(111274,'leonard van riet','',NULL,'NOU','NE_PER',NULL,1),(111275,'jacobus jozef louis van rijn','',NULL,'NOU','NE_PER',NULL,1),(111276,'kornelis van rijn','',NULL,'NOU','NE_PER',NULL,1),(111277,'pieter rink','',NULL,'NOU','NE_PER',NULL,1),(111278,'casparus johannes rinkel','',NULL,'NOU','NE_PER',NULL,1),(111279,'bernhard ritter','','PND_116570946','NOU','NE_PER',NULL,1),(111280,'willem robert','',NULL,'NOU','NE_PER',NULL,1),(111281,'jacobus nicolaas roelants','',NULL,'NOU','NE_PER',NULL,1),(111282,'waalko','',NULL,'NOU','NE_PER',NULL,1),(111283,'waalko jan roelfsema hzn.','',NULL,'NOU','NE_PER',NULL,1),(111284,'antonie röell','',NULL,'NOU','NE_PER',NULL,1),(111285,'jacob alexander röell','',NULL,'NOU','NE_PER',NULL,1),(111286,'joan röell','',NULL,'NOU','NE_PER',NULL,1),(111287,'willem baron röell','',NULL,'NOU','NE_PER',NULL,1),(111288,'theophilus antonius josephus roersch','',NULL,'NOU','NE_PER',NULL,1),(111289,'conrigh','',NULL,'NOU','NE_PER',NULL,1),(111290,'a. h. conrigh roessingh','',NULL,'NOU','NE_PER',NULL,1),(111291,'j. a. roessingh van iterson','',NULL,'NOU','NE_PER',NULL,1),(111292,'a. j. roest','',NULL,'NOU','NE_PER',NULL,1),(111293,'hendrik cornelius rogge','','PND_101402724','NOU','NE_PER',NULL,1),(111294,'rogmans','','PND_114128715','NOU','NE_PER',NULL,1),(111295,'joh. i. rogmans','',NULL,'NOU','NE_PER',NULL,1),(111296,'wouter jacobus helenus römer','',NULL,'NOU','NE_PER',NULL,1),(111297,'anne willem romkes','',NULL,'NOU','NE_PER',NULL,1),(111298,'rudolph hendrik arnold maria romme','',NULL,'NOU','NE_PER',NULL,1),(111299,'thomas romswinckel','',NULL,'NOU','NE_PER',NULL,1),(111300,'henriette ronner','','PND_120905949','NOU','NE_PER',NULL,1),(111301,'frans roodenburg','',NULL,'NOU','NE_PER',NULL,1),(111302,'anton van rooij','',NULL,'NOU','NE_PER',NULL,1),(111303,'wilhelm de rooij','',NULL,'NOU','NE_PER',NULL,1),(111304,'willem rooseboom','',NULL,'NOU','NE_PER',NULL,1),(111305,'l. roosenburg','',NULL,'NOU','NE_PER',NULL,1),(111306,'woldemar','',NULL,'NOU','NE_PER',NULL,1),(111307,'emil woldemar rosenberg','','PND_102645787','NOU','NE_PER',NULL,1),(111308,'samuel siegmund rosenstein','','PND_117595322','NOU','NE_PER',NULL,1),(111309,'j. h. rössing','',NULL,'NOU','NE_PER',NULL,1),(111310,'jakob rotgans','',NULL,'NOU','NE_PER',NULL,1),(111311,'b. m. a. a. de roy','',NULL,'NOU','NE_PER',NULL,1),(111312,'a. j. royaards','',NULL,'NOU','NE_PER',NULL,1),(111313,'g. royaards','',NULL,'NOU','NE_PER',NULL,1),(111314,'willem cornelis royaards','',NULL,'NOU','NE_PER',NULL,1),(111315,'isaac antonie van royen','',NULL,'NOU','NE_PER',NULL,1),(111316,'willem henric royer','',NULL,'NOU','NE_PER',NULL,1),(111317,'johannes marinus ruijs','',NULL,'NOU','NE_PER',NULL,1),(111318,'gustave louis marie hubert ruijs de beerenbrouck','',NULL,'NOU','NE_PER',NULL,1),(111319,'wilhelmus pieter ruijsch','',NULL,'NOU','NE_PER',NULL,1),(111320,'léonard henri ruijssenaers','',NULL,'NOU','NE_PER',NULL,1),(111321,'jan coenraad de ruijter de wildt','',NULL,'NOU','NE_PER',NULL,1),(111322,'joannes petrus franciscus rutten','',NULL,'NOU','NE_PER',NULL,1),(111323,'l. b. h. van ryckevorsel','',NULL,'NOU','NE_PER',NULL,1),(111324,'sabron','',NULL,'NOU','NE_PER',NULL,1),(111325,'frederik henri alexander sabron','',NULL,'NOU','NE_PER',NULL,1),(111326,'eduard august von saher','',NULL,'NOU','NE_PER',NULL,1),(111327,'godfried salomonson hzn.','',NULL,'NOU','NE_PER',NULL,1),(111328,'rudolph hendrik saltet','',NULL,'NOU','NE_PER',NULL,1),(111329,'j. a. sandberg','',NULL,'NOU','NE_PER',NULL,1),(111330,'r. sandberg','',NULL,'NOU','NE_PER',NULL,1),(111331,'henricus gerardus van de sande bakhuyzen','','PND_10153616X','NOU','NE_PER',NULL,1),(111332,'willem hendrik van de sande bakhuyzen','','PND_127462414','NOU','NE_PER',NULL,1),(111333,'thomas adriaan sannes','',NULL,'NOU','NE_PER',NULL,1),(111334,'henri van \'t sant','',NULL,'NOU','NE_PER',NULL,1),(111335,'h. i. von santen','',NULL,'NOU','NE_PER',NULL,1),(111336,'g. j. sas','',NULL,'NOU','NE_PER',NULL,1),(111337,'alexander frederik oscar van sasse van ijsselt','',NULL,'NOU','NE_PER',NULL,1),(111338,'a. j. j. van sasse van ijsselt','',NULL,'NOU','NE_PER',NULL,1),(111339,'l. c. h. van sasse van ijsselt','',NULL,'NOU','NE_PER',NULL,1),(111340,'a. m. sassen','',NULL,'NOU','NE_PER',NULL,1),(111341,'armand prosper théodore sassen','',NULL,'NOU','NE_PER',NULL,1),(111342,'alexander frederik de savornin lohman','','PND_11947414X','NOU','NE_PER',NULL,1),(111343,'jkvr.','',NULL,'NOU','NE_PER',NULL,1),(111344,'jkvr. catharina anna maria de savornin lohman','',NULL,'NOU','NE_PER',NULL,1),(111345,'sebastiaan mattheus sigismund de savornin lohman','',NULL,'NOU','NE_PER',NULL,1),(111346,'w. h. de savornin lohman','',NULL,'NOU','NE_PER',NULL,1),(111347,'johannes adam schaaff','',NULL,'NOU','NE_PER',NULL,1),(111348,'eelco schaafsma','',NULL,'NOU','NE_PER',NULL,1),(111349,'anthony thomas johannes schade van westrum','',NULL,'NOU','NE_PER',NULL,1),(111350,'f. m. a. van schaeck mathon','',NULL,'NOU','NE_PER',NULL,1),(111351,'p. j. m. schaepman','',NULL,'NOU','NE_PER',NULL,1),(111352,'j. r. h. van schaïk','',NULL,'NOU','NE_PER',NULL,1),(111353,'hubertus theodorus schalken','',NULL,'NOU','NE_PER',NULL,1),(111354,'schaper','','PND_137016522','NOU','NE_PER',NULL,1),(111355,'johan hendrik andries schaper','',NULL,'NOU','NE_PER',NULL,1),(111356,'willem charles scheidius','',NULL,'NOU','NE_PER',NULL,1),(111357,'carel albert scheltema','',NULL,'NOU','NE_PER',NULL,1),(111358,'bastiaan van schelven','',NULL,'NOU','NE_PER',NULL,1),(111359,'jan schepel','',NULL,'NOU','NE_PER',NULL,1),(111360,'jan willem schepers','',NULL,'NOU','NE_PER',NULL,1),(111361,'ermel','','PND_134237412','NOU','NE_PER',NULL,1),(111362,'frederik gustaaf alexander van ermel scherer','',NULL,'NOU','NE_PER',NULL,1),(111363,'h. j. l. m. van schevichaven','',NULL,'NOU','NE_PER',NULL,1),(111364,'willem cornelis schimmel','',NULL,'NOU','NE_PER',NULL,1),(111365,'francis david graaf schimmelpenninck','',NULL,'NOU','NE_PER',NULL,1),(111366,'gerard johan philip graaf schimmelpenninck','',NULL,'NOU','NE_PER',NULL,1),(111367,'jan elias nicolaas baron schimmelpenninck van der oye','',NULL,'NOU','NE_PER',NULL,1),(111368,'alexander baron schimmelpenninck van der oye van de poll en nijenbeek','',NULL,'NOU','NE_PER',NULL,1),(111369,'anne otto johan schindler','',NULL,'NOU','NE_PER',NULL,1),(111370,'hendrik adriaan schippers','',NULL,'NOU','NE_PER',NULL,1),(111371,'gustaaf schlegel','','PND_117322105','NOU','NE_PER',NULL,1),(111372,'johannes jacobus schluiter','',NULL,'NOU','NE_PER',NULL,1),(111373,'johannes diedrich eduard schmeltz','','PND_117456381','NOU','NE_PER',NULL,1),(111374,'johan schmier','',NULL,'NOU','NE_PER',NULL,1),(111375,'c. f. m. h. schnebbelie','',NULL,'NOU','NE_PER',NULL,1),(111376,'clemens diederik hendrik schneider','',NULL,'NOU','NE_PER',NULL,1),(111377,'ulric','',NULL,'NOU','NE_PER',NULL,1),(111378,'johannes gustav ulric schoch','',NULL,'NOU','NE_PER',NULL,1),(111379,'a. e. arkenbout schokker','',NULL,'NOU','NE_PER',NULL,1),(111380,'c. w. r. scholten jr.','',NULL,'NOU','NE_PER',NULL,1),(111381,'hendrik jacobus scholten','',NULL,'NOU','NE_PER',NULL,1),(111382,'ph. w. scholten','',NULL,'NOU','NE_PER',NULL,1),(111383,'pieter johannes jacobus scholten','',NULL,'NOU','NE_PER',NULL,1),(111384,'r. l. scholten','',NULL,'NOU','NE_PER',NULL,1),(111385,'wessel christiaan andries scholten','',NULL,'NOU','NE_PER',NULL,1),(111386,'j. scholtens','',NULL,'NOU','NE_PER',NULL,1),(111387,'cornelis christiaan van schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(111388,'eduard pieter schorer','',NULL,'NOU','NE_PER',NULL,1),(111389,'johan willem meinard schorer','','PND_124066984','NOU','NE_PER',NULL,1),(111390,'l. schorer','',NULL,'NOU','NE_PER',NULL,1),(111391,'johannes marius schout velthuijs','',NULL,'NOU','NE_PER',NULL,1),(111392,'pieter hendrik schoute','','PND_117015539','NOU','NE_PER',NULL,1),(111393,'k. m. schram de jong','',NULL,'NOU','NE_PER',NULL,1),(111394,'j. l. c. schroeder van der kolk','','PND_101694180','NOU','NE_PER',NULL,1),(111395,'j. b. j. n. ridder de van der schueren','',NULL,'NOU','NE_PER',NULL,1),(111396,'cornelis johannes schulze','',NULL,'NOU','NE_PER',NULL,1),(111397,'martin gottlieb willem august schumann','',NULL,'NOU','NE_PER',NULL,1),(111398,'schuubeque','',NULL,'NOU','NE_PER',NULL,1),(111399,'jacobus willem daniel schuubeque boeije','',NULL,'NOU','NE_PER',NULL,1),(111400,'jean françois schuurbeque boeije','',NULL,'NOU','NE_PER',NULL,1),(111401,'c. b. schuurman','',NULL,'NOU','NE_PER',NULL,1),(111402,'j. m. w. van der poorten schwartz','',NULL,'NOU','NE_PER',NULL,1),(111403,'therèse schwartze','',NULL,'NOU','NE_PER',NULL,1),(111404,'schwing','','PND_13553237X','NOU','NE_PER',NULL,1),(111405,'heinrich friedrich valentin moriz schwing','',NULL,'NOU','NE_PER',NULL,1),(111406,'hendrik seret','',NULL,'NOU','NE_PER',NULL,1),(111407,'th. serraris','',NULL,'NOU','NE_PER',NULL,1),(111408,'bernard willem nicolaas servatius','',NULL,'NOU','NE_PER',NULL,1),(111409,'johannes van setten','',NULL,'NOU','NE_PER',NULL,1),(111410,'seyffardt','','PND_133756505,PND_136311172','NOU','NE_PER',NULL,1),(111411,'august lodewijk willem seyffardt','',NULL,'NOU','NE_PER',NULL,1),(111412,'r. h. f. sikkes','',NULL,'NOU','NE_PER',NULL,1),(111413,'cornelis jacob sickesz','',NULL,'NOU','NE_PER',NULL,1),(111414,'j. a. sillem','',NULL,'NOU','NE_PER',NULL,1),(111415,'j. c. a. simon thomas','',NULL,'NOU','NE_PER',NULL,1),(111416,'b. simons','','PND_133156613','NOU','NE_PER',NULL,1),(111417,'david simons','','PND_133357309','NOU','NE_PER',NULL,1),(111418,'m. p. sipkes','',NULL,'NOU','NE_PER',NULL,1),(111419,'jan elias nicolaas baron sirtema van grovestins','',NULL,'NOU','NE_PER',NULL,1),(111420,'remmelt sissingh','','PND_117633593','NOU','NE_PER',NULL,1),(111421,'anton sistermans','','PND_117417912','NOU','NE_PER',NULL,1),(111422,'johan de sitter','',NULL,'NOU','NE_PER',NULL,1),(111423,'l. u. de sitter','','PND_117418633','NOU','NE_PER',NULL,1),(111424,'g. six','',NULL,'NOU','NE_PER',NULL,1),(111425,'janus six','','PND_127995722','NOU','NE_PER',NULL,1),(111426,'johan diederik six','',NULL,'NOU','NE_PER',NULL,1),(111427,'b. sjollema','','PND_127940170','NOU','NE_PER',NULL,1),(111428,'s. sleeswijk','',NULL,'NOU','NE_PER',NULL,1),(111429,'ph. w. van der sleyden','',NULL,'NOU','NE_PER',NULL,1),(111430,'johannes maximilianus govert diederik baron van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(111431,'arnold leonard nicolaas baron sloet tot everlo','',NULL,'NOU','NE_PER',NULL,1),(111432,'lambertus hendrik slotemaker','',NULL,'NOU','NE_PER',NULL,1),(111433,'gerard marie slothouwer','','PND_101449739','NOU','NE_PER',NULL,1),(111434,'nanne sluis pzn.','',NULL,'NOU','NE_PER',NULL,1),(111435,'carel philip sluiter','',NULL,'NOU','NE_PER',NULL,1),(111436,'harm smeenge','',NULL,'NOU','NE_PER',NULL,1),(111437,'eerke','',NULL,'NOU','NE_PER',NULL,1),(111438,'eerke albert smidt','','PND_102326320','NOU','NE_PER',NULL,1),(111439,'hendrik jan smidt','','PND_102130868','NOU','NE_PER',NULL,1),(111440,'pieter hendrik smits','','PND_10213054X','NOU','NE_PER',NULL,1),(111441,'herman snellen','','PND_102725713','NOU','NE_PER',NULL,1),(111442,'herman snellen jr.','',NULL,'NOU','NE_PER',NULL,1),(111443,'iduard','',NULL,'NOU','NE_PER',NULL,1),(111444,'rudolf abraham iduard snethlage','',NULL,'NOU','NE_PER',NULL,1),(111445,'frans willem jan george snijder van wissenkerke','',NULL,'NOU','NE_PER',NULL,1),(111446,'c.j.zn.','',NULL,'NOU','NE_PER',NULL,1),(111447,'j. a. snijders c.j.zn.','',NULL,'NOU','NE_PER',NULL,1),(111448,'willem george frederik snijders','',NULL,'NOU','NE_PER',NULL,1),(111449,'willem hendrik snouck hurgronje','',NULL,'NOU','NE_PER',NULL,1),(111450,'willem somer','',NULL,'NOU','NE_PER',NULL,1),(111451,'herman georg van sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(111452,'soutendijk','',NULL,'NOU','NE_PER',NULL,1),(111453,'zoutendijk','',NULL,'NOU','NE_PER',NULL,1),(111454,'jan pieter leendert soutendijk','',NULL,'NOU','NE_PER',NULL,1),(111455,'hendrik spakler','',NULL,'NOU','NE_PER',NULL,1),(111456,'c. l. m. e. j. e. baron speijart van woerden','',NULL,'NOU','NE_PER',NULL,1),(111457,'jacob samuel speijer','',NULL,'NOU','NE_PER',NULL,1),(111458,'g. a. j. van spengler','',NULL,'NOU','NE_PER',NULL,1),(111459,'c. j. a. spiering','',NULL,'NOU','NE_PER',NULL,1),(111460,'w. f. e. spiering','',NULL,'NOU','NE_PER',NULL,1),(111461,'f. w. ter spill','',NULL,'NOU','NE_PER',NULL,1),(111462,'spit','','PND_135453933','NOU','NE_PER',NULL,1),(111463,'nicolaas bartholomeus petrus spit','',NULL,'NOU','NE_PER',NULL,1),(111464,'andré spoor','',NULL,'NOU','NE_PER',NULL,1),(111465,'willem springer','',NULL,'NOU','NE_PER',NULL,1),(111466,'a. j. j. staal','',NULL,'NOU','NE_PER',NULL,1),(111467,'hendrik peter staal','',NULL,'NOU','NE_PER',NULL,1),(111468,'j. a. g. van der staal','',NULL,'NOU','NE_PER',NULL,1),(111469,'andries popke staalman','',NULL,'NOU','NE_PER',NULL,1),(111470,'hendrik van de stadt','',NULL,'NOU','NE_PER',NULL,1),(111471,'c. h. star busmann','',NULL,'NOU','NE_PER',NULL,1),(111472,'johan alexander staring','',NULL,'NOU','NE_PER',NULL,1),(111473,'s. r. steinmetz','','PND_117262943','NOU','NE_PER',NULL,1),(111474,'coenraad stemberg','',NULL,'NOU','NE_PER',NULL,1),(111475,'bernardus justinus adrianus sterck','',NULL,'NOU','NE_PER',NULL,1),(111476,'johannes franciscus maria sterck','',NULL,'NOU','NE_PER',NULL,1),(111477,'emil hendrik stieltjes','',NULL,'NOU','NE_PER',NULL,1),(111478,'arnout martinus van stipriaan luiscïus','',NULL,'NOU','NE_PER',NULL,1),(111479,'stoeder','',NULL,'NOU','NE_PER',NULL,1),(111480,'willem stoeder','',NULL,'NOU','NE_PER',NULL,1),(111481,'jan stoffel','',NULL,'NOU','NE_PER',NULL,1),(111482,'johannes paulus van der stok','','PND_102088179','NOU','NE_PER',NULL,1),(111483,'jacob jacobus stooker','',NULL,'NOU','NE_PER',NULL,1),(111484,'p. j. j. stoop','',NULL,'NOU','NE_PER',NULL,1),(111485,'c. storm buysing','',NULL,'NOU','NE_PER',NULL,1),(111486,'jan bernardus story van blokland','',NULL,'NOU','NE_PER',NULL,1),(111487,'frans willem victor sträter','',NULL,'NOU','NE_PER',NULL,1),(111488,'m. straub','',NULL,'NOU','NE_PER',NULL,1),(111489,'w. l. stroom','',NULL,'NOU','NE_PER',NULL,1),(111490,'victor eugène louis de stuers','',NULL,'NOU','NE_PER',NULL,1),(111491,'willem stumff','',NULL,'NOU','NE_PER',NULL,1),(111492,'jacques eduard de sturler','','PND_101650620','NOU','NE_PER',NULL,1),(111493,'a. j. j. baron van styrum','',NULL,'NOU','NE_PER',NULL,1),(111494,'alphonse suermondt','',NULL,'NOU','NE_PER',NULL,1),(111495,'anthonie johannes swaving','',NULL,'NOU','NE_PER',NULL,1),(111496,'wyborgh','','PND_102081670','NOU','NE_PER',NULL,1),(111497,'a. m. d. baron sweerts de landas wyborgh','',NULL,'NOU','NE_PER',NULL,1),(111498,'e. c. baron sweerts de landas wyborgh','',NULL,'NOU','NE_PER',NULL,1),(111499,'j. h. l. j. baron sweerts de landas wyborgh','',NULL,'NOU','NE_PER',NULL,1),(111500,'m. a. swellengrebel','',NULL,'NOU','NE_PER',NULL,1),(111501,'jan hendrik frans karel van swinderen','',NULL,'NOU','NE_PER',NULL,1),(111502,'oncko quirijn van swinderen','','PND_102130922','NOU','NE_PER',NULL,1),(111503,'tjeerd sybenga','','PND_102036675','NOU','NE_PER',NULL,1),(111504,'barend symons','','PND_117391212','NOU','NE_PER',NULL,1),(111505,'hajo albert sypkens','',NULL,'NOU','NE_PER',NULL,1),(111506,'jan carel de brueys tack','',NULL,'NOU','NE_PER',NULL,1),(111507,'albertus pieter tadema','',NULL,'NOU','NE_PER',NULL,1),(111508,'laurens alma tadema','','PND_119004305','NOU','NE_PER',NULL,1),(111509,'a. tak','',NULL,'NOU','NE_PER',NULL,1),(111510,'joannes pieter roetert tak van poortvliet','',NULL,'NOU','NE_PER',NULL,1),(111511,'a. s. talma','',NULL,'NOU','NE_PER',NULL,1),(111512,'sape','',NULL,'NOU','NE_PER',NULL,1),(111513,'sape talma','',NULL,'NOU','NE_PER',NULL,1),(111514,'f. h. j. tavenraat','',NULL,'NOU','NE_PER',NULL,1),(111515,'j. j. tavenraat','',NULL,'NOU','NE_PER',NULL,1),(111516,'petrus emelius tegelberg','',NULL,'NOU','NE_PER',NULL,1),(111517,'a. teixeira de mattos','',NULL,'NOU','NE_PER',NULL,1),(111518,'a. telders','',NULL,'NOU','NE_PER',NULL,1),(111519,'a. o. h. tellegen','',NULL,'NOU','NE_PER',NULL,1),(111520,'b. tellegen','',NULL,'NOU','NE_PER',NULL,1),(111521,'j. a. tellegen','',NULL,'NOU','NE_PER',NULL,1),(111522,'j. th. f. telting','',NULL,'NOU','NE_PER',NULL,1),(111523,'j. w. telting','',NULL,'NOU','NE_PER',NULL,1),(111524,'franz emile sebastien testa','',NULL,'NOU','NE_PER',NULL,1),(111525,'gaspard marie raban testa','',NULL,'NOU','NE_PER',NULL,1),(111526,'hannibal casimir johannes testa','',NULL,'NOU','NE_PER',NULL,1),(111527,'c. tetrode','',NULL,'NOU','NE_PER',NULL,1),(111528,'dirk arnold willem van tets van goudriaan','',NULL,'NOU','NE_PER',NULL,1),(111529,'cornelis jacobus den tex','',NULL,'NOU','NE_PER',NULL,1),(111530,'thiange','',NULL,'NOU','NE_PER',NULL,1),(111531,'f. n. thiange','',NULL,'NOU','NE_PER',NULL,1),(111532,'jacobus johannes van thiel','',NULL,'NOU','NE_PER',NULL,1),(111533,'j. j. van thiel','',NULL,'NOU','NE_PER',NULL,1),(111534,'herman carel anton thieme','',NULL,'NOU','NE_PER',NULL,1),(111535,'f. a. thomése','',NULL,'NOU','NE_PER',NULL,1),(111536,'anthony wilhelm thöne','',NULL,'NOU','NE_PER',NULL,1),(111537,'theodorus thooft','',NULL,'NOU','NE_PER',NULL,1),(111538,'willem thorbecke','',NULL,'NOU','NE_PER',NULL,1),(111539,'paul august tichelaar','',NULL,'NOU','NE_PER',NULL,1),(111540,'cornelis hendricus van tienhoven','',NULL,'NOU','NE_PER',NULL,1),(111541,'gijsbert van tienhoven','',NULL,'NOU','NE_PER',NULL,1),(111542,'b. l. tijdens','',NULL,'NOU','NE_PER',NULL,1),(111543,'joseph tijssen jr.','',NULL,'NOU','NE_PER',NULL,1),(111544,'anna tijssen','',NULL,'NOU','NE_PER',NULL,1),(111545,'bremerkamp','',NULL,'NOU','NE_PER',NULL,1),(111546,'louis johannes marius timmers verhoeven','',NULL,'NOU','NE_PER',NULL,1),(111547,'timmner','',NULL,'NOU','NE_PER',NULL,1),(111548,'christiaan timmner','',NULL,'NOU','NE_PER',NULL,1),(111549,'george august baron tindal','',NULL,'NOU','NE_PER',NULL,1),(111550,'e. tjarda van starkenborgh stachouwer','',NULL,'NOU','NE_PER',NULL,1),(111551,'j. tonckens','','PND_102043167','NOU','NE_PER',NULL,1),(111552,'j.l.zn.','',NULL,'NOU','NE_PER',NULL,1),(111553,'warmolt tonckens j.l.zn.','',NULL,'NOU','NE_PER',NULL,1),(111554,'m. w. baron du tour van bellinchave','',NULL,'NOU','NE_PER',NULL,1),(111555,'bachigaloupi','',NULL,'NOU','NE_PER',NULL,1),(111556,'tourniaire','','PND_135084989','NOU','NE_PER',NULL,1),(111557,'ernest jean joseph bachigaloupi tourniaire','',NULL,'NOU','NE_PER',NULL,1),(111558,'jacobus antonius nicolaas travaglino','',NULL,'NOU','NE_PER',NULL,1),(111559,'hector treub','','PND_102267545','NOU','NE_PER',NULL,1),(111560,'marie willem frederik treub','',NULL,'NOU','NE_PER',NULL,1),(111561,'f. j. g. van tricht','',NULL,'NOU','NE_PER',NULL,1),(111562,'gerardus johannes walraven van tricht','',NULL,'NOU','NE_PER',NULL,1),(111563,'s. laman trip','',NULL,'NOU','NE_PER',NULL,1),(111564,'pieter jelles troelstra','','PND_122084926','NOU','NE_PER',NULL,1),(111565,'t. s. tromp','',NULL,'NOU','NE_PER',NULL,1),(111566,'a. m. tromp van holst','',NULL,'NOU','NE_PER',NULL,1),(111567,'petrus joannes truijen','',NULL,'NOU','NE_PER',NULL,1),(111568,'p. a. j. l. truijens','',NULL,'NOU','NE_PER',NULL,1),(111569,'floris adolph vincent willem hendrik van tuerenhout','',NULL,'NOU','NE_PER',NULL,1),(111570,'g. turk','',NULL,'NOU','NE_PER',NULL,1),(111571,'j. k. h. turk','',NULL,'NOU','NE_PER',NULL,1),(111572,'p. i. turk','',NULL,'NOU','NE_PER',NULL,1),(111573,'hendrika van tussenbroek','',NULL,'NOU','NE_PER',NULL,1),(111574,'hendrik tuymelaar','',NULL,'NOU','NE_PER',NULL,1),(111575,'meinard tydeman','','PND_124390889','NOU','NE_PER',NULL,1),(111576,'herman johannes marius tyssens','',NULL,'NOU','NE_PER',NULL,1),(111577,'christianus cornelius uhlenbeck','','PND_117268739','NOU','NE_PER',NULL,1),(111578,'theunis jacobus johannes van uije pieterse','',NULL,'NOU','NE_PER',NULL,1),(111579,'jacobus hendricus uiterwijk','',NULL,'NOU','NE_PER',NULL,1),(111580,'johan herman frederik umbgrove','',NULL,'NOU','NE_PER',NULL,1),(111581,'wilhelm johan lubbert umbgrove','',NULL,'NOU','NE_PER',NULL,1),(111582,'urlus','','PND_134544641','NOU','NE_PER',NULL,1),(111583,'jacobus urlus','',NULL,'NOU','NE_PER',NULL,1),(111584,'f. uyttenboogaart','',NULL,'NOU','NE_PER',NULL,1),(111585,'louis eliza uyttenhooven','',NULL,'NOU','NE_PER',NULL,1),(111586,'isaäc marinus josué valué','',NULL,'NOU','NE_PER',NULL,1),(111587,'osué jean philippe valeton jr.','',NULL,'NOU','NE_PER',NULL,1),(111588,'johan frederik theodoor van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(111589,'william robert veder','','PND_10062636X','NOU','NE_PER',NULL,1),(111590,'jacob dirk veegens','','PND_101448511','NOU','NE_PER',NULL,1),(111591,'rienk van veen','',NULL,'NOU','NE_PER',NULL,1),(111592,'sietse douwes van veen','','PND_101450281','NOU','NE_PER',NULL,1),(111593,'willem cornelis veenstra','',NULL,'NOU','NE_PER',NULL,1),(111594,'f. j. j. l. de veer','',NULL,'NOU','NE_PER',NULL,1),(111595,'j. f. w. veeren','',NULL,'NOU','NE_PER',NULL,1),(111596,'j. van der vegt','',NULL,'NOU','NE_PER',NULL,1),(111597,'e. van de velde','',NULL,'NOU','NE_PER',NULL,1),(111598,'henri adolphe van de velde','',NULL,'NOU','NE_PER',NULL,1),(111599,'e. van der ven','',NULL,'NOU','NE_PER',NULL,1),(111600,'willem van de ven','',NULL,'NOU','NE_PER',NULL,1),(111601,'gerrit hendrik verboon','',NULL,'NOU','NE_PER',NULL,1),(111602,'seger verhagen','',NULL,'NOU','NE_PER',NULL,1),(111603,'franciscus xaverius josephus marie verheijen','',NULL,'NOU','NE_PER',NULL,1),(111604,'antonius johannes franciscus verheijen van estvelt','',NULL,'NOU','NE_PER',NULL,1),(111605,'j. b. verhey','',NULL,'NOU','NE_PER',NULL,1),(111606,'justus cornelis verhoeff','',NULL,'NOU','NE_PER',NULL,1),(111607,'p. m. f. verhoeff','',NULL,'NOU','NE_PER',NULL,1),(111608,'g. c. j. verkerk','',NULL,'NOU','NE_PER',NULL,1),(111609,'pieter verloren van themaat','','PND_123267862','NOU','NE_PER',NULL,1),(111610,'stefanus johannes vermaes','',NULL,'NOU','NE_PER',NULL,1),(111611,'petrus jacobus franciscus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(111612,'c. a. verrijn stuart','','PND_127877754','NOU','NE_PER',NULL,1),(111613,'verschaffelt','','PND_119557495','NOU','NE_PER',NULL,1),(111614,'eduard verschaffelt','','PND_117682055','NOU','NE_PER',NULL,1),(111615,'gustave marie verspyck','',NULL,'NOU','NE_PER',NULL,1),(111616,'r. p. verspyck','',NULL,'NOU','NE_PER',NULL,1),(111617,'hendrik jacob versteeg','',NULL,'NOU','NE_PER',NULL,1),(111618,'hendrik johannes versteeg','',NULL,'NOU','NE_PER',NULL,1),(111619,'vervloet','','PND_136486363','NOU','NE_PER',NULL,1),(111620,'w. j. vervloet','',NULL,'NOU','NE_PER',NULL,1),(111621,'jacobus augustinus vetter','',NULL,'NOU','NE_PER',NULL,1),(111622,'françois van bredehoff de vicq van oosthuizen','',NULL,'NOU','NE_PER',NULL,1),(111623,'henricus anastasius viotta','','PND_117435198','NOU','NE_PER',NULL,1),(111624,'willem adriaan viruly verbrugge','',NULL,'NOU','NE_PER',NULL,1),(111625,'mattheus hendrik vis','',NULL,'NOU','NE_PER',NULL,1),(111626,'gerardus anthonij visscher','',NULL,'NOU','NE_PER',NULL,1),(111627,'a. c. visser','','PND_127337377','NOU','NE_PER',NULL,1),(111628,'johannes wouter visser','',NULL,'NOU','NE_PER',NULL,1),(111629,'p. c. j. visser','',NULL,'NOU','NE_PER',NULL,1),(111630,'j. th. de visser','',NULL,'NOU','NE_PER',NULL,1),(111631,'theodorus maria vlaming','',NULL,'NOU','NE_PER',NULL,1),(111632,'carel philip jacob van vlierden','',NULL,'NOU','NE_PER',NULL,1),(111633,'cornelis marinus van vliet','',NULL,'NOU','NE_PER',NULL,1),(111634,'p. van vliet jr.','',NULL,'NOU','NE_PER',NULL,1),(111635,'b. r. f. van vlijmen','',NULL,'NOU','NE_PER',NULL,1),(111636,'willem van der vlugt','','PND_102081980','NOU','NE_PER',NULL,1),(111637,'johan gregorius vogel','',NULL,'NOU','NE_PER',NULL,1),(111638,'isidorus vogels','',NULL,'NOU','NE_PER',NULL,1),(111639,'carel wilhelm vollgraff','',NULL,'NOU','NE_PER',NULL,1),(111640,'voormolen','','PND_102340226','NOU','NE_PER',NULL,1),(111641,'willem voormolen','',NULL,'NOU','NE_PER',NULL,1),(111642,'a. e. j. baron van voorst tot voorst','',NULL,'NOU','NE_PER',NULL,1),(111643,'pieter jacobus franciscus van voorst vader','',NULL,'NOU','NE_PER',NULL,1),(111644,'a. van der voort','',NULL,'NOU','NE_PER',NULL,1),(111645,'george auguste vorsterman van oijen','',NULL,'NOU','NE_PER',NULL,1),(111646,'franciscus josephus antonius vos de wael','',NULL,'NOU','NE_PER',NULL,1),(111647,'l. h. d. de vos van nederveen cappel','',NULL,'NOU','NE_PER',NULL,1),(111648,'a. n. baron de vos van steenwijk','',NULL,'NOU','NE_PER',NULL,1),(111649,'j. a. g. baron de vos van steenwijk','',NULL,'NOU','NE_PER',NULL,1),(111650,'j. vosmaer','',NULL,'NOU','NE_PER',NULL,1),(111651,'jac. l. h. vrancken','',NULL,'NOU','NE_PER',NULL,1),(111652,'a. c. vreede','',NULL,'NOU','NE_PER',NULL,1),(111653,'hermanus vriend','',NULL,'NOU','NE_PER',NULL,1),(111654,'johan de vries van doesburgh','',NULL,'NOU','NE_PER',NULL,1),(111655,'f. m. de vries van heyst','',NULL,'NOU','NE_PER',NULL,1),(111656,'c. w. de vriese','',NULL,'NOU','NE_PER',NULL,1),(111657,'jan hendrik de waal malefijt','',NULL,'NOU','NE_PER',NULL,1),(111658,'johannes diderik van der waals','','PND_119009846','NOU','NE_PER',NULL,1),(111659,'waay','','PND_130466859','NOU','NE_PER',NULL,1),(111660,'nicolaas van der waay','',NULL,'NOU','NE_PER',NULL,1),(111661,'wage','','PND_130044792','NOU','NE_PER',NULL,1),(111662,'paulus françois van wage','',NULL,'NOU','NE_PER',NULL,1),(111663,'johan wagenaar','','PND_11755295X','NOU','NE_PER',NULL,1),(111664,'lion wagenaar','','PND_108812685','NOU','NE_PER',NULL,1),(111665,'walaardt','',NULL,'NOU','NE_PER',NULL,1),(111666,'l. a. wallaardt sacré','',NULL,'NOU','NE_PER',NULL,1),(111667,'l. a. walburgh schmidt','',NULL,'NOU','NE_PER',NULL,1),(111668,'walpot','','PND_120407531','NOU','NE_PER',NULL,1),(111669,'walpoot','',NULL,'NOU','NE_PER',NULL,1),(111670,'walpoott','',NULL,'NOU','NE_PER',NULL,1),(111671,'gerardus martinus arnoldus walpot','',NULL,'NOU','NE_PER',NULL,1),(111672,'emile david van walree','',NULL,'NOU','NE_PER',NULL,1),(111673,'sybrandus johannes warren','','PND_102136831','NOU','NE_PER',NULL,1),(111674,'f. was','',NULL,'NOU','NE_PER',NULL,1),(111675,'eifelanus','',NULL,'NOU','NE_PER',NULL,1),(111676,'otto jakob eifelanus baron van wassenaer van catwyck','',NULL,'NOU','NE_PER',NULL,1),(111677,'w. s. j. van waterschoot van der gracht','',NULL,'NOU','NE_PER',NULL,1),(111678,'weckherlin','','PND_13602078X','NOU','NE_PER',NULL,1),(111679,'w. f. h. von weckherlin','',NULL,'NOU','NE_PER',NULL,1),(111680,'h. van weede','',NULL,'NOU','NE_PER',NULL,1),(111681,'johannes jeronimus van weel','',NULL,'NOU','NE_PER',NULL,1),(111682,'johannes kornelis van weel','',NULL,'NOU','NE_PER',NULL,1),(111683,'wefers','','PND_136893732','NOU','NE_PER',NULL,1),(111684,'hendrik wefers bettink','',NULL,'NOU','NE_PER',NULL,1),(111685,'willem roelof van der weide','',NULL,'NOU','NE_PER',NULL,1),(111686,'poelwijk','',NULL,'NOU','NE_PER',NULL,1),(111687,'f. e. von weiler tot poelwijk','',NULL,'NOU','NE_PER',NULL,1),(111688,'adriaan willem weissman','',NULL,'NOU','NE_PER',NULL,1),(111689,'johan wilhelm welcker','',NULL,'NOU','NE_PER',NULL,1),(111690,'sjuck gerrold van welderen baron rengers','',NULL,'NOU','NE_PER',NULL,1),(111691,'wilco julius van welderen baron rengers','',NULL,'NOU','NE_PER',NULL,1),(111692,'jean marius frédéric wellan','',NULL,'NOU','NE_PER',NULL,1),(111693,'derk knol welt','',NULL,'NOU','NE_PER',NULL,1),(111694,'jacob hendrik van wely','',NULL,'NOU','NE_PER',NULL,1),(111695,'helenus marinus de wendt','',NULL,'NOU','NE_PER',NULL,1),(111696,'wensma','',NULL,'NOU','NE_PER',NULL,1),(111697,'marinus johannes wensma','',NULL,'NOU','NE_PER',NULL,1),(111698,'friedrich august ferdinand christian went','','PND_117728306','NOU','NE_PER',NULL,1),(111699,'a. w. c. wentholt','',NULL,'NOU','NE_PER',NULL,1),(111700,'jan wentholt','',NULL,'NOU','NE_PER',NULL,1),(111701,'roeland van de werk','',NULL,'NOU','NE_PER',NULL,1),(111702,'arnold weruméus buning','',NULL,'NOU','NE_PER',NULL,1),(111703,'wesenhagen','',NULL,'NOU','NE_PER',NULL,1),(111704,'alexander constantijn wesenhagen','',NULL,'NOU','NE_PER',NULL,1),(111705,'d. wesseling','',NULL,'NOU','NE_PER',NULL,1),(111706,'hendrik wesseling','','PND_129098973','NOU','NE_PER',NULL,1),(111707,'jan wessels boer','',NULL,'NOU','NE_PER',NULL,1),(111708,'hennerich','',NULL,'NOU','NE_PER',NULL,1),(111709,'bernhard ortuinus theodoor henrich westenberg','',NULL,'NOU','NE_PER',NULL,1),(111710,'felix theodore westerwoudt','',NULL,'NOU','NE_PER',NULL,1),(111711,'j. p. g. westhoff','',NULL,'NOU','NE_PER',NULL,1),(111712,'willem bernard westhoff','',NULL,'NOU','NE_PER',NULL,1),(111713,'henricus van de wetering','',NULL,'NOU','NE_PER',NULL,1),(111714,'franciscus hubertus van wichen','',NULL,'NOU','NE_PER',NULL,1),(111715,'joan diderik wichers','',NULL,'NOU','NE_PER',NULL,1),(111716,'a. wichers hoeth','',NULL,'NOU','NE_PER',NULL,1),(111717,'carl ernst arthur wichmann','',NULL,'NOU','NE_PER',NULL,1),(111718,'i. van wickevoort crommelin','',NULL,'NOU','NE_PER',NULL,1),(111719,'ferdinandus jacobus antonius maria wierdels','',NULL,'NOU','NE_PER',NULL,1),(111720,'jan volkert wierdsma','',NULL,'NOU','NE_PER',NULL,1),(111721,'jan justus wierts','',NULL,'NOU','NE_PER',NULL,1),(111722,'stephanus martinus van wijck','',NULL,'NOU','NE_PER',NULL,1),(111723,'bernard hendrik cornelis karel van der wijck','',NULL,'NOU','NE_PER',NULL,1),(111724,'cornelis karel van der wijck','',NULL,'NOU','NE_PER',NULL,1),(111725,'godert willem andreas van der wijck','',NULL,'NOU','NE_PER',NULL,1),(111726,'herman van der wijck','',NULL,'NOU','NE_PER',NULL,1),(111727,'j. c. van der wijck','',NULL,'NOU','NE_PER',NULL,1),(111728,'j. a. wijers','',NULL,'NOU','NE_PER',NULL,1),(111729,'jan willem van wijhe','',NULL,'NOU','NE_PER',NULL,1),(111730,'jan van wijk','',NULL,'NOU','NE_PER',NULL,1),(111731,'gerard de wijs','',NULL,'NOU','NE_PER',NULL,1),(111732,'hendrik paulus wijsman','',NULL,'NOU','NE_PER',NULL,1),(111733,'paulus cornelis de wilde','',NULL,'NOU','NE_PER',NULL,1),(111734,'willem wilde','',NULL,'NOU','NE_PER',NULL,1),(111735,'gerrit wildeboer','','PND_127990739','NOU','NE_PER',NULL,1),(111736,'wilhelmus hindrikus bernardus wilkens','',NULL,'NOU','NE_PER',NULL,1),(111737,'p. j. j. s. m. van der does de willebois','',NULL,'NOU','NE_PER',NULL,1),(111738,'willem emile theodore marie van der does de willebois','',NULL,'NOU','NE_PER',NULL,1),(111739,'gerhardt désiré willinck','',NULL,'NOU','NE_PER',NULL,1),(111740,'jan jacob willinge','',NULL,'NOU','NE_PER',NULL,1),(111741,'edmond gustave winckel','',NULL,'NOU','NE_PER',NULL,1),(111742,'cornelis winkler','','PND_127851984','NOU','NE_PER',NULL,1),(111743,'a. w. h. wirtz','',NULL,'NOU','NE_PER',NULL,1),(111744,'cornelis de wit','','PND_121110141','NOU','NE_PER',NULL,1),(111745,'johannes jacobus de wit','',NULL,'NOU','NE_PER',NULL,1),(111746,'witholt','','PND_11244637X','NOU','NE_PER',NULL,1),(111747,'c. witholt','',NULL,'NOU','NE_PER',NULL,1),(111748,'n. th. witkop','',NULL,'NOU','NE_PER',NULL,1),(111749,'gerrit witteveen','',NULL,'NOU','NE_PER',NULL,1),(111750,'wilhelmus nicolaus wolterink','',NULL,'NOU','NE_PER',NULL,1),(111751,'gerard wttewaall','','PND_100724930','NOU','NE_PER',NULL,1),(111752,'wulfften','',NULL,'NOU','NE_PER',NULL,1),(111753,'j. van wulfften palthe','',NULL,'NOU','NE_PER',NULL,1),(111754,'h. j. wunder','',NULL,'NOU','NE_PER',NULL,1),(111755,'wüppermann','','PND_112537006','NOU','NE_PER',NULL,1),(111756,'willem ernst august wüppermann','',NULL,'NOU','NE_PER',NULL,1),(111757,'j. j. l. van hangest baron d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(111758,'johannes zaaijer azn.','',NULL,'NOU','NE_PER',NULL,1),(111759,'teunis zaaijer','','PND_116946695','NOU','NE_PER',NULL,1),(111760,'k. h. m. van der zande','',NULL,'NOU','NE_PER',NULL,1),(111761,'cornelie van zanten','','PND_127274049','NOU','NE_PER',NULL,1),(111762,'petrus joannes zeegers','',NULL,'NOU','NE_PER',NULL,1),(111763,'p. zeeman gzn.','',NULL,'NOU','NE_PER',NULL,1),(111764,'lambertus zegers veeckens','',NULL,'NOU','NE_PER',NULL,1),(111765,'pieter zegers veeckens','',NULL,'NOU','NE_PER',NULL,1),(111766,'louis zeiler','',NULL,'NOU','NE_PER',NULL,1),(111767,'th. j. a. zijll de jong','',NULL,'NOU','NE_PER',NULL,1),(111768,'geuchien','',NULL,'NOU','NE_PER',NULL,1),(111769,'geuchien zijlma','',NULL,'NOU','NE_PER',NULL,1),(111770,'zilcken','','PND_12776030X','NOU','NE_PER',NULL,1),(111771,'slijken','',NULL,'NOU','NE_PER',NULL,1),(111772,'philippe zilcken','',NULL,'NOU','NE_PER',NULL,1),(111773,'hendrik zillesen','',NULL,'NOU','NE_PER',NULL,1),(111774,'alfred rudolf zimmerman','','PND_10181772X','NOU','NE_PER',NULL,1),(111775,'g. van der zwaag','',NULL,'NOU','NE_PER',NULL,1),(111776,'hendrik zwaardemaker','','PND_117027413','NOU','NE_PER',NULL,1),(111777,'zweep','',NULL,'NOU','NE_PER',NULL,1),(111778,'c. van der zweep','',NULL,'NOU','NE_PER',NULL,1),(111779,'bernard zweers','',NULL,'NOU','NE_PER',NULL,1),(111780,'j. h. abendanon','',NULL,'NOU','NE_PER',NULL,1),(111781,'g. d. advocaat','',NULL,'NOU','NE_PER',NULL,1),(111782,'w. boekhoudt','',NULL,'NOU','NE_PER',NULL,1),(111783,'w. l. bosschart','',NULL,'NOU','NE_PER',NULL,1),(111784,'e. th. v. delden','',NULL,'NOU','NE_PER',NULL,1),(111785,'p. c. \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(111786,'addick','',NULL,'NOU','NE_PER',NULL,1),(111787,'addick adrianus land','',NULL,'NOU','NE_PER',NULL,1),(111788,'g. w. melchers','',NULL,'NOU','NE_PER',NULL,1),(111789,'c. l. w. moorrees','',NULL,'NOU','NE_PER',NULL,1),(111790,'theodorus lulius','',NULL,'NOU','NE_PER',NULL,1),(111791,'wouber','',NULL,'NOU','NE_PER',NULL,1),(111792,'antoni wouber beck','',NULL,'NOU','NE_PER',NULL,1),(111793,'roelofswaart','',NULL,'NOU','NE_PER',NULL,1),(111794,'roelofswaert','',NULL,'NOU','NE_PER',NULL,1),(111795,'roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(111796,'johannes roelofswaart','',NULL,'NOU','NE_PER',NULL,1),(119865,'abraham jacobus van helden','',NULL,'NOU','NE_PER',NULL,1),(111797,'dirk regenboog','',NULL,'NOU','NE_PER',NULL,1),(111798,'dirk den heyer','',NULL,'NOU','NE_PER',NULL,1),(111799,'johannes van der klugt','',NULL,'NOU','NE_PER',NULL,1),(111800,'jacob den heyer','',NULL,'NOU','NE_PER',NULL,1),(111801,'willem van der zwan','',NULL,'NOU','NE_PER',NULL,1),(111802,'leudislaus','',NULL,'NOU','NE_PER',NULL,1),(111803,'leudislaus ollar','',NULL,'NOU','NE_PER',NULL,1),(111804,'starch','','PND_131948458','NOU','NE_PER',NULL,1),(111805,'joseph anthonie starch','',NULL,'NOU','NE_PER',NULL,1),(111806,'dirk samuel elias stein','',NULL,'NOU','NE_PER',NULL,1),(111807,'hoogduyn','',NULL,'NOU','NE_PER',NULL,1),(111808,'hoogduin','','PND_132729288','NOU','NE_PER',NULL,1),(111809,'hoogduijn','',NULL,'NOU','NE_PER',NULL,1),(111810,'jacobus hoogduyn','',NULL,'NOU','NE_PER',NULL,1),(111811,'christoffel pieter wymar','',NULL,'NOU','NE_PER',NULL,1),(111812,'forman','','PND_136933319','NOU','NE_PER',NULL,1),(111813,'jan nicolaas forman','',NULL,'NOU','NE_PER',NULL,1),(111814,'johan fredrik isselman','',NULL,'NOU','NE_PER',NULL,1),(111815,'zuydwyk','','PND_132849356','NOU','NE_PER',NULL,1),(111816,'suydwyk','',NULL,'NOU','NE_PER',NULL,1),(111817,'suytwyk','',NULL,'NOU','NE_PER',NULL,1),(111818,'zuidwyk','',NULL,'NOU','NE_PER',NULL,1),(111819,'zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(111820,'zuydwijk','',NULL,'NOU','NE_PER',NULL,1),(111821,'zuijdwijk','',NULL,'NOU','NE_PER',NULL,1),(111822,'johannes zuydwyk','',NULL,'NOU','NE_PER',NULL,1),(111823,'petrus smeele','',NULL,'NOU','NE_PER',NULL,1),(111824,'gerrit roberti','',NULL,'NOU','NE_PER',NULL,1),(111825,'dirk metman','',NULL,'NOU','NE_PER',NULL,1),(111826,'bernardus wildt','',NULL,'NOU','NE_PER',NULL,1),(111827,'joannes cornelius coenen','',NULL,'NOU','NE_PER',NULL,1),(111828,'adrianus van dyk','',NULL,'NOU','NE_PER',NULL,1),(111829,'johan adam zeller','',NULL,'NOU','NE_PER',NULL,1),(111830,'pieter van der zee','',NULL,'NOU','NE_PER',NULL,1),(111831,'nicolaas de kraa','',NULL,'NOU','NE_PER',NULL,1),(111832,'jacob textor','',NULL,'NOU','NE_PER',NULL,1),(111833,'anthony van engen','',NULL,'NOU','NE_PER',NULL,1),(111834,'delboy','',NULL,'NOU','NE_PER',NULL,1),(111835,'delboij','',NULL,'NOU','NE_PER',NULL,1),(111836,'lambertus delboy','',NULL,'NOU','NE_PER',NULL,1),(111837,'johannes smith','','PND_129675237','NOU','NE_PER',NULL,1),(111838,'beschoor','',NULL,'NOU','NE_PER',NULL,1),(111839,'carel christiaan beschoor','',NULL,'NOU','NE_PER',NULL,1),(111840,'ruhle','','PND_128341939','NOU','NE_PER',NULL,1),(111841,'rúhle','',NULL,'NOU','NE_PER',NULL,1),(111842,'rühle','','PND_136887406','NOU','NE_PER',NULL,1),(111843,'willem johan christiaan ruhle','',NULL,'NOU','NE_PER',NULL,1),(111844,'golterman','','PND_122839498','NOU','NE_PER',NULL,1),(111845,'frederik golterman','',NULL,'NOU','NE_PER',NULL,1),(111846,'johan hartman bein','',NULL,'NOU','NE_PER',NULL,1),(111847,'henry frederich schouten','',NULL,'NOU','NE_PER',NULL,1),(111848,'jan frylink','',NULL,'NOU','NE_PER',NULL,1),(111849,'jacob sies','',NULL,'NOU','NE_PER',NULL,1),(111850,'jean guillaume moeser','',NULL,'NOU','NE_PER',NULL,1),(111851,'arnoldus johannes de booy','',NULL,'NOU','NE_PER',NULL,1),(111852,'cornelis matthys keyzer','',NULL,'NOU','NE_PER',NULL,1),(111853,'elisa de keyzer','',NULL,'NOU','NE_PER',NULL,1),(111854,'petrus meister','',NULL,'NOU','NE_PER',NULL,1),(111855,'johannes jacob snyders','',NULL,'NOU','NE_PER',NULL,1),(111856,'pierre aloys becker','',NULL,'NOU','NE_PER',NULL,1),(111857,'tilmanus','',NULL,'NOU','NE_PER',NULL,1),(111858,'rauguth','','PND_126771936','NOU','NE_PER',NULL,1),(111859,'joannes tilmanus rauguth','',NULL,'NOU','NE_PER',NULL,1),(111860,'nederspel','',NULL,'NOU','NE_PER',NULL,1),(111861,'cornelius nederspel','',NULL,'NOU','NE_PER',NULL,1),(111862,'pieter van der meer','',NULL,'NOU','NE_PER',NULL,1),(111863,'zittersteyn','',NULL,'NOU','NE_PER',NULL,1),(111864,'sitterstyn','',NULL,'NOU','NE_PER',NULL,1),(111865,'sitterstein','',NULL,'NOU','NE_PER',NULL,1),(111866,'sittersteyn','',NULL,'NOU','NE_PER',NULL,1),(111867,'zitterstijn','',NULL,'NOU','NE_PER',NULL,1),(111868,'zittersteijn','',NULL,'NOU','NE_PER',NULL,1),(111869,'sypersteyn','',NULL,'NOU','NE_PER',NULL,1),(111870,'wilhelmus zittersteyn','',NULL,'NOU','NE_PER',NULL,1),(111871,'adam fredrik christiaan muller','',NULL,'NOU','NE_PER',NULL,1),(111872,'drift','','PND_100762034','NOU','NE_PER',NULL,1),(111873,'martinus van der drift','',NULL,'NOU','NE_PER',NULL,1),(111874,'louis le comte','','PND_115667229','NOU','NE_PER',NULL,1),(111875,'arendt','',NULL,'NOU','NE_PER',NULL,1),(111876,'leendert arendt keus','',NULL,'NOU','NE_PER',NULL,1),(111877,'steinbuch','','PND_132553325','NOU','NE_PER',NULL,1),(111878,'jean salomon steinbuch','',NULL,'NOU','NE_PER',NULL,1),(111879,'willem van der moor','',NULL,'NOU','NE_PER',NULL,1),(111880,'martin henneman','',NULL,'NOU','NE_PER',NULL,1),(111881,'gerardus adam wilthagen','',NULL,'NOU','NE_PER',NULL,1),(111882,'johannes van veen','',NULL,'NOU','NE_PER',NULL,1),(111883,'bordewyn','',NULL,'NOU','NE_PER',NULL,1),(111884,'bordewyk','',NULL,'NOU','NE_PER',NULL,1),(111885,'bordewijk','','PND_13606079X','NOU','NE_PER',NULL,1),(111886,'johannes bordewyn','',NULL,'NOU','NE_PER',NULL,1),(111887,'pieter buningh','',NULL,'NOU','NE_PER',NULL,1),(111888,'johannis van den acker','',NULL,'NOU','NE_PER',NULL,1),(111889,'withake','','PND_127854657','NOU','NE_PER',NULL,1),(111890,'jan geerd withake','',NULL,'NOU','NE_PER',NULL,1),(111891,'leonardus pistorius','',NULL,'NOU','NE_PER',NULL,1),(111892,'fivet','','PND_13394526X','NOU','NE_PER',NULL,1),(111893,'dirk fivet','',NULL,'NOU','NE_PER',NULL,1),(111894,'samuel saruco','',NULL,'NOU','NE_PER',NULL,1),(111895,'dirk van der hak','',NULL,'NOU','NE_PER',NULL,1),(111896,'aalbert roos','',NULL,'NOU','NE_PER',NULL,1),(111897,'presoun','',NULL,'NOU','NE_PER',NULL,1),(111898,'johan christiaan presoun','',NULL,'NOU','NE_PER',NULL,1),(111899,'adrianus remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(111900,'tef','',NULL,'NOU','NE_PER',NULL,1),(111901,'tef van diggelen','',NULL,'NOU','NE_PER',NULL,1),(111902,'alida antonia schouten','',NULL,'NOU','NE_PER',NULL,1),(111903,'agustinus van der lubben','',NULL,'NOU','NE_PER',NULL,1),(111904,'catharina de groot','',NULL,'NOU','NE_PER',NULL,1),(111905,'meershoek','','PND_122492129','NOU','NE_PER',NULL,1),(111906,'maria meershoek','',NULL,'NOU','NE_PER',NULL,1),(111907,'dorothea van der linden','',NULL,'NOU','NE_PER',NULL,1),(111908,'pieternella berkmans','',NULL,'NOU','NE_PER',NULL,1),(111909,'anthonia verhulst','',NULL,'NOU','NE_PER',NULL,1),(111910,'lavaux','','PND_134812832','NOU','NE_PER',NULL,1),(111911,'lazare lavaux','',NULL,'NOU','NE_PER',NULL,1),(111912,'zydekam','',NULL,'NOU','NE_PER',NULL,1),(111913,'anna barbara zydekam','',NULL,'NOU','NE_PER',NULL,1),(111914,'catharina schoel','',NULL,'NOU','NE_PER',NULL,1),(111915,'lantermans','',NULL,'NOU','NE_PER',NULL,1),(111916,'cornelia lantermans','',NULL,'NOU','NE_PER',NULL,1),(111917,'johannes peter','','PND_132232790','NOU','NE_PER',NULL,1),(111918,'branke','',NULL,'NOU','NE_PER',NULL,1),(111919,'branka','',NULL,'NOU','NE_PER',NULL,1),(111920,'branke abraham','',NULL,'NOU','NE_PER',NULL,1),(111921,'johannes heereman','',NULL,'NOU','NE_PER',NULL,1),(111922,'verhoest','','PND_110605926','NOU','NE_PER',NULL,1),(111923,'francina verhoest','',NULL,'NOU','NE_PER',NULL,1),(111924,'clasina hoogendyk','',NULL,'NOU','NE_PER',NULL,1),(111925,'adriana martyn','',NULL,'NOU','NE_PER',NULL,1),(111926,'johanna willemina van aelst','',NULL,'NOU','NE_PER',NULL,1),(111927,'isaac jacobs','',NULL,'NOU','NE_PER',NULL,1),(111928,'grochthuizen','',NULL,'NOU','NE_PER',NULL,1),(111929,'willem grochthuizen','',NULL,'NOU','NE_PER',NULL,1),(111930,'carel van eyk','',NULL,'NOU','NE_PER',NULL,1),(111931,'sandert','',NULL,'NOU','NE_PER',NULL,1),(111932,'sandert engelbertus doesburg','',NULL,'NOU','NE_PER',NULL,1),(111933,'coutjé','',NULL,'NOU','NE_PER',NULL,1),(111934,'louis coutjé','',NULL,'NOU','NE_PER',NULL,1),(111935,'dirk ofland','',NULL,'NOU','NE_PER',NULL,1),(111936,'katryna','',NULL,'NOU','NE_PER',NULL,1),(111937,'katrijna','',NULL,'NOU','NE_PER',NULL,1),(111938,'catrina pieternella kappé','',NULL,'NOU','NE_PER',NULL,1),(111939,'sosinne','',NULL,'NOU','NE_PER',NULL,1),(111940,'johanna elizabeth sosinne','',NULL,'NOU','NE_PER',NULL,1),(111941,'pelgroni','',NULL,'NOU','NE_PER',NULL,1),(111942,'frederika pelgroni','',NULL,'NOU','NE_PER',NULL,1),(111943,'senft','','PND_136923623','NOU','NE_PER',NULL,1),(111944,'senfft','','PND_133425509','NOU','NE_PER',NULL,1),(111945,'pieter senft','',NULL,'NOU','NE_PER',NULL,1),(111946,'johanna van ryn','',NULL,'NOU','NE_PER',NULL,1),(111947,'elizabeth theodora amalia de la chapelle','',NULL,'NOU','NE_PER',NULL,1),(111948,'johanna catharina de bruyn','',NULL,'NOU','NE_PER',NULL,1),(111949,'petrus tempel','',NULL,'NOU','NE_PER',NULL,1),(111950,'jean henry reple','',NULL,'NOU','NE_PER',NULL,1),(111951,'johannes alofs','',NULL,'NOU','NE_PER',NULL,1),(111952,'maria hendrika muller','',NULL,'NOU','NE_PER',NULL,1),(111953,'keskan','',NULL,'NOU','NE_PER',NULL,1),(111954,'hendrica keskan','',NULL,'NOU','NE_PER',NULL,1),(111955,'catharina van gielen','',NULL,'NOU','NE_PER',NULL,1),(111956,'jacobus de blaauw','',NULL,'NOU','NE_PER',NULL,1),(111957,'jacob bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(111958,'anna langeveld','',NULL,'NOU','NE_PER',NULL,1),(111959,'jean jacques van everen','',NULL,'NOU','NE_PER',NULL,1),(111960,'bullekens','',NULL,'NOU','NE_PER',NULL,1),(111961,'françois bullekens','',NULL,'NOU','NE_PER',NULL,1),(111962,'rutgermans','',NULL,'NOU','NE_PER',NULL,1),(111963,'geertruy rutgermans','',NULL,'NOU','NE_PER',NULL,1),(111964,'meywaard','',NULL,'NOU','NE_PER',NULL,1),(111965,'johannes meywaard','',NULL,'NOU','NE_PER',NULL,1),(111966,'sahm','','PND_135761395','NOU','NE_PER',NULL,1),(111967,'carel sahm','',NULL,'NOU','NE_PER',NULL,1),(111968,'christhope dumond','',NULL,'NOU','NE_PER',NULL,1),(111969,'barend boers','',NULL,'NOU','NE_PER',NULL,1),(111970,'hendrik schryver','',NULL,'NOU','NE_PER',NULL,1),(111971,'gerardina catharina ravens','',NULL,'NOU','NE_PER',NULL,1),(111972,'johannes petrus byleveld','',NULL,'NOU','NE_PER',NULL,1),(111973,'vertin','','PND_137086431','NOU','NE_PER',NULL,1),(111974,'lambertus vertin','',NULL,'NOU','NE_PER',NULL,1),(111975,'jacobus huibert drooglever','',NULL,'NOU','NE_PER',NULL,1),(111976,'arie de ruyter','',NULL,'NOU','NE_PER',NULL,1),(111977,'hermanus kleffkens','',NULL,'NOU','NE_PER',NULL,1),(111978,'sebertus westerhoek','',NULL,'NOU','NE_PER',NULL,1),(111979,'johanna van der klugt','',NULL,'NOU','NE_PER',NULL,1),(190305,'marinus jan willem jantzen','',NULL,'NOU','NE_PER',NULL,1),(111980,'maria van stryp','',NULL,'NOU','NE_PER',NULL,1),(111981,'gerrit brons','',NULL,'NOU','NE_PER',NULL,1),(111982,'florentine','',NULL,'NOU','NE_PER',NULL,1),(111983,'jacobine','',NULL,'NOU','NE_PER',NULL,1),(111984,'margaerite','',NULL,'NOU','NE_PER',NULL,1),(111985,'florentine jacobine margaerite ontyd','',NULL,'NOU','NE_PER',NULL,1),(111986,'anna henrietta suyk','',NULL,'NOU','NE_PER',NULL,1),(111987,'catharina van deelen','',NULL,'NOU','NE_PER',NULL,1),(111988,'zaadelen','',NULL,'NOU','NE_PER',NULL,1),(111989,'zadelen','',NULL,'NOU','NE_PER',NULL,1),(111990,'pietronella van zaadelen','',NULL,'NOU','NE_PER',NULL,1),(111991,'marin de bie','',NULL,'NOU','NE_PER',NULL,1),(111992,'anthonie kummer','',NULL,'NOU','NE_PER',NULL,1),(111993,'byzak','',NULL,'NOU','NE_PER',NULL,1),(111994,'johannes byzak','',NULL,'NOU','NE_PER',NULL,1),(111995,'antefrida','',NULL,'NOU','NE_PER',NULL,1),(111996,'jonnard','',NULL,'NOU','NE_PER',NULL,1),(111997,'maria antefrida jonnard','',NULL,'NOU','NE_PER',NULL,1),(111998,'wikkede','',NULL,'NOU','NE_PER',NULL,1),(111999,'wickede','','PND_137063725','NOU','NE_PER',NULL,1),(112000,'geertruy van wikkede','',NULL,'NOU','NE_PER',NULL,1),(112001,'rachel jacob','',NULL,'NOU','NE_PER',NULL,1),(112002,'simon visser','',NULL,'NOU','NE_PER',NULL,1),(112003,'kruyft','',NULL,'NOU','NE_PER',NULL,1),(112004,'kruijft','',NULL,'NOU','NE_PER',NULL,1),(112005,'johannes jacobus ludevicus van der kruyft','',NULL,'NOU','NE_PER',NULL,1),(112006,'elizabeth wigleesen','',NULL,'NOU','NE_PER',NULL,1),(112007,'juliana geertruida klaassen','',NULL,'NOU','NE_PER',NULL,1),(112008,'jan andries van den berg','',NULL,'NOU','NE_PER',NULL,1),(112009,'henrietta emelia reeser','',NULL,'NOU','NE_PER',NULL,1),(112010,'piks','',NULL,'NOU','NE_PER',NULL,1),(112011,'paulus piks','',NULL,'NOU','NE_PER',NULL,1),(112012,'melissant','',NULL,'NOU','NE_PER',NULL,1),(112013,'mr. lodewyk ernst diert van melissant','',NULL,'NOU','NE_PER',NULL,1),(112014,'elizabeth jacoba wikkel','',NULL,'NOU','NE_PER',NULL,1),(112015,'leonaadus','',NULL,'NOU','NE_PER',NULL,1),(112016,'blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(112017,'blankwaart','',NULL,'NOU','NE_PER',NULL,1),(112018,'blankwaard','',NULL,'NOU','NE_PER',NULL,1),(112019,'petrus leonaadus blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(112020,'alida beyers','',NULL,'NOU','NE_PER',NULL,1),(112021,'nanning bouman','',NULL,'NOU','NE_PER',NULL,1),(112022,'venedien','','PND_10063933X','NOU','NE_PER',NULL,1),(112023,'venediën','',NULL,'NOU','NE_PER',NULL,1),(112024,'hendricus johannes van venedien','',NULL,'NOU','NE_PER',NULL,1),(112025,'zomerveld','',NULL,'NOU','NE_PER',NULL,1),(112026,'somerveld','',NULL,'NOU','NE_PER',NULL,1),(112027,'sommerveld','',NULL,'NOU','NE_PER',NULL,1),(112028,'zoomerveld','',NULL,'NOU','NE_PER',NULL,1),(112029,'zoomerveldt','',NULL,'NOU','NE_PER',NULL,1),(112030,'johannes zomerveld','',NULL,'NOU','NE_PER',NULL,1),(112031,'anna maria van eck','',NULL,'NOU','NE_PER',NULL,1),(112032,'margaretha kerstens','',NULL,'NOU','NE_PER',NULL,1),(112033,'lazaron','',NULL,'NOU','NE_PER',NULL,1),(112034,'lazarom','',NULL,'NOU','NE_PER',NULL,1),(112035,'theodorus lazaron','',NULL,'NOU','NE_PER',NULL,1),(112036,'jacob kris','',NULL,'NOU','NE_PER',NULL,1),(112037,'cornelis gerardus van ryn','',NULL,'NOU','NE_PER',NULL,1),(112038,'maria christina mook','',NULL,'NOU','NE_PER',NULL,1),(112039,'henry kooke','',NULL,'NOU','NE_PER',NULL,1),(112040,'saraphin','',NULL,'NOU','NE_PER',NULL,1),(112041,'soudan','','PND_135102901','NOU','NE_PER',NULL,1),(112042,'saraphin soudan','',NULL,'NOU','NE_PER',NULL,1),(112043,'jannetje verhoef','',NULL,'NOU','NE_PER',NULL,1),(112044,'jan de roode','',NULL,'NOU','NE_PER',NULL,1),(112045,'jacob plugge','',NULL,'NOU','NE_PER',NULL,1),(112046,'geertruida wilkens','',NULL,'NOU','NE_PER',NULL,1),(112047,'jan bick','',NULL,'NOU','NE_PER',NULL,1),(112048,'carolina johanna meyer','',NULL,'NOU','NE_PER',NULL,1),(112049,'willem van der flaes','',NULL,'NOU','NE_PER',NULL,1),(112050,'adrina','',NULL,'NOU','NE_PER',NULL,1),(112051,'adrina willemina wiek','',NULL,'NOU','NE_PER',NULL,1),(112052,'adrien henry baron van borselen','',NULL,'NOU','NE_PER',NULL,1),(112053,'elizabeth kok','',NULL,'NOU','NE_PER',NULL,1),(112054,'bolster','','PND_137262035','NOU','NE_PER',NULL,1),(112055,'hendrik de bolster','',NULL,'NOU','NE_PER',NULL,1),(112056,'anton kop','',NULL,'NOU','NE_PER',NULL,1),(112057,'theodorus abels','',NULL,'NOU','NE_PER',NULL,1),(112058,'leonardus van der list','',NULL,'NOU','NE_PER',NULL,1),(175408,'jacoba mondriaan','',NULL,'NOU','NE_PER',NULL,1),(112059,'johan bastiaan benner','',NULL,'NOU','NE_PER',NULL,1),(112060,'johannes kasander','',NULL,'NOU','NE_PER',NULL,1),(112061,'wouter van duine','',NULL,'NOU','NE_PER',NULL,1),(112062,'hendrik smits','',NULL,'NOU','NE_PER',NULL,1),(112063,'willem christiaan seyl','',NULL,'NOU','NE_PER',NULL,1),(112064,'jan bulsingh','',NULL,'NOU','NE_PER',NULL,1),(112065,'johannes adrianus stakenburg','',NULL,'NOU','NE_PER',NULL,1),(112066,'willem hoogwerff','',NULL,'NOU','NE_PER',NULL,1),(112067,'pieter uittenhoud','',NULL,'NOU','NE_PER',NULL,1),(112068,'johannes melchior kluppel junior','',NULL,'NOU','NE_PER',NULL,1),(112069,'leendert de ruyter','',NULL,'NOU','NE_PER',NULL,1),(112070,'tobias tromp','',NULL,'NOU','NE_PER',NULL,1),(112071,'marcelis bernardus romeny','',NULL,'NOU','NE_PER',NULL,1),(112072,'inneme','',NULL,'NOU','NE_PER',NULL,1),(112073,'innemee','','PND_125591268','NOU','NE_PER',NULL,1),(112074,'martinus inneme','',NULL,'NOU','NE_PER',NULL,1),(112075,'vinkestein','',NULL,'NOU','NE_PER',NULL,1),(112076,'vinkesteyn','',NULL,'NOU','NE_PER',NULL,1),(112077,'vinkestijn','',NULL,'NOU','NE_PER',NULL,1),(112078,'vinkesteijn','',NULL,'NOU','NE_PER',NULL,1),(112079,'vinkenstein','',NULL,'NOU','NE_PER',NULL,1),(112080,'jacobus vinkestein','',NULL,'NOU','NE_PER',NULL,1),(112081,'andreas ryswyk','',NULL,'NOU','NE_PER',NULL,1),(112082,'dystelberge','',NULL,'NOU','NE_PER',NULL,1),(112083,'dystelberg','',NULL,'NOU','NE_PER',NULL,1),(112084,'deistelberg','',NULL,'NOU','NE_PER',NULL,1),(112085,'dijstelberg','',NULL,'NOU','NE_PER',NULL,1),(112086,'marcus dystelberge','',NULL,'NOU','NE_PER',NULL,1),(112087,'johannes hendricus philippus knyp','',NULL,'NOU','NE_PER',NULL,1),(112088,'cornelis mooyman','',NULL,'NOU','NE_PER',NULL,1),(112089,'arnoldus van gogh','',NULL,'NOU','NE_PER',NULL,1),(112090,'johannes mattheus koks','',NULL,'NOU','NE_PER',NULL,1),(112091,'louis joseph range','',NULL,'NOU','NE_PER',NULL,1),(112092,'ary de ruiter','',NULL,'NOU','NE_PER',NULL,1),(112093,'arie bal','',NULL,'NOU','NE_PER',NULL,1),(112094,'isaac cohen lobato','',NULL,'NOU','NE_PER',NULL,1),(112095,'johannes de leede','',NULL,'NOU','NE_PER',NULL,1),(112096,'jacoba carolina roels','',NULL,'NOU','NE_PER',NULL,1),(112097,'greoers','',NULL,'NOU','NE_PER',NULL,1),(112098,'anthony greoers','',NULL,'NOU','NE_PER',NULL,1),(112099,'margrieta koster','',NULL,'NOU','NE_PER',NULL,1),(112100,'maria maas','',NULL,'NOU','NE_PER',NULL,1),(112101,'cornelia plugge','',NULL,'NOU','NE_PER',NULL,1),(112102,'jean françois devos','',NULL,'NOU','NE_PER',NULL,1),(112103,'andries van kampen','',NULL,'NOU','NE_PER',NULL,1),(112104,'wouter van den berg','',NULL,'NOU','NE_PER',NULL,1),(112105,'johannes jacobus scheffers','',NULL,'NOU','NE_PER',NULL,1),(112106,'willem langeveld','',NULL,'NOU','NE_PER',NULL,1),(112107,'goudart','',NULL,'NOU','NE_PER',NULL,1),(112108,'pieter goudart','',NULL,'NOU','NE_PER',NULL,1),(175961,'jacobus riep','',NULL,'NOU','NE_PER',NULL,1),(112109,'maria christina lanterman','',NULL,'NOU','NE_PER',NULL,1),(112110,'jean van der heer','',NULL,'NOU','NE_PER',NULL,1),(112111,'maria brants','',NULL,'NOU','NE_PER',NULL,1),(112112,'smette','',NULL,'NOU','NE_PER',NULL,1),(112113,'johanna sophia smette','',NULL,'NOU','NE_PER',NULL,1),(112114,'adriana cornelia conyn','',NULL,'NOU','NE_PER',NULL,1),(112115,'grobben','','PND_117563617','NOU','NE_PER',NULL,1),(112116,'pierre grobben','',NULL,'NOU','NE_PER',NULL,1),(112117,'adriana van duyvenbode','',NULL,'NOU','NE_PER',NULL,1),(112118,'johanna swartz','',NULL,'NOU','NE_PER',NULL,1),(112119,'maria elisabeth la plasse','',NULL,'NOU','NE_PER',NULL,1),(112120,'gerbracht','','PND_135758378','NOU','NE_PER',NULL,1),(112121,'johanna dorothea elisabeth gerbracht','',NULL,'NOU','NE_PER',NULL,1),(112122,'maria schook','',NULL,'NOU','NE_PER',NULL,1),(112123,'jacques la ballen','',NULL,'NOU','NE_PER',NULL,1),(112124,'vinkernagel','',NULL,'NOU','NE_PER',NULL,1),(112125,'anna catharina susanna vinkernagel','',NULL,'NOU','NE_PER',NULL,1),(112126,'siebenhar','','PND_119831473','NOU','NE_PER',NULL,1),(112127,'christiaan siebenhar','',NULL,'NOU','NE_PER',NULL,1),(112128,'lambertus van den hamer','',NULL,'NOU','NE_PER',NULL,1),(112129,'dirk stam','',NULL,'NOU','NE_PER',NULL,1),(112130,'anna margrieta verbeek','',NULL,'NOU','NE_PER',NULL,1),(112131,'huvelos','',NULL,'NOU','NE_PER',NULL,1),(112132,'xavier huvelos','',NULL,'NOU','NE_PER',NULL,1),(112133,'judic alexander','',NULL,'NOU','NE_PER',NULL,1),(112134,'jan de haan','','PND_135084253','NOU','NE_PER',NULL,1),(112135,'valentyn holding','',NULL,'NOU','NE_PER',NULL,1),(112136,'germain kammerman','',NULL,'NOU','NE_PER',NULL,1),(112137,'volhaven','',NULL,'NOU','NE_PER',NULL,1),(112138,'frans volhaven','',NULL,'NOU','NE_PER',NULL,1),(112139,'cornelis van der valk','',NULL,'NOU','NE_PER',NULL,1),(112140,'maria van viersen','',NULL,'NOU','NE_PER',NULL,1),(112141,'hackenbroek','',NULL,'NOU','NE_PER',NULL,1),(112142,'hakkenbroek','',NULL,'NOU','NE_PER',NULL,1),(112143,'johanna hackenbroek','',NULL,'NOU','NE_PER',NULL,1),(112144,'cornelis jacobus de jong','',NULL,'NOU','NE_PER',NULL,1),(112145,'wilhelmus johannes moet','',NULL,'NOU','NE_PER',NULL,1),(112146,'cornelia coster','',NULL,'NOU','NE_PER',NULL,1),(112147,'nennie','',NULL,'NOU','NE_PER',NULL,1),(112148,'nenni','','PND_118785893','NOU','NE_PER',NULL,1),(112149,'johannes nennie','',NULL,'NOU','NE_PER',NULL,1),(112150,'angenieta van der lugt','',NULL,'NOU','NE_PER',NULL,1),(112151,'nicasie','',NULL,'NOU','NE_PER',NULL,1),(112152,'nicasi','','PND_131255711','NOU','NE_PER',NULL,1),(112153,'nicaise','','PND_122131398','NOU','NE_PER',NULL,1),(112154,'bartolemus jacobus nicasie','',NULL,'NOU','NE_PER',NULL,1),(112155,'broya','',NULL,'NOU','NE_PER',NULL,1),(112156,'jean armand van broya','',NULL,'NOU','NE_PER',NULL,1),(112157,'johanna catharina van der linden','',NULL,'NOU','NE_PER',NULL,1),(112158,'maria donker','',NULL,'NOU','NE_PER',NULL,1),(112159,'roodag','',NULL,'NOU','NE_PER',NULL,1),(112160,'rodag','',NULL,'NOU','NE_PER',NULL,1),(112161,'magdalena roodag','',NULL,'NOU','NE_PER',NULL,1),(112162,'gaaaf','',NULL,'NOU','NE_PER',NULL,1),(112163,'elisabeth van der gaaaf','',NULL,'NOU','NE_PER',NULL,1),(112164,'somerschoe','',NULL,'NOU','NE_PER',NULL,1),(112165,'zomerschoe','',NULL,'NOU','NE_PER',NULL,1),(112166,'zoomerschoe','',NULL,'NOU','NE_PER',NULL,1),(112167,'somerschoen','',NULL,'NOU','NE_PER',NULL,1),(112168,'zomerschoen','',NULL,'NOU','NE_PER',NULL,1),(112169,'soomerschoen','',NULL,'NOU','NE_PER',NULL,1),(112170,'pieter somerschoe','',NULL,'NOU','NE_PER',NULL,1),(112171,'geertruy wels','',NULL,'NOU','NE_PER',NULL,1),(112172,'goffyn','',NULL,'NOU','NE_PER',NULL,1),(112173,'goffin','','PND_137072198','NOU','NE_PER',NULL,1),(112174,'goffijn','',NULL,'NOU','NE_PER',NULL,1),(112175,'goffeijn','',NULL,'NOU','NE_PER',NULL,1),(112176,'adrianus goffyn','',NULL,'NOU','NE_PER',NULL,1),(112177,'gidon','',NULL,'NOU','NE_PER',NULL,1),(112178,'malade','','PND_116692057','NOU','NE_PER',NULL,1),(112179,'gidon malade','',NULL,'NOU','NE_PER',NULL,1),(112180,'piet van dam','',NULL,'NOU','NE_PER',NULL,1),(112181,'gysbert brisée','',NULL,'NOU','NE_PER',NULL,1),(112182,'jean joseph allais','',NULL,'NOU','NE_PER',NULL,1),(112183,'bastiaan marinus aarsse','',NULL,'NOU','NE_PER',NULL,1),(112184,'adrianus cornelis van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(112185,'hendrik lambrechts','',NULL,'NOU','NE_PER',NULL,1),(112186,'wielshuysen','',NULL,'NOU','NE_PER',NULL,1),(112187,'johannes wielshuysen','',NULL,'NOU','NE_PER',NULL,1),(112188,'bruigele','',NULL,'NOU','NE_PER',NULL,1),(112189,'alexander van bruigele','',NULL,'NOU','NE_PER',NULL,1),(112190,'petronella bac','',NULL,'NOU','NE_PER',NULL,1),(112191,'johanna van der doorn','',NULL,'NOU','NE_PER',NULL,1),(112192,'elisabeth de rooy','',NULL,'NOU','NE_PER',NULL,1),(112193,'johan joost krants','',NULL,'NOU','NE_PER',NULL,1),(112194,'josephus hermanus verlegh','',NULL,'NOU','NE_PER',NULL,1),(112195,'willem van der valk','',NULL,'NOU','NE_PER',NULL,1),(112196,'rodolphe guillod','',NULL,'NOU','NE_PER',NULL,1),(112197,'daverd','',NULL,'NOU','NE_PER',NULL,1),(112198,'jean daverd','',NULL,'NOU','NE_PER',NULL,1),(112199,'dedain','',NULL,'NOU','NE_PER',NULL,1),(112200,'jan baptist dedain','',NULL,'NOU','NE_PER',NULL,1),(112201,'hermanus van es','',NULL,'NOU','NE_PER',NULL,1),(112202,'cornelis de leeuw','',NULL,'NOU','NE_PER',NULL,1),(112203,'maria bosman','',NULL,'NOU','NE_PER',NULL,1),(112204,'coenraad harmsen','',NULL,'NOU','NE_PER',NULL,1),(112205,'jacobus van lier','',NULL,'NOU','NE_PER',NULL,1),(112206,'hendrik berkenkamp','',NULL,'NOU','NE_PER',NULL,1),(112207,'maria riets','',NULL,'NOU','NE_PER',NULL,1),(112208,'gerhardus johannes koppenaal','',NULL,'NOU','NE_PER',NULL,1),(112209,'willemina hogeveen','',NULL,'NOU','NE_PER',NULL,1),(112210,'servies','','PND_100336124','NOU','NE_PER',NULL,1),(112211,'adriana servies','',NULL,'NOU','NE_PER',NULL,1),(112212,'alida pantekoek','',NULL,'NOU','NE_PER',NULL,1),(112213,'johan hendrik anthoni','',NULL,'NOU','NE_PER',NULL,1),(112214,'willem wyarda','',NULL,'NOU','NE_PER',NULL,1),(112215,'femme','',NULL,'NOU','NE_PER',NULL,1),(112216,'femme emmes','',NULL,'NOU','NE_PER',NULL,1),(112217,'luks','','PND_135020522','NOU','NE_PER',NULL,1),(112218,'luyks','',NULL,'NOU','NE_PER',NULL,1),(112219,'theresia maria luks','',NULL,'NOU','NE_PER',NULL,1),(112220,'levina','',NULL,'NOU','NE_PER',NULL,1),(112221,'lavina','',NULL,'NOU','NE_PER',NULL,1),(112222,'maxwils','',NULL,'NOU','NE_PER',NULL,1),(112223,'levina maxwils','',NULL,'NOU','NE_PER',NULL,1),(112224,'johan van doorn','',NULL,'NOU','NE_PER',NULL,1),(112225,'joan anthoni meijer','',NULL,'NOU','NE_PER',NULL,1),(112226,'breslau','','PND_136671314','NOU','NE_PER',NULL,1),(112227,'jeremias breslau','',NULL,'NOU','NE_PER',NULL,1),(112228,'oesterhaus','','PND_127901442','NOU','NE_PER',NULL,1),(112229,'oosterhaus','',NULL,'NOU','NE_PER',NULL,1),(112230,'johannes henricus oesterhaus','',NULL,'NOU','NE_PER',NULL,1),(112231,'christiaan philip grobe','',NULL,'NOU','NE_PER',NULL,1),(112232,'johannes franciscus schraag','',NULL,'NOU','NE_PER',NULL,1),(112233,'dulk','','PND_137207921','NOU','NE_PER',NULL,1),(112234,'cornelis arense den dulk','',NULL,'NOU','NE_PER',NULL,1),(112235,'joseph bisschop','',NULL,'NOU','NE_PER',NULL,1),(112236,'ludwig françois carl von bosset','',NULL,'NOU','NE_PER',NULL,1),(112237,'nicolaas ras','',NULL,'NOU','NE_PER',NULL,1),(112238,'hendrik gerard van kessel','',NULL,'NOU','NE_PER',NULL,1),(112239,'hendrik bierman','',NULL,'NOU','NE_PER',NULL,1),(112240,'gregorius lambertus frey','',NULL,'NOU','NE_PER',NULL,1),(112241,'reger','',NULL,'NOU','NE_PER',NULL,1),(112242,'reger van der valk','',NULL,'NOU','NE_PER',NULL,1),(112243,'johannes van der vet','',NULL,'NOU','NE_PER',NULL,1),(112244,'anthony schouw','',NULL,'NOU','NE_PER',NULL,1),(112245,'beekom','','PND_128067667','NOU','NE_PER',NULL,1),(112246,'philippus jacobus van beekom','',NULL,'NOU','NE_PER',NULL,1),(112247,'christossel kragt','',NULL,'NOU','NE_PER',NULL,1),(112248,'joannes van den eng','',NULL,'NOU','NE_PER',NULL,1),(112249,'cornelis de kok','',NULL,'NOU','NE_PER',NULL,1),(112250,'jan carel pronckert','',NULL,'NOU','NE_PER',NULL,1),(112251,'everhardus engelbertus van der elst','',NULL,'NOU','NE_PER',NULL,1),(112252,'pierre van heynsbergen','',NULL,'NOU','NE_PER',NULL,1),(112253,'johannes wessel schouten','',NULL,'NOU','NE_PER',NULL,1),(112254,'harscamp','','PND_12059613X','NOU','NE_PER',NULL,1),(112255,'françois harscamp','',NULL,'NOU','NE_PER',NULL,1),(112256,'silvis','','PND_133990591','NOU','NE_PER',NULL,1),(112257,'johannes silvis','',NULL,'NOU','NE_PER',NULL,1),(112258,'abraham van ingen','',NULL,'NOU','NE_PER',NULL,1),(112259,'pieter bell','',NULL,'NOU','NE_PER',NULL,1),(112260,'janette jacobs mentz','',NULL,'NOU','NE_PER',NULL,1),(112261,'dirk van der toorn','',NULL,'NOU','NE_PER',NULL,1),(176401,'rebecca danser','',NULL,'NOU','NE_PER',NULL,1),(112262,'andries dannenberg','',NULL,'NOU','NE_PER',NULL,1),(112263,'maria petri','',NULL,'NOU','NE_PER',NULL,1),(112264,'passet','','PND_132611988','NOU','NE_PER',NULL,1),(112265,'wilhelmina johanna passet','',NULL,'NOU','NE_PER',NULL,1),(112266,'mr. hendrik rickers','',NULL,'NOU','NE_PER',NULL,1),(112267,'francina buulder','',NULL,'NOU','NE_PER',NULL,1),(112268,'grundman','','PND_134915593','NOU','NE_PER',NULL,1),(112269,'jean grundman','',NULL,'NOU','NE_PER',NULL,1),(112270,'frederik gerbusch','',NULL,'NOU','NE_PER',NULL,1),(112271,'joseph mittelholzer','',NULL,'NOU','NE_PER',NULL,1),(112272,'sleepers','',NULL,'NOU','NE_PER',NULL,1),(112273,'slepers','',NULL,'NOU','NE_PER',NULL,1),(112274,'slypers','',NULL,'NOU','NE_PER',NULL,1),(112275,'slijpers','',NULL,'NOU','NE_PER',NULL,1),(112276,'geertruida sleepers','',NULL,'NOU','NE_PER',NULL,1),(112277,'antoinetta frederika voigt','',NULL,'NOU','NE_PER',NULL,1),(112278,'cornelia heymans','',NULL,'NOU','NE_PER',NULL,1),(112279,'jannetje wilschut','',NULL,'NOU','NE_PER',NULL,1),(112280,'johannes dirk kerkhof','',NULL,'NOU','NE_PER',NULL,1),(112281,'froideraux','',NULL,'NOU','NE_PER',NULL,1),(112282,'pierre joseph nicolas froideraux','',NULL,'NOU','NE_PER',NULL,1),(112283,'reijer van dyk','',NULL,'NOU','NE_PER',NULL,1),(112284,'govert van der linden','',NULL,'NOU','NE_PER',NULL,1),(112285,'nathan benjamin polak','',NULL,'NOU','NE_PER',NULL,1),(112286,'cornelia van der woerdt','',NULL,'NOU','NE_PER',NULL,1),(112287,'geesje bennink','',NULL,'NOU','NE_PER',NULL,1),(112288,'rudolphe muller','',NULL,'NOU','NE_PER',NULL,1),(112289,'elizabeth sultz','',NULL,'NOU','NE_PER',NULL,1),(112290,'johanna van der vooren','',NULL,'NOU','NE_PER',NULL,1),(112291,'bone janssen','',NULL,'NOU','NE_PER',NULL,1),(112292,'monnike','',NULL,'NOU','NE_PER',NULL,1),(112293,'charlotte wilhelmina monnike','',NULL,'NOU','NE_PER',NULL,1),(112294,'adrianus troner','',NULL,'NOU','NE_PER',NULL,1),(112295,'jacob stryp','',NULL,'NOU','NE_PER',NULL,1),(112296,'willem op den hoff','',NULL,'NOU','NE_PER',NULL,1),(112297,'vrouw','',NULL,'NOU','NE_PER',NULL,1),(112298,'vrouwe sara constantia de beveren','',NULL,'NOU','NE_PER',NULL,1),(112299,'elizabeth maria de koning','',NULL,'NOU','NE_PER',NULL,1),(112300,'bagens','',NULL,'NOU','NE_PER',NULL,1),(112301,'hendrika bagens','',NULL,'NOU','NE_PER',NULL,1),(112302,'neeltje vrolyk','',NULL,'NOU','NE_PER',NULL,1),(112303,'charles louis brott','',NULL,'NOU','NE_PER',NULL,1),(112304,'jean jacob rusle','',NULL,'NOU','NE_PER',NULL,1),(112305,'antoine ponse','',NULL,'NOU','NE_PER',NULL,1),(112306,'albert herman','','PND_123084792','NOU','NE_PER',NULL,1),(112307,'jonkvrouwe','',NULL,'NOU','NE_PER',NULL,1),(112308,'wabbina','',NULL,'NOU','NE_PER',NULL,1),(112309,'grootenray','','PND_123896363','NOU','NE_PER',NULL,1),(112310,'grootenraij','',NULL,'NOU','NE_PER',NULL,1),(112311,'grootenroy','',NULL,'NOU','NE_PER',NULL,1),(112312,'grootenrooy','',NULL,'NOU','NE_PER',NULL,1),(112313,'jonkvrouwe adriana wabbina van grootenray','',NULL,'NOU','NE_PER',NULL,1),(112314,'laurens richard','',NULL,'NOU','NE_PER',NULL,1),(112315,'johannes van diest','',NULL,'NOU','NE_PER',NULL,1),(112316,'blans','',NULL,'NOU','NE_PER',NULL,1),(112317,'blansch','','PND_114123381','NOU','NE_PER',NULL,1),(112318,'leendert blans','',NULL,'NOU','NE_PER',NULL,1),(112319,'david dumoulin','',NULL,'NOU','NE_PER',NULL,1),(112320,'willemina stark','',NULL,'NOU','NE_PER',NULL,1),(112321,'rockardel','',NULL,'NOU','NE_PER',NULL,1),(112322,'guillaume rockardel','',NULL,'NOU','NE_PER',NULL,1),(112323,'christiaan wagenaar','',NULL,'NOU','NE_PER',NULL,1),(112324,'jan schreuder haringman','',NULL,'NOU','NE_PER',NULL,1),(112325,'anne bek','',NULL,'NOU','NE_PER',NULL,1),(112326,'johanna roode','',NULL,'NOU','NE_PER',NULL,1),(112327,'maria huysman','',NULL,'NOU','NE_PER',NULL,1),(112328,'langebent','',NULL,'NOU','NE_PER',NULL,1),(112329,'pieter langebent','',NULL,'NOU','NE_PER',NULL,1),(112330,'arie van den berg','',NULL,'NOU','NE_PER',NULL,1),(112331,'zuiderwyk','',NULL,'NOU','NE_PER',NULL,1),(112332,'zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(112333,'zuyderwijk','',NULL,'NOU','NE_PER',NULL,1),(112334,'zuijderwijk','',NULL,'NOU','NE_PER',NULL,1),(112335,'geertruy zuiderwyk','',NULL,'NOU','NE_PER',NULL,1),(112336,'scinme','',NULL,'NOU','NE_PER',NULL,1),(112337,'maria scinme','',NULL,'NOU','NE_PER',NULL,1),(112338,'willem osenbrugge','',NULL,'NOU','NE_PER',NULL,1),(112339,'mistel','',NULL,'NOU','NE_PER',NULL,1),(112340,'miestel','',NULL,'NOU','NE_PER',NULL,1),(112341,'misstel','',NULL,'NOU','NE_PER',NULL,1),(112342,'miesstel','',NULL,'NOU','NE_PER',NULL,1),(112343,'jacob willem mistel','',NULL,'NOU','NE_PER',NULL,1),(112344,'judic polak','',NULL,'NOU','NE_PER',NULL,1),(112345,'margrieta beek','',NULL,'NOU','NE_PER',NULL,1),(112346,'jacques philippe','','PND_113909675','NOU','NE_PER',NULL,1),(112347,'termeule','',NULL,'NOU','NE_PER',NULL,1),(112348,'geertruy termeule','',NULL,'NOU','NE_PER',NULL,1),(112349,'bellemaniere','',NULL,'NOU','NE_PER',NULL,1),(112350,'jacques louis charles bellemaniere','',NULL,'NOU','NE_PER',NULL,1),(112351,'johanna maria grey','',NULL,'NOU','NE_PER',NULL,1),(112352,'johannes veeling','',NULL,'NOU','NE_PER',NULL,1),(112353,'angenieta sandvoort','',NULL,'NOU','NE_PER',NULL,1),(112354,'elizabeth segwaard','',NULL,'NOU','NE_PER',NULL,1),(112355,'jacob johannes wensel marris','',NULL,'NOU','NE_PER',NULL,1),(112356,'christina wagenaar','',NULL,'NOU','NE_PER',NULL,1),(112357,'gerardus van den berg','',NULL,'NOU','NE_PER',NULL,1),(112358,'johan frederik ley','',NULL,'NOU','NE_PER',NULL,1),(112359,'hedelle','',NULL,'NOU','NE_PER',NULL,1),(112360,'edels','','PND_105399493','NOU','NE_PER',NULL,1),(112361,'jean guillaume hedelle','',NULL,'NOU','NE_PER',NULL,1),(112362,'rageltje','',NULL,'NOU','NE_PER',NULL,1),(112363,'piller','','PND_136886752','NOU','NE_PER',NULL,1),(112364,'rageltje piller','',NULL,'NOU','NE_PER',NULL,1),(112365,'andries joseph halman','',NULL,'NOU','NE_PER',NULL,1),(112366,'hubertus van der meer','',NULL,'NOU','NE_PER',NULL,1),(112367,'gerrit klaasz. pronk','',NULL,'NOU','NE_PER',NULL,1),(112368,'heyninge','',NULL,'NOU','NE_PER',NULL,1),(112369,'heijninge','',NULL,'NOU','NE_PER',NULL,1),(112370,'margrieta van heyninge','',NULL,'NOU','NE_PER',NULL,1),(112371,'engeltje','',NULL,'NOU','NE_PER',NULL,1),(112372,'engeltjen','',NULL,'NOU','NE_PER',NULL,1),(112373,'engeltje kramer','',NULL,'NOU','NE_PER',NULL,1),(112374,'angeniet','',NULL,'NOU','NE_PER',NULL,1),(112375,'angenist','',NULL,'NOU','NE_PER',NULL,1),(112376,'angeniet martyn','',NULL,'NOU','NE_PER',NULL,1),(112377,'carolina van der harst','',NULL,'NOU','NE_PER',NULL,1),(112378,'frederich gerhard','',NULL,'NOU','NE_PER',NULL,1),(112379,'rebein','','PND_110018176','NOU','NE_PER',NULL,1),(112380,'louis rebein','',NULL,'NOU','NE_PER',NULL,1),(112381,'johanna van eeden','',NULL,'NOU','NE_PER',NULL,1),(112382,'aplonia','',NULL,'NOU','NE_PER',NULL,1),(112383,'applonia','',NULL,'NOU','NE_PER',NULL,1),(112384,'apolonia','',NULL,'NOU','NE_PER',NULL,1),(112385,'apollonia','',NULL,'NOU','NE_PER',NULL,1),(112386,'appolonia','',NULL,'NOU','NE_PER',NULL,1),(112387,'aplonia van brederode','',NULL,'NOU','NE_PER',NULL,1),(112388,'jacob overdorp','',NULL,'NOU','NE_PER',NULL,1),(112389,'maria koevenhoven','',NULL,'NOU','NE_PER',NULL,1),(112390,'lambertus michels','',NULL,'NOU','NE_PER',NULL,1),(112391,'sara johanna baggerman','',NULL,'NOU','NE_PER',NULL,1),(112392,'dirk van ingen','',NULL,'NOU','NE_PER',NULL,1),(112393,'justus david van weemen','',NULL,'NOU','NE_PER',NULL,1),(112394,'elizabeth haanegraaf','',NULL,'NOU','NE_PER',NULL,1),(112395,'claude jean bouquet','',NULL,'NOU','NE_PER',NULL,1),(112396,'melichior niedegger','',NULL,'NOU','NE_PER',NULL,1),(112397,'maria catharina van den broek','',NULL,'NOU','NE_PER',NULL,1),(112398,'jan van wyk','',NULL,'NOU','NE_PER',NULL,1),(112399,'nederpel','',NULL,'NOU','NE_PER',NULL,1),(112400,'nederpeld','',NULL,'NOU','NE_PER',NULL,1),(112401,'nederpelt','',NULL,'NOU','NE_PER',NULL,1),(112402,'neederpelt','',NULL,'NOU','NE_PER',NULL,1),(112403,'cornelis nederpel','',NULL,'NOU','NE_PER',NULL,1),(112404,'maria barbara haring','',NULL,'NOU','NE_PER',NULL,1),(112405,'jean koepers','',NULL,'NOU','NE_PER',NULL,1),(112406,'tieleman van gelder','',NULL,'NOU','NE_PER',NULL,1),(112407,'corksie','',NULL,'NOU','NE_PER',NULL,1),(112408,'anna cornelia corksie','',NULL,'NOU','NE_PER',NULL,1),(112409,'catharina margaretha dorothea leitsman','',NULL,'NOU','NE_PER',NULL,1),(112410,'willemina frits','',NULL,'NOU','NE_PER',NULL,1),(112411,'johannes renes','',NULL,'NOU','NE_PER',NULL,1),(112412,'anna maria van riel','',NULL,'NOU','NE_PER',NULL,1),(112413,'jacobus de vree','',NULL,'NOU','NE_PER',NULL,1),(112414,'jacobus van der heyde','',NULL,'NOU','NE_PER',NULL,1),(112415,'johanna steres','',NULL,'NOU','NE_PER',NULL,1),(112416,'grauman','','PND_135256135','NOU','NE_PER',NULL,1),(112417,'jean grauman','',NULL,'NOU','NE_PER',NULL,1),(112418,'frederic stam','',NULL,'NOU','NE_PER',NULL,1),(112419,'gredidig','',NULL,'NOU','NE_PER',NULL,1),(112420,'jean gredidig','',NULL,'NOU','NE_PER',NULL,1),(112421,'jean van bruggen','',NULL,'NOU','NE_PER',NULL,1),(112422,'frederic schermer','',NULL,'NOU','NE_PER',NULL,1),(112423,'louis bonnet','','PND_100775128','NOU','NE_PER',NULL,1),(112424,'compernotte','',NULL,'NOU','NE_PER',NULL,1),(112425,'jean baptiste von compernotte','',NULL,'NOU','NE_PER',NULL,1),(112426,'bongeaud','',NULL,'NOU','NE_PER',NULL,1),(112427,'jean daniel bongeaud','',NULL,'NOU','NE_PER',NULL,1),(112428,'letterie','','PND_128807784','NOU','NE_PER',NULL,1),(112429,'johannes letterie','',NULL,'NOU','NE_PER',NULL,1),(112430,'pouwelus','',NULL,'NOU','NE_PER',NULL,1),(112431,'pauwelus','',NULL,'NOU','NE_PER',NULL,1),(112432,'pouwelus pynaker','',NULL,'NOU','NE_PER',NULL,1),(112433,'hendrik van pelte','',NULL,'NOU','NE_PER',NULL,1),(112434,'petrus ridder','',NULL,'NOU','NE_PER',NULL,1),(112435,'jan huebens','',NULL,'NOU','NE_PER',NULL,1),(112436,'khristin','',NULL,'NOU','NE_PER',NULL,1),(112437,'johannes khristin kamper','',NULL,'NOU','NE_PER',NULL,1),(112438,'aarnout ameling','',NULL,'NOU','NE_PER',NULL,1),(112439,'joost hendrik wentzel','',NULL,'NOU','NE_PER',NULL,1),(112440,'gottfried christoph bergman','',NULL,'NOU','NE_PER',NULL,1),(112441,'cornelis van ginkel','',NULL,'NOU','NE_PER',NULL,1),(112442,'willem van kampen','',NULL,'NOU','NE_PER',NULL,1),(112443,'bergeyron','',NULL,'NOU','NE_PER',NULL,1),(112444,'honore louis bergeyron','',NULL,'NOU','NE_PER',NULL,1),(112445,'ari','',NULL,'NOU','NE_PER',NULL,1),(112446,'prydekker','',NULL,'NOU','NE_PER',NULL,1),(112447,'prijdekker','',NULL,'NOU','NE_PER',NULL,1),(112448,'preijdekker','',NULL,'NOU','NE_PER',NULL,1),(112449,'ari prederik prydekker','',NULL,'NOU','NE_PER',NULL,1),(112450,'antonius hendriks','',NULL,'NOU','NE_PER',NULL,1),(112451,'albertus johannes liernur','',NULL,'NOU','NE_PER',NULL,1),(112452,'matthys taal','',NULL,'NOU','NE_PER',NULL,1),(112453,'hendrik johannes furnée','',NULL,'NOU','NE_PER',NULL,1),(112454,'johannes roberti','','PND_124591442','NOU','NE_PER',NULL,1),(112455,'reichnen','',NULL,'NOU','NE_PER',NULL,1),(112456,'samuel reichnen','',NULL,'NOU','NE_PER',NULL,1),(112457,'fletterman','',NULL,'NOU','NE_PER',NULL,1),(112458,'johannes fletterman','',NULL,'NOU','NE_PER',NULL,1),(112459,'pieter zaalberg','',NULL,'NOU','NE_PER',NULL,1),(112460,'daniel françois','',NULL,'NOU','NE_PER',NULL,1),(112461,'arie pronk','',NULL,'NOU','NE_PER',NULL,1),(112462,'kleppers','',NULL,'NOU','NE_PER',NULL,1),(112463,'klappers','','PND_116197676','NOU','NE_PER',NULL,1),(112464,'jean adolphe kleppers','',NULL,'NOU','NE_PER',NULL,1),(112465,'maria toorens','',NULL,'NOU','NE_PER',NULL,1),(112466,'catharina de nys','',NULL,'NOU','NE_PER',NULL,1),(112467,'henneveld','','PND_132860031','NOU','NE_PER',NULL,1),(112468,'hennevelt','',NULL,'NOU','NE_PER',NULL,1),(112469,'haneveld','','PND_111701082','NOU','NE_PER',NULL,1),(112470,'hanevelt','',NULL,'NOU','NE_PER',NULL,1),(112471,'huneveld','',NULL,'NOU','NE_PER',NULL,1),(112472,'johanna jacoba henneveld','',NULL,'NOU','NE_PER',NULL,1),(112473,'pieter bayens','',NULL,'NOU','NE_PER',NULL,1),(112474,'elizabeth timmers','',NULL,'NOU','NE_PER',NULL,1),(112475,'gerardus petrus haring','',NULL,'NOU','NE_PER',NULL,1),(112476,'maria van den bosch','',NULL,'NOU','NE_PER',NULL,1),(112477,'voequili','',NULL,'NOU','NE_PER',NULL,1),(112478,'jaeques voequili','',NULL,'NOU','NE_PER',NULL,1),(112479,'midde','',NULL,'NOU','NE_PER',NULL,1),(112480,'jean midde','',NULL,'NOU','NE_PER',NULL,1),(112481,'brinken','','PND_126234604','NOU','NE_PER',NULL,1),(112482,'mathys van brinken','',NULL,'NOU','NE_PER',NULL,1),(112483,'hendrika van den bosch','',NULL,'NOU','NE_PER',NULL,1),(112484,'schnybeek','',NULL,'NOU','NE_PER',NULL,1),(112485,'adolph schnybeek','',NULL,'NOU','NE_PER',NULL,1),(112486,'maria petronella hartog','',NULL,'NOU','NE_PER',NULL,1),(112487,'johanna rosier','',NULL,'NOU','NE_PER',NULL,1),(112488,'lot knebel','',NULL,'NOU','NE_PER',NULL,1),(112489,'johannes van der spek','','PND_102186340','NOU','NE_PER',NULL,1),(112490,'gerrit kok','',NULL,'NOU','NE_PER',NULL,1),(112491,'pieter gerardus haring','',NULL,'NOU','NE_PER',NULL,1),(112492,'margaretha bouwman','',NULL,'NOU','NE_PER',NULL,1),(112493,'david pieter post','',NULL,'NOU','NE_PER',NULL,1),(112494,'flouw','',NULL,'NOU','NE_PER',NULL,1),(112495,'henrietta de flouw','',NULL,'NOU','NE_PER',NULL,1),(112496,'hendrik schepman','',NULL,'NOU','NE_PER',NULL,1),(112497,'henri clave','',NULL,'NOU','NE_PER',NULL,1),(112498,'maria smith','',NULL,'NOU','NE_PER',NULL,1),(112499,'chosset','',NULL,'NOU','NE_PER',NULL,1),(112500,'goestee','',NULL,'NOU','NE_PER',NULL,1),(112501,'sebastian chosset','',NULL,'NOU','NE_PER',NULL,1),(112502,'helena geertruid van kooten','',NULL,'NOU','NE_PER',NULL,1),(112503,'pieter schroef','',NULL,'NOU','NE_PER',NULL,1),(112504,'goederson','',NULL,'NOU','NE_PER',NULL,1),(112505,'aletta goederson','',NULL,'NOU','NE_PER',NULL,1),(112506,'abraham van balen','',NULL,'NOU','NE_PER',NULL,1),(112507,'gerardus van tiel','',NULL,'NOU','NE_PER',NULL,1),(112508,'betje cohen','',NULL,'NOU','NE_PER',NULL,1),(112509,'maria helena beugels','',NULL,'NOU','NE_PER',NULL,1),(112510,'brayerman','',NULL,'NOU','NE_PER',NULL,1),(112511,'rudolphe brayerman','',NULL,'NOU','NE_PER',NULL,1),(112512,'alida giers','',NULL,'NOU','NE_PER',NULL,1),(112513,'adriaan de jongh','',NULL,'NOU','NE_PER',NULL,1),(112514,'johanna van leeuwen','','PND_132561425','NOU','NE_PER',NULL,1),(112515,'maria jacoba wissenburg','',NULL,'NOU','NE_PER',NULL,1),(112516,'betje van engelen','',NULL,'NOU','NE_PER',NULL,1),(112517,'johannes pols','','PND_110719905','NOU','NE_PER',NULL,1),(112518,'seyffards','',NULL,'NOU','NE_PER',NULL,1),(112519,'juliana dorothea seyffards','',NULL,'NOU','NE_PER',NULL,1),(112520,'wolfensperger','','PND_127352015','NOU','NE_PER',NULL,1),(112521,'wolffensperger','',NULL,'NOU','NE_PER',NULL,1),(112522,'henry wolfensperger','',NULL,'NOU','NE_PER',NULL,1),(112523,'dorothea ludewich','',NULL,'NOU','NE_PER',NULL,1),(112524,'jaantje bal','',NULL,'NOU','NE_PER',NULL,1),(112525,'christiaan lodewyk usener','',NULL,'NOU','NE_PER',NULL,1),(112526,'braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(112527,'braxhoosden','',NULL,'NOU','NE_PER',NULL,1),(112528,'johanna braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(112529,'dorothea kramer','',NULL,'NOU','NE_PER',NULL,1),(112530,'senister','',NULL,'NOU','NE_PER',NULL,1),(112531,'martinus senister','',NULL,'NOU','NE_PER',NULL,1),(112532,'nufer','','PND_135000513','NOU','NE_PER',NULL,1),(112533,'henri nufer','',NULL,'NOU','NE_PER',NULL,1),(112534,'hendrina maria magdalena wurts','',NULL,'NOU','NE_PER',NULL,1),(112535,'theodorus van hooft','',NULL,'NOU','NE_PER',NULL,1),(112536,'klazina elfrink','',NULL,'NOU','NE_PER',NULL,1),(112537,'bolser','','PND_136847196','NOU','NE_PER',NULL,1),(112538,'hendrik de bolser','',NULL,'NOU','NE_PER',NULL,1),(112539,'jan theunissen','',NULL,'NOU','NE_PER',NULL,1),(112540,'klaas arends','',NULL,'NOU','NE_PER',NULL,1),(112541,'pethrol','',NULL,'NOU','NE_PER',NULL,1),(112542,'godefroi pethrol','',NULL,'NOU','NE_PER',NULL,1),(112543,'dazer','','PND_109645898','NOU','NE_PER',NULL,1),(112544,'christiaan daniel dazer','',NULL,'NOU','NE_PER',NULL,1),(112545,'johannes kramer','','PND_129496502','NOU','NE_PER',NULL,1),(112546,'jean boes','',NULL,'NOU','NE_PER',NULL,1),(112547,'coppet','','PND_132940302','NOU','NE_PER',NULL,1),(112548,'pierre coppet','',NULL,'NOU','NE_PER',NULL,1),(112549,'edié','',NULL,'NOU','NE_PER',NULL,1),(112550,'edié simon','',NULL,'NOU','NE_PER',NULL,1),(112551,'hendrik van noorden','',NULL,'NOU','NE_PER',NULL,1),(112552,'antonetta','',NULL,'NOU','NE_PER',NULL,1),(112553,'anthonetta','',NULL,'NOU','NE_PER',NULL,1),(112554,'antonetta van wouw','',NULL,'NOU','NE_PER',NULL,1),(112555,'johannes van kuilenburg','',NULL,'NOU','NE_PER',NULL,1),(112556,'anna catharina jacobi','',NULL,'NOU','NE_PER',NULL,1),(112557,'bartholomeus de groot','',NULL,'NOU','NE_PER',NULL,1),(112558,'simon schaasberg','',NULL,'NOU','NE_PER',NULL,1),(112559,'thomas van der swart','',NULL,'NOU','NE_PER',NULL,1),(112560,'schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(112561,'louisa schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(112562,'willemina van helderen','',NULL,'NOU','NE_PER',NULL,1),(112563,'marytje van der ark','',NULL,'NOU','NE_PER',NULL,1),(112564,'sara maria van den as','',NULL,'NOU','NE_PER',NULL,1),(112565,'greiner','','PND_137052421','NOU','NE_PER',NULL,1),(112566,'marie greiner','',NULL,'NOU','NE_PER',NULL,1),(112567,'jean middelkoop','',NULL,'NOU','NE_PER',NULL,1),(112568,'bähre','','PND_135033799','NOU','NE_PER',NULL,1),(112569,'frederich christophel ludwig bähre','',NULL,'NOU','NE_PER',NULL,1),(112570,'johan frederik lutz','',NULL,'NOU','NE_PER',NULL,1),(112571,'anna maria de gruyter','',NULL,'NOU','NE_PER',NULL,1),(112572,'samaria manson','',NULL,'NOU','NE_PER',NULL,1),(112573,'craurenbrien','',NULL,'NOU','NE_PER',NULL,1),(112574,'christiaan craurenbrien','',NULL,'NOU','NE_PER',NULL,1),(112575,'adriana rees','',NULL,'NOU','NE_PER',NULL,1),(112576,'maria post','',NULL,'NOU','NE_PER',NULL,1),(112577,'schildwagt','',NULL,'NOU','NE_PER',NULL,1),(112578,'schiltwagt','',NULL,'NOU','NE_PER',NULL,1),(112579,'schildwacht','',NULL,'NOU','NE_PER',NULL,1),(112580,'jan schildwagt','',NULL,'NOU','NE_PER',NULL,1),(112581,'ottmar','',NULL,'NOU','NE_PER',NULL,1),(112582,'ottmar schneitter','',NULL,'NOU','NE_PER',NULL,1),(112583,'thomas van os','',NULL,'NOU','NE_PER',NULL,1),(112584,'hamkot','',NULL,'NOU','NE_PER',NULL,1),(112585,'johannes stephanus hamkot','',NULL,'NOU','NE_PER',NULL,1),(112586,'jean hartwig','',NULL,'NOU','NE_PER',NULL,1),(112587,'aaltje kersting','',NULL,'NOU','NE_PER',NULL,1),(112588,'pieternella geysen','',NULL,'NOU','NE_PER',NULL,1),(112589,'gardinge','',NULL,'NOU','NE_PER',NULL,1),(112590,'ida van gardinge','',NULL,'NOU','NE_PER',NULL,1),(112591,'pieter theodorus voets','',NULL,'NOU','NE_PER',NULL,1),(112592,'jacob alexander potier','',NULL,'NOU','NE_PER',NULL,1),(112593,'dirk rynders','',NULL,'NOU','NE_PER',NULL,1),(112594,'jean vermeulen','','PND_119454246','NOU','NE_PER',NULL,1),(112595,'ari janse keus','',NULL,'NOU','NE_PER',NULL,1),(112596,'blokpoel','',NULL,'NOU','NE_PER',NULL,1),(112597,'bloekpoel','',NULL,'NOU','NE_PER',NULL,1),(112598,'johannes blokpoel','',NULL,'NOU','NE_PER',NULL,1),(112599,'johan hendrik kasz','',NULL,'NOU','NE_PER',NULL,1),(112600,'schultzer','','PND_126917663','NOU','NE_PER',NULL,1),(112601,'carolina frederika schultzer','',NULL,'NOU','NE_PER',NULL,1),(112602,'juel','',NULL,'NOU','NE_PER',NULL,1),(112603,'david juel levy','','PND_128718269','NOU','NE_PER',NULL,1),(112604,'ruotte','',NULL,'NOU','NE_PER',NULL,1),(112605,'jean baptiste ruotte','',NULL,'NOU','NE_PER',NULL,1),(112606,'charlotta francina merle','',NULL,'NOU','NE_PER',NULL,1),(112607,'lambert ramoux','',NULL,'NOU','NE_PER',NULL,1),(112608,'anthony abdeyn','',NULL,'NOU','NE_PER',NULL,1),(112609,'pleyhuis','',NULL,'NOU','NE_PER',NULL,1),(112610,'plijhuis','',NULL,'NOU','NE_PER',NULL,1),(112611,'plyhuisen','',NULL,'NOU','NE_PER',NULL,1),(112612,'lambertus pleyhuis','',NULL,'NOU','NE_PER',NULL,1),(112613,'philip lisveld','',NULL,'NOU','NE_PER',NULL,1),(112614,'johanna slegers','',NULL,'NOU','NE_PER',NULL,1),(112615,'boogmans','',NULL,'NOU','NE_PER',NULL,1),(112616,'bogmans','',NULL,'NOU','NE_PER',NULL,1),(112617,'booghmans','',NULL,'NOU','NE_PER',NULL,1),(112618,'dirk boogmans','',NULL,'NOU','NE_PER',NULL,1),(112619,'holtzgrese','',NULL,'NOU','NE_PER',NULL,1),(112620,'johan hendrik holtzgrese','',NULL,'NOU','NE_PER',NULL,1),(112621,'pierre van der liet','',NULL,'NOU','NE_PER',NULL,1),(112622,'leendert van deursen','',NULL,'NOU','NE_PER',NULL,1),(112623,'pieter aarsen','',NULL,'NOU','NE_PER',NULL,1),(112624,'johannes hellendoorn','','PND_129035742','NOU','NE_PER',NULL,1),(112625,'klips','','PND_132888823','NOU','NE_PER',NULL,1),(112626,'adriana klips','',NULL,'NOU','NE_PER',NULL,1),(112627,'johanna olivier','',NULL,'NOU','NE_PER',NULL,1),(112628,'mezz','',NULL,'NOU','NE_PER',NULL,1),(112629,'gaspard mezz','',NULL,'NOU','NE_PER',NULL,1),(112630,'abraham van sonsbeek','',NULL,'NOU','NE_PER',NULL,1),(112631,'johannes kock','','PND_122876997','NOU','NE_PER',NULL,1),(112632,'maria vrolyk','',NULL,'NOU','NE_PER',NULL,1),(112633,'johan frederik becker','',NULL,'NOU','NE_PER',NULL,1),(112634,'jonas pierre perret','',NULL,'NOU','NE_PER',NULL,1),(112635,'sardyn','',NULL,'NOU','NE_PER',NULL,1),(112636,'sardijn','',NULL,'NOU','NE_PER',NULL,1),(112637,'guillaume sardyn','',NULL,'NOU','NE_PER',NULL,1),(112638,'alster','','PND_13100168X','NOU','NE_PER',NULL,1),(112639,'aalster','',NULL,'NOU','NE_PER',NULL,1),(112640,'johanna louiza alster','',NULL,'NOU','NE_PER',NULL,1),(112641,'kahlen','','PND_135039797','NOU','NE_PER',NULL,1),(112642,'conrad kahlen','',NULL,'NOU','NE_PER',NULL,1),(112643,'myntje van walsem','',NULL,'NOU','NE_PER',NULL,1),(112644,'welsmar','',NULL,'NOU','NE_PER',NULL,1),(112645,'johanna cornelia welsmar','',NULL,'NOU','NE_PER',NULL,1),(112646,'johannes swanenburg','',NULL,'NOU','NE_PER',NULL,1),(112647,'johanna elizabeth jansen','',NULL,'NOU','NE_PER',NULL,1),(112648,'cornelis plugge','',NULL,'NOU','NE_PER',NULL,1),(112649,'jacoba de haan','',NULL,'NOU','NE_PER',NULL,1),(112650,'tammeryn','',NULL,'NOU','NE_PER',NULL,1),(112651,'tammerein','',NULL,'NOU','NE_PER',NULL,1),(112652,'tammerijn','',NULL,'NOU','NE_PER',NULL,1),(112653,'hendrik tammeryn','',NULL,'NOU','NE_PER',NULL,1),(112654,'hirseheuser','',NULL,'NOU','NE_PER',NULL,1),(112655,'adam hirseheuser','',NULL,'NOU','NE_PER',NULL,1),(112656,'jacob peres','',NULL,'NOU','NE_PER',NULL,1),(112657,'jan eskes','',NULL,'NOU','NE_PER',NULL,1),(112658,'johannes outvorst','',NULL,'NOU','NE_PER',NULL,1),(112659,'audes','',NULL,'NOU','NE_PER',NULL,1),(112660,'cornelis audes','',NULL,'NOU','NE_PER',NULL,1),(112661,'henricus thys','',NULL,'NOU','NE_PER',NULL,1),(112662,'johannes de haan','','PND_130528021','NOU','NE_PER',NULL,1),(112663,'jacob box','',NULL,'NOU','NE_PER',NULL,1),(112664,'jacob grootveld','',NULL,'NOU','NE_PER',NULL,1),(112665,'gerrit sardyn','',NULL,'NOU','NE_PER',NULL,1),(112666,'vergoor','',NULL,'NOU','NE_PER',NULL,1),(112667,'joannes vergoor','',NULL,'NOU','NE_PER',NULL,1),(112668,'adrianus van der waal','',NULL,'NOU','NE_PER',NULL,1),(112669,'françois ferdinand grunewald','',NULL,'NOU','NE_PER',NULL,1),(112670,'jacob frey','','PND_131406167','NOU','NE_PER',NULL,1),(112671,'heytmulder','',NULL,'NOU','NE_PER',NULL,1),(112672,'hijtmulder','',NULL,'NOU','NE_PER',NULL,1),(112673,'johannes frederik heytmulder','',NULL,'NOU','NE_PER',NULL,1),(112674,'david bylevelt','',NULL,'NOU','NE_PER',NULL,1),(112675,'jacob groen','',NULL,'NOU','NE_PER',NULL,1),(112676,'leonardus visser','',NULL,'NOU','NE_PER',NULL,1),(112677,'willem oosterwijk','',NULL,'NOU','NE_PER',NULL,1),(112678,'fredrik sahm','',NULL,'NOU','NE_PER',NULL,1),(112679,'bard bruist','',NULL,'NOU','NE_PER',NULL,1),(112680,'jacob captyn','',NULL,'NOU','NE_PER',NULL,1),(112681,'daniel kok','',NULL,'NOU','NE_PER',NULL,1),(112682,'chauvet','','PND_135719453','NOU','NE_PER',NULL,1),(112683,'louis chauvet jr.','',NULL,'NOU','NE_PER',NULL,1),(112684,'hulsselman','',NULL,'NOU','NE_PER',NULL,1),(112685,'hulselman','',NULL,'NOU','NE_PER',NULL,1),(112686,'pieternella hulsselman','',NULL,'NOU','NE_PER',NULL,1),(112687,'grietje van der rog','',NULL,'NOU','NE_PER',NULL,1),(112688,'adrianus arendse','',NULL,'NOU','NE_PER',NULL,1),(112689,'catharina lever','',NULL,'NOU','NE_PER',NULL,1),(112690,'fanna','',NULL,'NOU','NE_PER',NULL,1),(112691,'fanna de groot','',NULL,'NOU','NE_PER',NULL,1),(112692,'catharina voortman','',NULL,'NOU','NE_PER',NULL,1),(112693,'wyngaarde','',NULL,'NOU','NE_PER',NULL,1),(112694,'wijngaarde','',NULL,'NOU','NE_PER',NULL,1),(112695,'hartog wyngaarde','',NULL,'NOU','NE_PER',NULL,1),(112696,'carolus adrianus tieleman','',NULL,'NOU','NE_PER',NULL,1),(112697,'maria johanna bach','',NULL,'NOU','NE_PER',NULL,1),(112698,'catharina van heyningen','',NULL,'NOU','NE_PER',NULL,1),(112699,'vergom','',NULL,'NOU','NE_PER',NULL,1),(112700,'pieternella johanna vergom','',NULL,'NOU','NE_PER',NULL,1),(112701,'nedero','',NULL,'NOU','NE_PER',NULL,1),(112702,'hendrik nedero','',NULL,'NOU','NE_PER',NULL,1),(112703,'maria huys','',NULL,'NOU','NE_PER',NULL,1),(112704,'nicolaas van straaten','',NULL,'NOU','NE_PER',NULL,1),(112705,'cornelia van veen','',NULL,'NOU','NE_PER',NULL,1),(112706,'elisabeth van echten','',NULL,'NOU','NE_PER',NULL,1),(112707,'johannes deel','',NULL,'NOU','NE_PER',NULL,1),(112708,'verheyde','','PND_136926444','NOU','NE_PER',NULL,1),(112709,'hendrica verheyde','',NULL,'NOU','NE_PER',NULL,1),(112710,'frans goethart','',NULL,'NOU','NE_PER',NULL,1),(112711,'bonvé','',NULL,'NOU','NE_PER',NULL,1),(112712,'elisabeth bonvé','',NULL,'NOU','NE_PER',NULL,1),(112713,'arie keus','',NULL,'NOU','NE_PER',NULL,1),(112714,'helena kerling','',NULL,'NOU','NE_PER',NULL,1),(112715,'bikbergen','',NULL,'NOU','NE_PER',NULL,1),(112716,'sophia fredrica wilhelmina bikbergen','',NULL,'NOU','NE_PER',NULL,1),(112717,'zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(112718,'johannes zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(112719,'jekkes','',NULL,'NOU','NE_PER',NULL,1),(112720,'johannes fredrik jekkes','',NULL,'NOU','NE_PER',NULL,1),(112721,'maria cornelia kok','',NULL,'NOU','NE_PER',NULL,1),(112722,'wilhelmina catharina burnet','',NULL,'NOU','NE_PER',NULL,1),(112723,'gerhardus van doorn','',NULL,'NOU','NE_PER',NULL,1),(112724,'huig duik','',NULL,'NOU','NE_PER',NULL,1),(112725,'jan vastenhoudt','',NULL,'NOU','NE_PER',NULL,1),(112726,'viotor','',NULL,'NOU','NE_PER',NULL,1),(112727,'andré viotor','',NULL,'NOU','NE_PER',NULL,1),(112728,'nicolaas van der wyde','',NULL,'NOU','NE_PER',NULL,1),(112729,'henry boet','',NULL,'NOU','NE_PER',NULL,1),(112730,'fieret','','PND_136096697','NOU','NE_PER',NULL,1),(112731,'firet','',NULL,'NOU','NE_PER',NULL,1),(112732,'firett','',NULL,'NOU','NE_PER',NULL,1),(112733,'elisabeth fieret','',NULL,'NOU','NE_PER',NULL,1),(112734,'ufli','',NULL,'NOU','NE_PER',NULL,1),(112735,'naatje ufli','',NULL,'NOU','NE_PER',NULL,1),(112736,'pieternella van der wiele','',NULL,'NOU','NE_PER',NULL,1),(112737,'joseph theunissen','',NULL,'NOU','NE_PER',NULL,1),(112738,'kumsius','',NULL,'NOU','NE_PER',NULL,1),(112739,'cornelis van brandwyk kumsius','',NULL,'NOU','NE_PER',NULL,1),(112740,'johannes van baerle','',NULL,'NOU','NE_PER',NULL,1),(112741,'moses dilk','',NULL,'NOU','NE_PER',NULL,1),(112742,'woest','','PND_130285889','NOU','NE_PER',NULL,1),(112743,'hermanus woest','',NULL,'NOU','NE_PER',NULL,1),(112744,'nicolaas willem pals','',NULL,'NOU','NE_PER',NULL,1),(112745,'jacob françois van oostrum','',NULL,'NOU','NE_PER',NULL,1),(112746,'nicolas sitterstein','',NULL,'NOU','NE_PER',NULL,1),(112747,'sagten','',NULL,'NOU','NE_PER',NULL,1),(112748,'zagten','',NULL,'NOU','NE_PER',NULL,1),(112749,'sachten','',NULL,'NOU','NE_PER',NULL,1),(112750,'wilhelmina van sagten','',NULL,'NOU','NE_PER',NULL,1),(112751,'alida husen','',NULL,'NOU','NE_PER',NULL,1),(112752,'maria helena van der elst','',NULL,'NOU','NE_PER',NULL,1),(112753,'willem carel hendrik friso de keizer','',NULL,'NOU','NE_PER',NULL,1),(112754,'alexander van insbeek','',NULL,'NOU','NE_PER',NULL,1),(112755,'johanna elisabeth meyer','',NULL,'NOU','NE_PER',NULL,1),(112756,'johannes keizer','','PND_113168152','NOU','NE_PER',NULL,1),(112757,'anthony willemse','',NULL,'NOU','NE_PER',NULL,1),(112758,'drunick','',NULL,'NOU','NE_PER',NULL,1),(112759,'drunik','',NULL,'NOU','NE_PER',NULL,1),(112760,'hendrik van drunick','',NULL,'NOU','NE_PER',NULL,1),(112761,'elisabeth van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(112762,'bastina','',NULL,'NOU','NE_PER',NULL,1),(112763,'alida bastina van de vyver','',NULL,'NOU','NE_PER',NULL,1),(112764,'catharina van der klos','',NULL,'NOU','NE_PER',NULL,1),(112765,'maria van der plas','',NULL,'NOU','NE_PER',NULL,1),(112766,'helena koert','',NULL,'NOU','NE_PER',NULL,1),(112767,'hermina christina duykers','',NULL,'NOU','NE_PER',NULL,1),(112768,'hendrik berkeveld','',NULL,'NOU','NE_PER',NULL,1),(112769,'tetero','',NULL,'NOU','NE_PER',NULL,1),(112770,'tettero','',NULL,'NOU','NE_PER',NULL,1),(112771,'tetteroo','','PND_130137529','NOU','NE_PER',NULL,1),(112772,'maria tetero','',NULL,'NOU','NE_PER',NULL,1),(112773,'dirk rooza','',NULL,'NOU','NE_PER',NULL,1),(112774,'maria christina petronella mulder','',NULL,'NOU','NE_PER',NULL,1),(112775,'leendert van der laan','',NULL,'NOU','NE_PER',NULL,1),(112776,'schertinger','','PND_129053775','NOU','NE_PER',NULL,1),(112777,'david schertinger','',NULL,'NOU','NE_PER',NULL,1),(112778,'stalwyk','',NULL,'NOU','NE_PER',NULL,1),(112779,'willem stalwyk','',NULL,'NOU','NE_PER',NULL,1),(112780,'nicol','','PND_137050577','NOU','NE_PER',NULL,1),(112781,'françois nicol','',NULL,'NOU','NE_PER',NULL,1),(112782,'leendert varenhout','',NULL,'NOU','NE_PER',NULL,1),(112783,'philip lanche','',NULL,'NOU','NE_PER',NULL,1),(112784,'ooke','',NULL,'NOU','NE_PER',NULL,1),(112785,'ooke ebels de jong','',NULL,'NOU','NE_PER',NULL,1),(112786,'maria de ronde','',NULL,'NOU','NE_PER',NULL,1),(112787,'theodora coene','',NULL,'NOU','NE_PER',NULL,1),(112788,'tenger','','PND_13463215X','NOU','NE_PER',NULL,1),(112789,'johannes tenger','',NULL,'NOU','NE_PER',NULL,1),(112790,'laurens johannes kramer','',NULL,'NOU','NE_PER',NULL,1),(112791,'maria clasina evertse','',NULL,'NOU','NE_PER',NULL,1),(112792,'blanchard','','PND_136760112','NOU','NE_PER',NULL,1),(112793,'petrus blanchard','',NULL,'NOU','NE_PER',NULL,1),(112794,'dischbein','','PND_102630666','NOU','NE_PER',NULL,1),(112795,'hendrik carel theodoor dischbein','',NULL,'NOU','NE_PER',NULL,1),(112796,'johanna de swart','',NULL,'NOU','NE_PER',NULL,1),(112797,'lander','','PND_13724505X','NOU','NE_PER',NULL,1),(112798,'elie lander','',NULL,'NOU','NE_PER',NULL,1),(112799,'elisabeth groen','',NULL,'NOU','NE_PER',NULL,1),(112800,'christiaan hubert borberg','',NULL,'NOU','NE_PER',NULL,1),(112801,'catharina rens','',NULL,'NOU','NE_PER',NULL,1),(112802,'johannes koene','',NULL,'NOU','NE_PER',NULL,1),(112803,'levy de kooning','',NULL,'NOU','NE_PER',NULL,1),(112804,'pieter visser','',NULL,'NOU','NE_PER',NULL,1),(112805,'klaas kroos','',NULL,'NOU','NE_PER',NULL,1),(112806,'louis françois jacobs','',NULL,'NOU','NE_PER',NULL,1),(112807,'bernard schaaik','',NULL,'NOU','NE_PER',NULL,1),(112808,'christiaan buis','',NULL,'NOU','NE_PER',NULL,1),(112809,'elisabeth van der meyden','',NULL,'NOU','NE_PER',NULL,1),(112810,'moses de pinto','',NULL,'NOU','NE_PER',NULL,1),(112811,'eva salomon','','PND_12538775X','NOU','NE_PER',NULL,1),(112812,'nathan swaan','',NULL,'NOU','NE_PER',NULL,1),(112813,'johannes frederik kramer','',NULL,'NOU','NE_PER',NULL,1),(112814,'pieter de graaf','',NULL,'NOU','NE_PER',NULL,1),(112815,'jannetje rykx','',NULL,'NOU','NE_PER',NULL,1),(112816,'maria van der kruk','',NULL,'NOU','NE_PER',NULL,1),(112817,'alida roozendaal','',NULL,'NOU','NE_PER',NULL,1),(112818,'hendrica van den bos','',NULL,'NOU','NE_PER',NULL,1),(112819,'pieternella van oort','',NULL,'NOU','NE_PER',NULL,1),(112820,'joost heytman','',NULL,'NOU','NE_PER',NULL,1),(112821,'albertus plugge','',NULL,'NOU','NE_PER',NULL,1),(112822,'charlotta mans','',NULL,'NOU','NE_PER',NULL,1),(112823,'elisabeth andries','',NULL,'NOU','NE_PER',NULL,1),(112824,'martinus van bommel','',NULL,'NOU','NE_PER',NULL,1),(112825,'iména johanna mensing','',NULL,'NOU','NE_PER',NULL,1),(112826,'jenneke van os','',NULL,'NOU','NE_PER',NULL,1),(112827,'hendrik mulder','','PND_106762672','NOU','NE_PER',NULL,1),(112828,'colla','','PND_136432352','NOU','NE_PER',NULL,1),(112829,'jan noach colla','',NULL,'NOU','NE_PER',NULL,1),(112830,'johann scheffer','','PND_130220159','NOU','NE_PER',NULL,1),(112831,'gerrit vogelezang','',NULL,'NOU','NE_PER',NULL,1),(112832,'maria smits','',NULL,'NOU','NE_PER',NULL,1),(112833,'albert taal','',NULL,'NOU','NE_PER',NULL,1),(112834,'hartley','','PND_136836399','NOU','NE_PER',NULL,1),(112835,'hartly','',NULL,'NOU','NE_PER',NULL,1),(112836,'hardleij','',NULL,'NOU','NE_PER',NULL,1),(112837,'maria anna hartley','',NULL,'NOU','NE_PER',NULL,1),(112838,'outgaarden','',NULL,'NOU','NE_PER',NULL,1),(112839,'margaretha jacoba van outgaarden','',NULL,'NOU','NE_PER',NULL,1),(112840,'hermanus raats','',NULL,'NOU','NE_PER',NULL,1),(112841,'grosman','','PND_133437620','NOU','NE_PER',NULL,1),(112842,'anna jacoba grosman','',NULL,'NOU','NE_PER',NULL,1),(112843,'anna maria elisabeth polman','',NULL,'NOU','NE_PER',NULL,1),(112844,'johanna van de watering','',NULL,'NOU','NE_PER',NULL,1),(112845,'bastiaan van der perk','',NULL,'NOU','NE_PER',NULL,1),(112846,'maria van houten','',NULL,'NOU','NE_PER',NULL,1),(112847,'alida peypers','',NULL,'NOU','NE_PER',NULL,1),(112848,'martina van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(112849,'adriaantje','',NULL,'NOU','NE_PER',NULL,1),(112850,'adriaantje plugge','',NULL,'NOU','NE_PER',NULL,1),(112851,'andries meershoek','',NULL,'NOU','NE_PER',NULL,1),(112852,'cornelis van eyk','','PND_104181834','NOU','NE_PER',NULL,1),(112853,'casper daniel berg','',NULL,'NOU','NE_PER',NULL,1),(112854,'anna van leer','',NULL,'NOU','NE_PER',NULL,1),(112855,'abraham swaab','',NULL,'NOU','NE_PER',NULL,1),(112856,'johanna henneman','',NULL,'NOU','NE_PER',NULL,1),(112857,'weerheim','',NULL,'NOU','NE_PER',NULL,1),(112858,'weerheijm','',NULL,'NOU','NE_PER',NULL,1),(112859,'matthys weerheim','',NULL,'NOU','NE_PER',NULL,1),(112860,'magdalena van den berg','',NULL,'NOU','NE_PER',NULL,1),(112861,'andries paulus van grendt','',NULL,'NOU','NE_PER',NULL,1),(112862,'martinus ysebrand','',NULL,'NOU','NE_PER',NULL,1),(112863,'jacobus schinkel','',NULL,'NOU','NE_PER',NULL,1),(112864,'jan de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(112865,'bechtler','','PND_133067580','NOU','NE_PER',NULL,1),(112866,'joseph johan bechtler','',NULL,'NOU','NE_PER',NULL,1),(112867,'adam de jong','',NULL,'NOU','NE_PER',NULL,1),(112868,'hendrik koppen','',NULL,'NOU','NE_PER',NULL,1),(112869,'johannes meedenbach','',NULL,'NOU','NE_PER',NULL,1),(112870,'hendrik van vinkesteyn','',NULL,'NOU','NE_PER',NULL,1),(112871,'wak','',NULL,'NOU','NE_PER',NULL,1),(112872,'weck','','PND_137115644','NOU','NE_PER',NULL,1),(112873,'pieter wak','',NULL,'NOU','NE_PER',NULL,1),(112874,'jeanne cornelie de la faille','',NULL,'NOU','NE_PER',NULL,1),(112875,'jean françois bron','',NULL,'NOU','NE_PER',NULL,1),(112876,'maria magdalena van ryssel','',NULL,'NOU','NE_PER',NULL,1),(112877,'paulus gerard van hoogwerf','',NULL,'NOU','NE_PER',NULL,1),(112878,'jean pascal ferrant','',NULL,'NOU','NE_PER',NULL,1),(112879,'pieternella van den broek','',NULL,'NOU','NE_PER',NULL,1),(112880,'willem loep','',NULL,'NOU','NE_PER',NULL,1),(112881,'levy eliazar','',NULL,'NOU','NE_PER',NULL,1),(112882,'joseph moses polak','',NULL,'NOU','NE_PER',NULL,1),(112883,'aäron abraham de wilde','',NULL,'NOU','NE_PER',NULL,1),(112884,'helena rutten','',NULL,'NOU','NE_PER',NULL,1),(112885,'arie van oosten','',NULL,'NOU','NE_PER',NULL,1),(112886,'anna van lend','',NULL,'NOU','NE_PER',NULL,1),(112887,'jacob meyer','','PND_129303372','NOU','NE_PER',NULL,1),(112888,'clasina kleyn','',NULL,'NOU','NE_PER',NULL,1),(112889,'minligt','',NULL,'NOU','NE_PER',NULL,1),(112890,'huibert minligt','',NULL,'NOU','NE_PER',NULL,1),(112891,'evert de groot','',NULL,'NOU','NE_PER',NULL,1),(112892,'buncken','','PND_12943065X','NOU','NE_PER',NULL,1),(112893,'hendrik buncken','',NULL,'NOU','NE_PER',NULL,1),(112894,'dezyn','',NULL,'NOU','NE_PER',NULL,1),(112895,'garsia dezyn','',NULL,'NOU','NE_PER',NULL,1),(112896,'christoffel pieter schultz','',NULL,'NOU','NE_PER',NULL,1),(112897,'johannes hoebert','',NULL,'NOU','NE_PER',NULL,1),(112898,'reibesteyn','',NULL,'NOU','NE_PER',NULL,1),(112899,'reibestein','','PND_122627636','NOU','NE_PER',NULL,1),(112900,'johannes christoffel reibesteyn','',NULL,'NOU','NE_PER',NULL,1),(112901,'disque','','PND_13660966X','NOU','NE_PER',NULL,1),(112902,'johanna disque','',NULL,'NOU','NE_PER',NULL,1),(112903,'jacoba elisabeth jenoteau','',NULL,'NOU','NE_PER',NULL,1),(112904,'zimmermans','',NULL,'NOU','NE_PER',NULL,1),(112905,'schimmermans','',NULL,'NOU','NE_PER',NULL,1),(112906,'johannes theodorus zimmermans','',NULL,'NOU','NE_PER',NULL,1),(112907,'netta','',NULL,'NOU','NE_PER',NULL,1),(112908,'netta abrahams','',NULL,'NOU','NE_PER',NULL,1),(112909,'arie spaans','','PND_130231126','NOU','NE_PER',NULL,1),(112910,'maria van kempen','',NULL,'NOU','NE_PER',NULL,1),(112911,'vuurbaak','',NULL,'NOU','NE_PER',NULL,1),(112912,'christoffel vuurbaak','',NULL,'NOU','NE_PER',NULL,1),(112913,'willem brouwer','','PND_132848082','NOU','NE_PER',NULL,1),(112914,'casparina','',NULL,'NOU','NE_PER',NULL,1),(112915,'kasparina','',NULL,'NOU','NE_PER',NULL,1),(112916,'casperina','',NULL,'NOU','NE_PER',NULL,1),(112917,'helena casparina gaade','',NULL,'NOU','NE_PER',NULL,1),(112918,'willem holling','',NULL,'NOU','NE_PER',NULL,1),(112919,'lambertus kleyn','',NULL,'NOU','NE_PER',NULL,1),(112920,'joseph stark','','PND_108162508','NOU','NE_PER',NULL,1),(112921,'alida teunissen','',NULL,'NOU','NE_PER',NULL,1),(112922,'helena van asten','',NULL,'NOU','NE_PER',NULL,1),(112923,'abraham isaac poorets','',NULL,'NOU','NE_PER',NULL,1),(112924,'jan de groot','',NULL,'NOU','NE_PER',NULL,1),(112925,'yda','',NULL,'NOU','NE_PER',NULL,1),(112926,'ijda','',NULL,'NOU','NE_PER',NULL,1),(112927,'yda gozewyn','',NULL,'NOU','NE_PER',NULL,1),(112928,'beyersbergen','',NULL,'NOU','NE_PER',NULL,1),(112929,'beijersbergen','',NULL,'NOU','NE_PER',NULL,1),(112930,'fredrik van beyersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(112931,'anthony keyzer','',NULL,'NOU','NE_PER',NULL,1),(112932,'anna christina jansen','',NULL,'NOU','NE_PER',NULL,1),(112933,'jacoba veldkamp','',NULL,'NOU','NE_PER',NULL,1),(112934,'anna maria top','',NULL,'NOU','NE_PER',NULL,1),(112935,'jan carel','',NULL,'NOU','NE_PER',NULL,1),(130532,'margaretha elisabeth','',NULL,'NOU','NE_PER',NULL,1),(112936,'maria gerardina','',NULL,'NOU','NE_PER',NULL,1),(112937,'jan jacobus','',NULL,'NOU','NE_PER',NULL,1),(112938,'hendrina elizabeth sophia','',NULL,'NOU','NE_PER',NULL,1),(112939,'johanna willemina','',NULL,'NOU','NE_PER',NULL,1),(112940,'jacobus casparus','',NULL,'NOU','NE_PER',NULL,1),(112941,'nicolaas leonardus','',NULL,'NOU','NE_PER',NULL,1),(112942,'carolina catharina','',NULL,'NOU','NE_PER',NULL,1),(112943,'herman jan wesselius','',NULL,'NOU','NE_PER',NULL,1),(112944,'caspar hendrik johan','',NULL,'NOU','NE_PER',NULL,1),(112945,'george johannes','',NULL,'NOU','NE_PER',NULL,1),(112946,'hendrik johannes','','PND_119722712','NOU','NE_PER',NULL,1),(143701,'louisa henrietta amalia','',NULL,'NOU','NE_PER',NULL,1),(112947,'maria susanna','','PND_104319623','NOU','NE_PER',NULL,1),(112948,'johanna alida','',NULL,'NOU','NE_PER',NULL,1),(112949,'johanna maria','','PND_119347180,PND_130278599','NOU','NE_PER',NULL,1),(112950,'johannes jacobus','','PND_13202800X','NOU','NE_PER',NULL,1),(112951,'jan hendrik','',NULL,'NOU','NE_PER',NULL,1),(115198,'johannes pieter','',NULL,'NOU','NE_PER',NULL,1),(112952,'meffert','','PND_137223617','NOU','NE_PER',NULL,1),(112953,'godfried meffert','',NULL,'NOU','NE_PER',NULL,1),(112954,'jan derk schuuring','',NULL,'NOU','NE_PER',NULL,1),(112955,'obremer','',NULL,'NOU','NE_PER',NULL,1),(112956,'jean françois d\'obremer','',NULL,'NOU','NE_PER',NULL,1),(112957,'kichmeyer','',NULL,'NOU','NE_PER',NULL,1),(112958,'kiechmeyer','',NULL,'NOU','NE_PER',NULL,1),(112959,'jacob carel kichmeyer','',NULL,'NOU','NE_PER',NULL,1),(112960,'henricus cools','',NULL,'NOU','NE_PER',NULL,1),(112961,'sowaal','',NULL,'NOU','NE_PER',NULL,1),(112962,'gabriel joannes sowaal','',NULL,'NOU','NE_PER',NULL,1),(112963,'gysbert bruyn','',NULL,'NOU','NE_PER',NULL,1),(112964,'jan de ruyter','','PND_108694380','NOU','NE_PER',NULL,1),(112965,'tuit','',NULL,'NOU','NE_PER',NULL,1),(112966,'tuyt','',NULL,'NOU','NE_PER',NULL,1),(112967,'tuijt','',NULL,'NOU','NE_PER',NULL,1),(112968,'jacob tuit','',NULL,'NOU','NE_PER',NULL,1),(112969,'joannes suller','',NULL,'NOU','NE_PER',NULL,1),(112970,'adrianus van der gaag','',NULL,'NOU','NE_PER',NULL,1),(112971,'machiel samuel winkel','',NULL,'NOU','NE_PER',NULL,1),(112972,'fredrik eekhoff','',NULL,'NOU','NE_PER',NULL,1),(112973,'hendricus cornelis beck','',NULL,'NOU','NE_PER',NULL,1),(112974,'joannes casparus hageman','',NULL,'NOU','NE_PER',NULL,1),(112975,'nicolaas berkhout','',NULL,'NOU','NE_PER',NULL,1),(112976,'montezaan','',NULL,'NOU','NE_PER',NULL,1),(112977,'johannes montezaan','',NULL,'NOU','NE_PER',NULL,1),(112978,'johan jakob poep','',NULL,'NOU','NE_PER',NULL,1),(112979,'wilm','',NULL,'NOU','NE_PER',NULL,1),(112980,'vender','','PND_129120480','NOU','NE_PER',NULL,1),(112981,'johannes wilm vender','',NULL,'NOU','NE_PER',NULL,1),(112982,'leenderd jacobus de baas','',NULL,'NOU','NE_PER',NULL,1),(112983,'joannes casparus leesberg','',NULL,'NOU','NE_PER',NULL,1),(112984,'hoffen','','PND_136329659','NOU','NE_PER',NULL,1),(112985,'wilhelmus hoffen','',NULL,'NOU','NE_PER',NULL,1),(112986,'françois alexander kiffer','',NULL,'NOU','NE_PER',NULL,1),(112987,'gerrit janssen','','PND_135959047','NOU','NE_PER',NULL,1),(112988,'johannes christiaan manschot','',NULL,'NOU','NE_PER',NULL,1),(112989,'pattes','',NULL,'NOU','NE_PER',NULL,1),(112990,'nicolaas pattes','',NULL,'NOU','NE_PER',NULL,1),(112991,'arnoldus van wouw','',NULL,'NOU','NE_PER',NULL,1),(112992,'willem kruyt','','PND_108410625','NOU','NE_PER',NULL,1),(112993,'johan adam straup','',NULL,'NOU','NE_PER',NULL,1),(112994,'georg christoph muller','',NULL,'NOU','NE_PER',NULL,1),(112995,'gerrit van baalen','',NULL,'NOU','NE_PER',NULL,1),(112996,'pieter van vugt','',NULL,'NOU','NE_PER',NULL,1),(112997,'balazuc','',NULL,'NOU','NE_PER',NULL,1),(112998,'jean pierre balazuc','',NULL,'NOU','NE_PER',NULL,1),(112999,'willem groeneveldt','',NULL,'NOU','NE_PER',NULL,1),(113000,'geerrardt van hall','',NULL,'NOU','NE_PER',NULL,1),(113001,'pierre besanger','',NULL,'NOU','NE_PER',NULL,1),(113002,'jan roelof heymeriks','',NULL,'NOU','NE_PER',NULL,1),(113003,'wilm helmhout','',NULL,'NOU','NE_PER',NULL,1),(113004,'hendrik van heeswyk','',NULL,'NOU','NE_PER',NULL,1),(113005,'pieter pronk','',NULL,'NOU','NE_PER',NULL,1),(113006,'coenraad mulder','',NULL,'NOU','NE_PER',NULL,1),(113007,'valentyn johannes dirk reith','',NULL,'NOU','NE_PER',NULL,1),(113008,'stappershoef','',NULL,'NOU','NE_PER',NULL,1),(113009,'stappershoek','',NULL,'NOU','NE_PER',NULL,1),(113010,'judocus van stappershoef','',NULL,'NOU','NE_PER',NULL,1),(113011,'gilles myné','',NULL,'NOU','NE_PER',NULL,1),(113012,'pieter stakenburg','',NULL,'NOU','NE_PER',NULL,1),(113013,'willem veerman','',NULL,'NOU','NE_PER',NULL,1),(113014,'nix','','PND_137001274','NOU','NE_PER',NULL,1),(113015,'johanna margaretha nix','',NULL,'NOU','NE_PER',NULL,1),(113016,'kilchmeyer','',NULL,'NOU','NE_PER',NULL,1),(113017,'kilchmeijer','',NULL,'NOU','NE_PER',NULL,1),(113018,'jacoba helena kilchmeyer','',NULL,'NOU','NE_PER',NULL,1),(113019,'daniel barraud','',NULL,'NOU','NE_PER',NULL,1),(113020,'sieringh','',NULL,'NOU','NE_PER',NULL,1),(113021,'adrianus henricus sieringh','',NULL,'NOU','NE_PER',NULL,1),(113022,'wynandia','',NULL,'NOU','NE_PER',NULL,1),(113023,'wynandia catharina van dyck','',NULL,'NOU','NE_PER',NULL,1),(113024,'henry jacques volck','',NULL,'NOU','NE_PER',NULL,1),(113025,'maria catharina bruns','',NULL,'NOU','NE_PER',NULL,1),(113026,'isaac jacob anschits','',NULL,'NOU','NE_PER',NULL,1),(113027,'diederich fredrich mauritz nathé','',NULL,'NOU','NE_PER',NULL,1),(113028,'gimberg','','PND_107022680','NOU','NE_PER',NULL,1),(113029,'wilhem hubertus gimberg','',NULL,'NOU','NE_PER',NULL,1),(113030,'louisa cornelia reinhart','',NULL,'NOU','NE_PER',NULL,1),(113031,'johanna taal','',NULL,'NOU','NE_PER',NULL,1),(113032,'elizabeth van straaten','',NULL,'NOU','NE_PER',NULL,1),(113033,'cornelia de vries','',NULL,'NOU','NE_PER',NULL,1),(113034,'christoval','',NULL,'NOU','NE_PER',NULL,1),(113035,'christoval lobo','',NULL,'NOU','NE_PER',NULL,1),(113036,'nicolaas vlie','',NULL,'NOU','NE_PER',NULL,1),(113037,'willem gyse','',NULL,'NOU','NE_PER',NULL,1),(113038,'willem van der niel','',NULL,'NOU','NE_PER',NULL,1),(113039,'p. laan','',NULL,'NOU','NE_PER',NULL,1),(113040,'adrianus sommerveld','',NULL,'NOU','NE_PER',NULL,1),(113041,'johanna françina homburgh','',NULL,'NOU','NE_PER',NULL,1),(113042,'schluckebier','','PND_127031642','NOU','NE_PER',NULL,1),(113043,'willem fredrik schluckebier','',NULL,'NOU','NE_PER',NULL,1),(113044,'johanna anthonia dirksen','',NULL,'NOU','NE_PER',NULL,1),(113045,'lief','','PND_124232159','NOU','NE_PER',NULL,1),(113046,'cornelia myn lief','',NULL,'NOU','NE_PER',NULL,1),(113047,'hillenaar','',NULL,'NOU','NE_PER',NULL,1),(113048,'maria hillenaar','',NULL,'NOU','NE_PER',NULL,1),(113049,'maria catharina neyhoff','',NULL,'NOU','NE_PER',NULL,1),(113050,'elisabeth van den berg','',NULL,'NOU','NE_PER',NULL,1),(113051,'philippus woest','',NULL,'NOU','NE_PER',NULL,1),(113052,'aäron van emden','',NULL,'NOU','NE_PER',NULL,1),(113053,'adam van suylen','',NULL,'NOU','NE_PER',NULL,1),(113054,'bermuth','','PND_136379109','NOU','NE_PER',NULL,1),(113055,'charlotta henrietta bermuth','',NULL,'NOU','NE_PER',NULL,1),(113056,'anthonie de graaf','',NULL,'NOU','NE_PER',NULL,1),(113057,'zydenbosch','',NULL,'NOU','NE_PER',NULL,1),(113058,'sydenbos','',NULL,'NOU','NE_PER',NULL,1),(113059,'zydenbos','','PND_110499247','NOU','NE_PER',NULL,1),(113060,'zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(113061,'sijdenbosch','',NULL,'NOU','NE_PER',NULL,1),(113062,'johannes zydenbosch','',NULL,'NOU','NE_PER',NULL,1),(113063,'cornelis carolus de blok','',NULL,'NOU','NE_PER',NULL,1),(113064,'johanna margaretha uelman','',NULL,'NOU','NE_PER',NULL,1),(113065,'zouman','',NULL,'NOU','NE_PER',NULL,1),(113066,'maria louisa zouman','',NULL,'NOU','NE_PER',NULL,1),(113067,'schmeil','','PND_129925756','NOU','NE_PER',NULL,1),(113068,'nicolaas leonardus theodorus schmeil','',NULL,'NOU','NE_PER',NULL,1),(113069,'helena ruckert','',NULL,'NOU','NE_PER',NULL,1),(113070,'elisabeth van der meer','',NULL,'NOU','NE_PER',NULL,1),(113071,'schinkenberger','','PND_104625317','NOU','NE_PER',NULL,1),(113072,'charlotta schinkenberger','',NULL,'NOU','NE_PER',NULL,1),(113073,'weyker','',NULL,'NOU','NE_PER',NULL,1),(113074,'wieker','','PND_123115183','NOU','NE_PER',NULL,1),(113075,'dirk weyker','',NULL,'NOU','NE_PER',NULL,1),(113076,'simon tol','',NULL,'NOU','NE_PER',NULL,1),(113077,'pilotel','',NULL,'NOU','NE_PER',NULL,1),(113078,'jean jacques pilotel','',NULL,'NOU','NE_PER',NULL,1),(113079,'roosje hartog','',NULL,'NOU','NE_PER',NULL,1),(113080,'clara joseph','',NULL,'NOU','NE_PER',NULL,1),(113081,'trumpie','','PND_134217136','NOU','NE_PER',NULL,1),(113082,'trumpi','',NULL,'NOU','NE_PER',NULL,1),(113083,'jacobus cornelis trumpie','',NULL,'NOU','NE_PER',NULL,1),(113084,'maria bras','',NULL,'NOU','NE_PER',NULL,1),(113085,'judith van der heyden','',NULL,'NOU','NE_PER',NULL,1),(113086,'sman','','PND_128434716','NOU','NE_PER',NULL,1),(113087,'cornelia van der sman','',NULL,'NOU','NE_PER',NULL,1),(113088,'heydok','',NULL,'NOU','NE_PER',NULL,1),(113089,'paulina heydok','',NULL,'NOU','NE_PER',NULL,1),(113090,'hendrik struys','',NULL,'NOU','NE_PER',NULL,1),(113091,'appolonia teunissen','',NULL,'NOU','NE_PER',NULL,1),(113092,'huybertje','',NULL,'NOU','NE_PER',NULL,1),(113093,'huybertje den dulk','',NULL,'NOU','NE_PER',NULL,1),(113094,'hendrik jan jacobus grommé jonckers','',NULL,'NOU','NE_PER',NULL,1),(113095,'louis pock','',NULL,'NOU','NE_PER',NULL,1),(113096,'arie spanceerder','',NULL,'NOU','NE_PER',NULL,1),(113097,'mengelmans','',NULL,'NOU','NE_PER',NULL,1),(113098,'anna catrina mengelmans','',NULL,'NOU','NE_PER',NULL,1),(113099,'johan hendrik ernst','',NULL,'NOU','NE_PER',NULL,1),(113100,'barbara thibaut','',NULL,'NOU','NE_PER',NULL,1),(113101,'ulsemer','',NULL,'NOU','NE_PER',NULL,1),(113102,'ulsamer','','PND_131268619','NOU','NE_PER',NULL,1),(113103,'anna maria ulsemer','',NULL,'NOU','NE_PER',NULL,1),(113104,'joanna van gent','',NULL,'NOU','NE_PER',NULL,1),(113105,'jan hendrik ravens','',NULL,'NOU','NE_PER',NULL,1),(113106,'alida koster','',NULL,'NOU','NE_PER',NULL,1),(113107,'dirk de haan','',NULL,'NOU','NE_PER',NULL,1),(113108,'helena roeloffs','',NULL,'NOU','NE_PER',NULL,1),(113109,'hendrica alida hiddinga','',NULL,'NOU','NE_PER',NULL,1),(113110,'fronica','',NULL,'NOU','NE_PER',NULL,1),(113111,'fronica van neuse','',NULL,'NOU','NE_PER',NULL,1),(113112,'hendrik willem kemman','',NULL,'NOU','NE_PER',NULL,1),(113113,'adam bruns','',NULL,'NOU','NE_PER',NULL,1),(113114,'ducas','','PND_135808383','NOU','NE_PER',NULL,1),(113115,'joseph ducas','',NULL,'NOU','NE_PER',NULL,1),(113116,'adam jacob peltzer','',NULL,'NOU','NE_PER',NULL,1),(113117,'maria magdalena wagner','',NULL,'NOU','NE_PER',NULL,1),(113118,'johannes balte','',NULL,'NOU','NE_PER',NULL,1),(113119,'fredrik de ruyter','',NULL,'NOU','NE_PER',NULL,1),(113120,'johanna schouten','',NULL,'NOU','NE_PER',NULL,1),(113121,'eekensperger','',NULL,'NOU','NE_PER',NULL,1),(113122,'jacob bernhard eekensperger','',NULL,'NOU','NE_PER',NULL,1),(113123,'sophia van hardeveld','',NULL,'NOU','NE_PER',NULL,1),(113124,'catharina wensenberg','',NULL,'NOU','NE_PER',NULL,1),(113125,'willem hubert','',NULL,'NOU','NE_PER',NULL,1),(126014,'willemina hendrica ansink','',NULL,'NOU','NE_PER',NULL,1),(113126,'kerzel','','PND_134998332','NOU','NE_PER',NULL,1),(113127,'hendrik kerzel','',NULL,'NOU','NE_PER',NULL,1),(113128,'betzelt','','PND_114474230','NOU','NE_PER',NULL,1),(113129,'antonie betzelt','',NULL,'NOU','NE_PER',NULL,1),(113130,'conelli','','PND_133357139','NOU','NE_PER',NULL,1),(113131,'josephina helena conelli','',NULL,'NOU','NE_PER',NULL,1),(113132,'grutterswyk','',NULL,'NOU','NE_PER',NULL,1),(113133,'grutterswijk','',NULL,'NOU','NE_PER',NULL,1),(113134,'machiel grutterswyk','',NULL,'NOU','NE_PER',NULL,1),(113135,'hendrik straater','',NULL,'NOU','NE_PER',NULL,1),(113136,'dirk dolleman','',NULL,'NOU','NE_PER',NULL,1),(113137,'eleazar alter','',NULL,'NOU','NE_PER',NULL,1),(113138,'lisa','',NULL,'NOU','NE_PER',NULL,1),(113139,'liza','',NULL,'NOU','NE_PER',NULL,1),(113140,'lisa le beck','',NULL,'NOU','NE_PER',NULL,1),(113141,'walborga','',NULL,'NOU','NE_PER',NULL,1),(113142,'maria catharina josepha walborga kneipper','',NULL,'NOU','NE_PER',NULL,1),(113143,'susanna van lit','',NULL,'NOU','NE_PER',NULL,1),(113144,'withoen','',NULL,'NOU','NE_PER',NULL,1),(113145,'willem hendrik withoen','',NULL,'NOU','NE_PER',NULL,1),(113146,'philip christiaan schlosser','',NULL,'NOU','NE_PER',NULL,1),(113147,'zacharias hoek','',NULL,'NOU','NE_PER',NULL,1),(113148,'franciscus arnoldus simonis','',NULL,'NOU','NE_PER',NULL,1),(113149,'gerardina johanna wimmers','',NULL,'NOU','NE_PER',NULL,1),(113150,'françina van engelen','',NULL,'NOU','NE_PER',NULL,1),(113151,'maria catharina groen','',NULL,'NOU','NE_PER',NULL,1),(113152,'dirk koek','',NULL,'NOU','NE_PER',NULL,1),(113153,'sara van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(113154,'tambrink','',NULL,'NOU','NE_PER',NULL,1),(113155,'johannes tambrink','',NULL,'NOU','NE_PER',NULL,1),(113156,'maria van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(113157,'judica van oven','',NULL,'NOU','NE_PER',NULL,1),(113158,'christina van suylen','',NULL,'NOU','NE_PER',NULL,1),(113159,'cornelia duiveland','',NULL,'NOU','NE_PER',NULL,1),(113160,'maarten byl','',NULL,'NOU','NE_PER',NULL,1),(113161,'houbert','','PND_100795269','NOU','NE_PER',NULL,1),(113162,'pieter johannes houbert','',NULL,'NOU','NE_PER',NULL,1),(113163,'helena de wit','',NULL,'NOU','NE_PER',NULL,1),(113164,'anthonia storm','',NULL,'NOU','NE_PER',NULL,1),(113165,'judic salomon peyer','',NULL,'NOU','NE_PER',NULL,1),(113166,'vrend','',NULL,'NOU','NE_PER',NULL,1),(113167,'margaretha elisabeth vrend','',NULL,'NOU','NE_PER',NULL,1),(113168,'corpraals','',NULL,'NOU','NE_PER',NULL,1),(113169,'johannes andries corpraals','',NULL,'NOU','NE_PER',NULL,1),(113170,'georgus','',NULL,'NOU','NE_PER',NULL,1),(113171,'georgus jacob bakker','',NULL,'NOU','NE_PER',NULL,1),(113172,'benju','',NULL,'NOU','NE_PER',NULL,1),(113173,'johannes benju','',NULL,'NOU','NE_PER',NULL,1),(113174,'johanna maria meyer','',NULL,'NOU','NE_PER',NULL,1),(113175,'jacoba maria permentier','',NULL,'NOU','NE_PER',NULL,1),(113176,'tammis','',NULL,'NOU','NE_PER',NULL,1),(113177,'jacob tammis kieft','',NULL,'NOU','NE_PER',NULL,1),(113178,'johannes steur','',NULL,'NOU','NE_PER',NULL,1),(113179,'nathan polak','',NULL,'NOU','NE_PER',NULL,1),(113180,'teeuwissen','',NULL,'NOU','NE_PER',NULL,1),(113181,'teuwis','',NULL,'NOU','NE_PER',NULL,1),(113182,'teeuwis','',NULL,'NOU','NE_PER',NULL,1),(113183,'teuwisse','',NULL,'NOU','NE_PER',NULL,1),(113184,'teeuwisse','','PND_136385397','NOU','NE_PER',NULL,1),(113185,'johanna teeuwissen','',NULL,'NOU','NE_PER',NULL,1),(113186,'claas pronk','',NULL,'NOU','NE_PER',NULL,1),(113187,'elizabeth anna myné','',NULL,'NOU','NE_PER',NULL,1),(113188,'otterbeen','',NULL,'NOU','NE_PER',NULL,1),(113189,'catharina otterbeen','',NULL,'NOU','NE_PER',NULL,1),(113190,'johannes van der voorn','',NULL,'NOU','NE_PER',NULL,1),(113191,'magdalena van lit','',NULL,'NOU','NE_PER',NULL,1),(113192,'johannes stokkink','',NULL,'NOU','NE_PER',NULL,1),(113193,'jan starrenburg','',NULL,'NOU','NE_PER',NULL,1),(113194,'machiel blok','',NULL,'NOU','NE_PER',NULL,1),(113195,'idenk','',NULL,'NOU','NE_PER',NULL,1),(113196,'antonetta idenk','',NULL,'NOU','NE_PER',NULL,1),(113197,'martha jans','',NULL,'NOU','NE_PER',NULL,1),(113198,'johannes carolus wiggers','',NULL,'NOU','NE_PER',NULL,1),(113199,'geertruyda de marré','',NULL,'NOU','NE_PER',NULL,1),(113200,'johan jacob wagenaar','',NULL,'NOU','NE_PER',NULL,1),(113201,'stamm','','PND_137206674','NOU','NE_PER',NULL,1),(113202,'johannes ludovicus stamm','',NULL,'NOU','NE_PER',NULL,1),(113203,'klappert','','PND_136470068','NOU','NE_PER',NULL,1),(113204,'johan heinrich klappert','',NULL,'NOU','NE_PER',NULL,1),(113205,'korsel','',NULL,'NOU','NE_PER',NULL,1),(113206,'corsel','',NULL,'NOU','NE_PER',NULL,1),(113207,'korselius','',NULL,'NOU','NE_PER',NULL,1),(113208,'jacobus hendrik korsel','',NULL,'NOU','NE_PER',NULL,1),(113209,'willem van elst','',NULL,'NOU','NE_PER',NULL,1),(113210,'bernardus van eersel','',NULL,'NOU','NE_PER',NULL,1),(113211,'chef','','PND_130950580','NOU','NE_PER',NULL,1),(113212,'isaac jacob chef d\'hotel','',NULL,'NOU','NE_PER',NULL,1),(113213,'joannes verhey','',NULL,'NOU','NE_PER',NULL,1),(113214,'joannes van der thuyn','',NULL,'NOU','NE_PER',NULL,1),(113215,'cornelis van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(113216,'nicolaas neuyen','',NULL,'NOU','NE_PER',NULL,1),(113217,'knaapen','',NULL,'NOU','NE_PER',NULL,1),(113218,'knapen','','PND_135954398','NOU','NE_PER',NULL,1),(113219,'godefridus knaapen','',NULL,'NOU','NE_PER',NULL,1),(113220,'henderik bulsink','',NULL,'NOU','NE_PER',NULL,1),(113221,'moulard','','PND_120353326','NOU','NE_PER',NULL,1),(113222,'jean louis moulard','',NULL,'NOU','NE_PER',NULL,1),(113223,'johannes friderich dubel','',NULL,'NOU','NE_PER',NULL,1),(113224,'jacobus van der straaten','',NULL,'NOU','NE_PER',NULL,1),(113225,'abraham meinsma','',NULL,'NOU','NE_PER',NULL,1),(113226,'tebaal','',NULL,'NOU','NE_PER',NULL,1),(113227,'teebaal','',NULL,'NOU','NE_PER',NULL,1),(113228,'thebaal','',NULL,'NOU','NE_PER',NULL,1),(113229,'willem tebaal','',NULL,'NOU','NE_PER',NULL,1),(113230,'theodorus van der meer','',NULL,'NOU','NE_PER',NULL,1),(113231,'ydoo','',NULL,'NOU','NE_PER',NULL,1),(113232,'hendrik ydo','',NULL,'NOU','NE_PER',NULL,1),(113233,'johannes cavé','',NULL,'NOU','NE_PER',NULL,1),(113234,'petrus bucher','',NULL,'NOU','NE_PER',NULL,1),(113235,'leendert de weyer','',NULL,'NOU','NE_PER',NULL,1),(113236,'hazenbroek','',NULL,'NOU','NE_PER',NULL,1),(113237,'leonardus hazenbroek','',NULL,'NOU','NE_PER',NULL,1),(113238,'weysrok','',NULL,'NOU','NE_PER',NULL,1),(113239,'philip jacob weysrok','',NULL,'NOU','NE_PER',NULL,1),(113240,'johannes kuiper','',NULL,'NOU','NE_PER',NULL,1),(113241,'willem hoffman','','PND_128290552','NOU','NE_PER',NULL,1),(113242,'frederik willem zander','',NULL,'NOU','NE_PER',NULL,1),(113243,'christiaan dick','',NULL,'NOU','NE_PER',NULL,1),(113244,'wouter visser','',NULL,'NOU','NE_PER',NULL,1),(113245,'arie zyderveld','',NULL,'NOU','NE_PER',NULL,1),(113246,'joseph tyl','',NULL,'NOU','NE_PER',NULL,1),(113247,'nicolaas van der sanden','',NULL,'NOU','NE_PER',NULL,1),(113248,'françis fokkens','',NULL,'NOU','NE_PER',NULL,1),(113249,'fredrik raademaker','',NULL,'NOU','NE_PER',NULL,1),(113250,'wilhelm cornelis constantinus','',NULL,'NOU','NE_PER',NULL,1),(113251,'ansdorff','',NULL,'NOU','NE_PER',NULL,1),(113252,'charlotta ansdorff','',NULL,'NOU','NE_PER',NULL,1),(113253,'gerardus martinus van zeeland','',NULL,'NOU','NE_PER',NULL,1),(113254,'willem fredrik fokke','',NULL,'NOU','NE_PER',NULL,1),(113255,'bynders','',NULL,'NOU','NE_PER',NULL,1),(113256,'bijnders','',NULL,'NOU','NE_PER',NULL,1),(113257,'maria bynders','',NULL,'NOU','NE_PER',NULL,1),(113258,'anna catrina bender','',NULL,'NOU','NE_PER',NULL,1),(113259,'françois nicolas milord','',NULL,'NOU','NE_PER',NULL,1),(113260,'rotteveel','','PND_114452865','NOU','NE_PER',NULL,1),(113261,'willem rotteveel','',NULL,'NOU','NE_PER',NULL,1),(113262,'willem schoor','',NULL,'NOU','NE_PER',NULL,1),(113263,'machtilda','',NULL,'NOU','NE_PER',NULL,1),(113264,'magtilda','',NULL,'NOU','NE_PER',NULL,1),(113265,'machthilda','',NULL,'NOU','NE_PER',NULL,1),(113266,'megtilda','',NULL,'NOU','NE_PER',NULL,1),(113267,'machtilda peters','',NULL,'NOU','NE_PER',NULL,1),(113268,'meggelina','',NULL,'NOU','NE_PER',NULL,1),(113269,'mechelina','',NULL,'NOU','NE_PER',NULL,1),(113270,'machelina','',NULL,'NOU','NE_PER',NULL,1),(113271,'maggelina','',NULL,'NOU','NE_PER',NULL,1),(113272,'megchelina','',NULL,'NOU','NE_PER',NULL,1),(113273,'meggelina gerbrands','',NULL,'NOU','NE_PER',NULL,1),(113274,'philippina van kleeff','',NULL,'NOU','NE_PER',NULL,1),(113275,'jan lakeman','',NULL,'NOU','NE_PER',NULL,1),(113276,'adrianus schinkel','',NULL,'NOU','NE_PER',NULL,1),(113277,'elisabeth janssen','','PND_104618892','NOU','NE_PER',NULL,1),(113278,'etineel','',NULL,'NOU','NE_PER',NULL,1),(113279,'jan baptiste etineel','',NULL,'NOU','NE_PER',NULL,1),(113280,'egbertus gerardus ten dall','',NULL,'NOU','NE_PER',NULL,1),(113281,'david van limburg','',NULL,'NOU','NE_PER',NULL,1),(113282,'judith lopes suasso','',NULL,'NOU','NE_PER',NULL,1),(113283,'teljers','',NULL,'NOU','NE_PER',NULL,1),(113284,'cornelia teljers','',NULL,'NOU','NE_PER',NULL,1),(113285,'johanna margaretha de meyne','',NULL,'NOU','NE_PER',NULL,1),(113286,'hiedel','',NULL,'NOU','NE_PER',NULL,1),(113287,'barbara hiedel','',NULL,'NOU','NE_PER',NULL,1),(113288,'bohemen','','PND_129624268','NOU','NE_PER',NULL,1),(113289,'boheemen','',NULL,'NOU','NE_PER',NULL,1),(113290,'boohemen','',NULL,'NOU','NE_PER',NULL,1),(113291,'engel bohemen','',NULL,'NOU','NE_PER',NULL,1),(113292,'zwennis','',NULL,'NOU','NE_PER',NULL,1),(113293,'zwennies','',NULL,'NOU','NE_PER',NULL,1),(113294,'zwennijs','',NULL,'NOU','NE_PER',NULL,1),(113295,'maria zwennis','',NULL,'NOU','NE_PER',NULL,1),(113296,'johannes zegelaar van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(113297,'philippus van der spek','',NULL,'NOU','NE_PER',NULL,1),(113298,'abraham de visser','',NULL,'NOU','NE_PER',NULL,1),(113299,'pieternella van wynen','',NULL,'NOU','NE_PER',NULL,1),(113300,'crepin','','PND_135404460','NOU','NE_PER',NULL,1),(113301,'maria barbara crepin','',NULL,'NOU','NE_PER',NULL,1),(113302,'adriana evenwel','',NULL,'NOU','NE_PER',NULL,1),(113303,'hendrik hubenet','',NULL,'NOU','NE_PER',NULL,1),(113304,'joseph van heuse','',NULL,'NOU','NE_PER',NULL,1),(113305,'jacob frans ruyssenaers','',NULL,'NOU','NE_PER',NULL,1),(113306,'louis anthonie hubert de maré','',NULL,'NOU','NE_PER',NULL,1),(113307,'pieternella van der mark','',NULL,'NOU','NE_PER',NULL,1),(113308,'clara de graaf','',NULL,'NOU','NE_PER',NULL,1),(113309,'genemans','','PND_135365589','NOU','NE_PER',NULL,1),(113310,'geenemans','',NULL,'NOU','NE_PER',NULL,1),(113311,'andries genemans','',NULL,'NOU','NE_PER',NULL,1),(113312,'duhrer','',NULL,'NOU','NE_PER',NULL,1),(113313,'johan duhrer','',NULL,'NOU','NE_PER',NULL,1),(113314,'marytje ros','',NULL,'NOU','NE_PER',NULL,1),(113315,'margrieta van lent','',NULL,'NOU','NE_PER',NULL,1),(113316,'jacob de riemer','','PND_100544843','NOU','NE_PER',NULL,1),(113317,'reuvers','','PND_124645305','NOU','NE_PER',NULL,1),(113318,'hendrika reuvers','',NULL,'NOU','NE_PER',NULL,1),(113319,'lena de vries','',NULL,'NOU','NE_PER',NULL,1),(113320,'marytje kelder','',NULL,'NOU','NE_PER',NULL,1),(113321,'cornelia van gulden','',NULL,'NOU','NE_PER',NULL,1),(113322,'sara henrietta waldeck','',NULL,'NOU','NE_PER',NULL,1),(113323,'hendrika bosman','',NULL,'NOU','NE_PER',NULL,1),(113324,'george sutterland','',NULL,'NOU','NE_PER',NULL,1),(113325,'frundt','',NULL,'NOU','NE_PER',NULL,1),(113326,'anthonie frundt','',NULL,'NOU','NE_PER',NULL,1),(113327,'arie zelis','',NULL,'NOU','NE_PER',NULL,1),(113328,'helena van den berg','','PND_113271522','NOU','NE_PER',NULL,1),(113329,'borbyn','',NULL,'NOU','NE_PER',NULL,1),(113330,'borbijn','',NULL,'NOU','NE_PER',NULL,1),(113331,'boerbijn','',NULL,'NOU','NE_PER',NULL,1),(113332,'jacobus borbyn','',NULL,'NOU','NE_PER',NULL,1),(113333,'gerardus filter','',NULL,'NOU','NE_PER',NULL,1),(113334,'philip christiaan cuntz','',NULL,'NOU','NE_PER',NULL,1),(113335,'heyenhouwer','',NULL,'NOU','NE_PER',NULL,1),(113336,'joseph heyenhouwer','',NULL,'NOU','NE_PER',NULL,1),(113337,'bastiaan tuyt','',NULL,'NOU','NE_PER',NULL,1),(113338,'catharina de gruyter','',NULL,'NOU','NE_PER',NULL,1),(113339,'theresia kann','',NULL,'NOU','NE_PER',NULL,1),(113340,'johan christoph apel','',NULL,'NOU','NE_PER',NULL,1),(113341,'benedictus van minden','',NULL,'NOU','NE_PER',NULL,1),(113342,'johanna jacoba van toornenburg','',NULL,'NOU','NE_PER',NULL,1),(113343,'hendrica boske','',NULL,'NOU','NE_PER',NULL,1),(113344,'koolmees','',NULL,'NOU','NE_PER',NULL,1),(113345,'coolmees','',NULL,'NOU','NE_PER',NULL,1),(113346,'hendrik koolmees','',NULL,'NOU','NE_PER',NULL,1),(113347,'arie quak','',NULL,'NOU','NE_PER',NULL,1),(113348,'mariouw','',NULL,'NOU','NE_PER',NULL,1),(113349,'willem mariouw','',NULL,'NOU','NE_PER',NULL,1),(113350,'belmers','',NULL,'NOU','NE_PER',NULL,1),(113351,'anna maria belmers','',NULL,'NOU','NE_PER',NULL,1),(113352,'elsje moses','',NULL,'NOU','NE_PER',NULL,1),(113353,'moses van emden','',NULL,'NOU','NE_PER',NULL,1),(113354,'willemina johanna vroegop','',NULL,'NOU','NE_PER',NULL,1),(113355,'schweyser','',NULL,'NOU','NE_PER',NULL,1),(113356,'christiaan hendrik schweyser','',NULL,'NOU','NE_PER',NULL,1),(113357,'machielus','',NULL,'NOU','NE_PER',NULL,1),(113358,'godefridus machielus boelen','',NULL,'NOU','NE_PER',NULL,1),(113359,'alida langeveld','',NULL,'NOU','NE_PER',NULL,1),(113360,'gerardus theodorus rietstap','',NULL,'NOU','NE_PER',NULL,1),(113361,'petronella taal','',NULL,'NOU','NE_PER',NULL,1),(113362,'philippus kallenbach','',NULL,'NOU','NE_PER',NULL,1),(113363,'levy van emden','',NULL,'NOU','NE_PER',NULL,1),(113364,'maria haring','',NULL,'NOU','NE_PER',NULL,1),(113365,'spaakel','',NULL,'NOU','NE_PER',NULL,1),(113366,'alida van spaakel','',NULL,'NOU','NE_PER',NULL,1),(113367,'anthoon lodewyk henrici','',NULL,'NOU','NE_PER',NULL,1),(113368,'johan lodewyk weeber','',NULL,'NOU','NE_PER',NULL,1),(113369,'jaapje grootvelt','',NULL,'NOU','NE_PER',NULL,1),(113370,'clara berghuys','',NULL,'NOU','NE_PER',NULL,1),(113371,'willem van emden','',NULL,'NOU','NE_PER',NULL,1),(113372,'alexander van ulm','',NULL,'NOU','NE_PER',NULL,1),(113373,'johannes mesker','',NULL,'NOU','NE_PER',NULL,1),(113374,'nicolaas van der waard','',NULL,'NOU','NE_PER',NULL,1),(168660,'huibert pieter de borst','',NULL,'NOU','NE_PER',NULL,1),(113375,'pieternella van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(113376,'willem fredrik klaasen','',NULL,'NOU','NE_PER',NULL,1),(113377,'menkel','','PND_135698170','NOU','NE_PER',NULL,1),(113378,'maria menkel','',NULL,'NOU','NE_PER',NULL,1),(113379,'judik wolff','',NULL,'NOU','NE_PER',NULL,1),(113380,'ludwich hendrik klits','',NULL,'NOU','NE_PER',NULL,1),(113381,'uffelt','',NULL,'NOU','NE_PER',NULL,1),(113382,'elisabeth van uffelt','',NULL,'NOU','NE_PER',NULL,1),(113383,'jacobus helwig','','PND_13183603X','NOU','NE_PER',NULL,1),(113384,'cornelia josina','',NULL,'NOU','NE_PER',NULL,1),(113385,'cornelia adriana','',NULL,'NOU','NE_PER',NULL,1),(113386,'stephanie caroline','',NULL,'NOU','NE_PER',NULL,1),(113387,'johannes fredrik franciscus','',NULL,'NOU','NE_PER',NULL,1),(113388,'joanna magdalena','',NULL,'NOU','NE_PER',NULL,1),(113389,'maria magdalena christina','',NULL,'NOU','NE_PER',NULL,1),(113390,'maria johanna alida','',NULL,'NOU','NE_PER',NULL,1),(113391,'hendrina philippina maria','',NULL,'NOU','NE_PER',NULL,1),(113392,'claar','',NULL,'NOU','NE_PER',NULL,1),(113393,'franciscus leonardus','',NULL,'NOU','NE_PER',NULL,1),(113394,'hendrica cornelia','',NULL,'NOU','NE_PER',NULL,1),(113395,'carel hendrik','',NULL,'NOU','NE_PER',NULL,1),(113396,'catharina carolina','',NULL,'NOU','NE_PER',NULL,1),(113397,'gysbertha dina','',NULL,'NOU','NE_PER',NULL,1),(113398,'johannes leonardus','','PND_11627977X','NOU','NE_PER',NULL,1),(113399,'johannes hermanus','','PND_129561827','NOU','NE_PER',NULL,1),(113400,'lodewyk fredrik','',NULL,'NOU','NE_PER',NULL,1),(113401,'michel jan','','PND_122137531','NOU','NE_PER',NULL,1),(113402,'wilhelmina magdalena','',NULL,'NOU','NE_PER',NULL,1),(113403,'anthonetta wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(113404,'jacobus cornelis','',NULL,'NOU','NE_PER',NULL,1),(184052,'gijsbertus maria','',NULL,'NOU','NE_PER',NULL,1),(149257,'nicolaas petrus','',NULL,'NOU','NE_PER',NULL,1),(113405,'ehnle','','PND_116381388','NOU','NE_PER',NULL,1),(113406,'enhle','',NULL,'NOU','NE_PER',NULL,1),(113407,'johan godfried ehnle','',NULL,'NOU','NE_PER',NULL,1),(113408,'gose van torn','',NULL,'NOU','NE_PER',NULL,1),(113409,'johannes wilhelmus gersen','',NULL,'NOU','NE_PER',NULL,1),(113410,'brajou','',NULL,'NOU','NE_PER',NULL,1),(113411,'remy brajou','',NULL,'NOU','NE_PER',NULL,1),(113412,'abram willem van den berg','',NULL,'NOU','NE_PER',NULL,1),(113413,'jean jarrige','',NULL,'NOU','NE_PER',NULL,1),(113414,'bouscholte','',NULL,'NOU','NE_PER',NULL,1),(113415,'gerrit heyndrik bouscholte','',NULL,'NOU','NE_PER',NULL,1),(113416,'joannes jacobus hageman','',NULL,'NOU','NE_PER',NULL,1),(113417,'johan sebastian bauer','',NULL,'NOU','NE_PER',NULL,1),(113418,'charles robert allen','','PND_102343373','NOU','NE_PER',NULL,1),(113419,'willem gryping','',NULL,'NOU','NE_PER',NULL,1),(113420,'zwaabel','',NULL,'NOU','NE_PER',NULL,1),(113421,'joannes jacobus zwaabel','',NULL,'NOU','NE_PER',NULL,1),(113422,'johan hendrik rooth','',NULL,'NOU','NE_PER',NULL,1),(113423,'arnoldus stas','',NULL,'NOU','NE_PER',NULL,1),(113424,'rapholm','',NULL,'NOU','NE_PER',NULL,1),(113425,'françois rapholm','',NULL,'NOU','NE_PER',NULL,1),(113426,'schooleman','',NULL,'NOU','NE_PER',NULL,1),(113427,'richardus schooleman','',NULL,'NOU','NE_PER',NULL,1),(113428,'petrus marinus penning','',NULL,'NOU','NE_PER',NULL,1),(113429,'françois chretien barbin','',NULL,'NOU','NE_PER',NULL,1),(113430,'petrus michael lovenigh','',NULL,'NOU','NE_PER',NULL,1),(113431,'johannes de bont','',NULL,'NOU','NE_PER',NULL,1),(113432,'adrianus kyzer','',NULL,'NOU','NE_PER',NULL,1),(113433,'charles auguste kocks','',NULL,'NOU','NE_PER',NULL,1),(113434,'andreas garnier','',NULL,'NOU','NE_PER',NULL,1),(113435,'toutlemonde','',NULL,'NOU','NE_PER',NULL,1),(113436,'toutlémonde','',NULL,'NOU','NE_PER',NULL,1),(113437,'hendrik toutlemonde','',NULL,'NOU','NE_PER',NULL,1),(113438,'adolph zelisse','',NULL,'NOU','NE_PER',NULL,1),(185856,'maria dicke','',NULL,'NOU','NE_PER',NULL,1),(113439,'philippus grootveld','',NULL,'NOU','NE_PER',NULL,1),(113440,'petrus van aalen','',NULL,'NOU','NE_PER',NULL,1),(113441,'claesner','',NULL,'NOU','NE_PER',NULL,1),(113442,'henricus claesner','',NULL,'NOU','NE_PER',NULL,1),(113443,'jacob van der meer','',NULL,'NOU','NE_PER',NULL,1),(113444,'samuel mondt','',NULL,'NOU','NE_PER',NULL,1),(113445,'jean guillaume pelger','',NULL,'NOU','NE_PER',NULL,1),(113446,'gerardus gesinus susan michgorius','',NULL,'NOU','NE_PER',NULL,1),(113447,'nicolaas wilhelmus van winter','',NULL,'NOU','NE_PER',NULL,1),(113448,'jan van koelen','',NULL,'NOU','NE_PER',NULL,1),(113449,'harman drees','',NULL,'NOU','NE_PER',NULL,1),(113450,'gerardus teunisse','',NULL,'NOU','NE_PER',NULL,1),(136976,'mr. louis renier baron taets van amerongen','',NULL,'NOU','NE_PER',NULL,1),(113451,'johannes heem','',NULL,'NOU','NE_PER',NULL,1),(113452,'franciscus gerritze','',NULL,'NOU','NE_PER',NULL,1),(113453,'hendrik ruttherus knaap','',NULL,'NOU','NE_PER',NULL,1),(113454,'greevers','',NULL,'NOU','NE_PER',NULL,1),(113455,'grevers','','PND_13647361X','NOU','NE_PER',NULL,1),(113456,'görvers','',NULL,'NOU','NE_PER',NULL,1),(113457,'henricus greevers','',NULL,'NOU','NE_PER',NULL,1),(113458,'jacob beeringer','',NULL,'NOU','NE_PER',NULL,1),(133773,'elisabeth van der spek','',NULL,'NOU','NE_PER',NULL,1),(113459,'passeur','','PND_135630983','NOU','NE_PER',NULL,1),(113460,'jan willemse passeur','',NULL,'NOU','NE_PER',NULL,1),(113461,'joannes laurentius born','',NULL,'NOU','NE_PER',NULL,1),(113462,'johannes hendrik meershoek','',NULL,'NOU','NE_PER',NULL,1),(113463,'gerardus van der werf','',NULL,'NOU','NE_PER',NULL,1),(113464,'joannes josephus eugenius febrier','',NULL,'NOU','NE_PER',NULL,1),(113465,'henry van den heuvell','',NULL,'NOU','NE_PER',NULL,1),(113466,'bohle','','PND_136680526','NOU','NE_PER',NULL,1),(113467,'johan jacob bohle','',NULL,'NOU','NE_PER',NULL,1),(113468,'hester jansen','',NULL,'NOU','NE_PER',NULL,1),(113469,'johannes nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(113470,'johanna nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(113471,'waaf','',NULL,'NOU','NE_PER',NULL,1),(113472,'catharina de waaf','',NULL,'NOU','NE_PER',NULL,1),(113473,'godlieb marthin wilhelm august schuman','',NULL,'NOU','NE_PER',NULL,1),(113474,'seba wilhelm christiaan schutt','',NULL,'NOU','NE_PER',NULL,1),(113475,'catharina frie','',NULL,'NOU','NE_PER',NULL,1),(113476,'johanna jacoba geertruida schultze','',NULL,'NOU','NE_PER',NULL,1),(113477,'david schouten','',NULL,'NOU','NE_PER',NULL,1),(113478,'johannes gerardus van de kerkhof','',NULL,'NOU','NE_PER',NULL,1),(113479,'catharina van gogh','',NULL,'NOU','NE_PER',NULL,1),(113480,'clasina roodag','',NULL,'NOU','NE_PER',NULL,1),(113481,'cornelia de leeuw','',NULL,'NOU','NE_PER',NULL,1),(113482,'willem wynen','',NULL,'NOU','NE_PER',NULL,1),(113483,'dorothea louisa hesse','',NULL,'NOU','NE_PER',NULL,1),(113484,'dorothea henrietta erdman','',NULL,'NOU','NE_PER',NULL,1),(113485,'maria van der mark','',NULL,'NOU','NE_PER',NULL,1),(113486,'kemies','',NULL,'NOU','NE_PER',NULL,1),(113487,'anna maria kemies','',NULL,'NOU','NE_PER',NULL,1),(113488,'dolsyn','',NULL,'NOU','NE_PER',NULL,1),(113489,'johanna catharina dolsyn','',NULL,'NOU','NE_PER',NULL,1),(113490,'frederich wilhelm schumacher','',NULL,'NOU','NE_PER',NULL,1),(113491,'matthys van dort','',NULL,'NOU','NE_PER',NULL,1),(113492,'levy zanger','',NULL,'NOU','NE_PER',NULL,1),(113493,'meyer blok','',NULL,'NOU','NE_PER',NULL,1),(113494,'johannes hendrik favre','',NULL,'NOU','NE_PER',NULL,1),(113495,'nethercott','',NULL,'NOU','NE_PER',NULL,1),(113496,'elisabeth nethercott','',NULL,'NOU','NE_PER',NULL,1),(113497,'christina frie','',NULL,'NOU','NE_PER',NULL,1),(113498,'jan aukes van der poel','',NULL,'NOU','NE_PER',NULL,1),(113499,'frederica timmerman','',NULL,'NOU','NE_PER',NULL,1),(113500,'feltzer','','PND_116462450','NOU','NE_PER',NULL,1),(113501,'pieter feltzer','',NULL,'NOU','NE_PER',NULL,1),(113502,'jacobus tiel','',NULL,'NOU','NE_PER',NULL,1),(113503,'cornelis van der groen','',NULL,'NOU','NE_PER',NULL,1),(113504,'glasmaker','',NULL,'NOU','NE_PER',NULL,1),(113505,'elisabeth glasmaker','',NULL,'NOU','NE_PER',NULL,1),(113506,'hermanus spyker','',NULL,'NOU','NE_PER',NULL,1),(113507,'johanna maas','',NULL,'NOU','NE_PER',NULL,1),(113508,'gerharda catharina wakker','',NULL,'NOU','NE_PER',NULL,1),(113509,'anna maria welcker','',NULL,'NOU','NE_PER',NULL,1),(113510,'dina gillesen','',NULL,'NOU','NE_PER',NULL,1),(113511,'ramoe','',NULL,'NOU','NE_PER',NULL,1),(113512,'lambertus ramoe','',NULL,'NOU','NE_PER',NULL,1),(113513,'gerrit mol','',NULL,'NOU','NE_PER',NULL,1),(113514,'gerardus vrymoed','',NULL,'NOU','NE_PER',NULL,1),(113515,'magdalena anna elisabeth graswinkel','',NULL,'NOU','NE_PER',NULL,1),(113516,'johanna cornelia de bock','',NULL,'NOU','NE_PER',NULL,1),(113517,'maria theresia melin','',NULL,'NOU','NE_PER',NULL,1),(113518,'cornelia maria louisa melin','',NULL,'NOU','NE_PER',NULL,1),(113519,'veerkamp','','PND_122124103','NOU','NE_PER',NULL,1),(113520,'cornelis veerkamp','',NULL,'NOU','NE_PER',NULL,1),(113521,'lavies','','PND_108170640','NOU','NE_PER',NULL,1),(113522,'johannes lavies','',NULL,'NOU','NE_PER',NULL,1),(113523,'geertruy den heyer','',NULL,'NOU','NE_PER',NULL,1),(113524,'theodorus van haften','',NULL,'NOU','NE_PER',NULL,1),(113525,'maria wilhelmina teunissen','',NULL,'NOU','NE_PER',NULL,1),(113526,'hendrik johannes van der linden','',NULL,'NOU','NE_PER',NULL,1),(113527,'weyaarde','',NULL,'NOU','NE_PER',NULL,1),(113528,'wyaarde','',NULL,'NOU','NE_PER',NULL,1),(113529,'wijaarde','',NULL,'NOU','NE_PER',NULL,1),(113530,'weijaarde','',NULL,'NOU','NE_PER',NULL,1),(113531,'jan weyaarde','',NULL,'NOU','NE_PER',NULL,1),(113532,'anna maria barendrecht','',NULL,'NOU','NE_PER',NULL,1),(113533,'catharina borsboom','',NULL,'NOU','NE_PER',NULL,1),(113534,'launspach','','PND_122560183','NOU','NE_PER',NULL,1),(113535,'jan launspach','',NULL,'NOU','NE_PER',NULL,1),(113536,'johanna harsveld','',NULL,'NOU','NE_PER',NULL,1),(113537,'frederik de wilde','',NULL,'NOU','NE_PER',NULL,1),(113538,'gysbertha johanna bruning','',NULL,'NOU','NE_PER',NULL,1),(113539,'renetta','',NULL,'NOU','NE_PER',NULL,1),(113540,'wigleven','',NULL,'NOU','NE_PER',NULL,1),(113541,'wiegleven','',NULL,'NOU','NE_PER',NULL,1),(113542,'renetta wigleven','',NULL,'NOU','NE_PER',NULL,1),(113543,'arie tas','',NULL,'NOU','NE_PER',NULL,1),(113544,'lea','',NULL,'NOU','NE_PER',NULL,1),(113545,'lea hartogh de graaff','',NULL,'NOU','NE_PER',NULL,1),(113546,'carel weyers','',NULL,'NOU','NE_PER',NULL,1),(113547,'gesor','',NULL,'NOU','NE_PER',NULL,1),(113548,'george gesor','',NULL,'NOU','NE_PER',NULL,1),(113549,'charles joan françois leydeckers','',NULL,'NOU','NE_PER',NULL,1),(113550,'fredrik anthonius hendriks','',NULL,'NOU','NE_PER',NULL,1),(113551,'adrianus johannes martinus borneman','',NULL,'NOU','NE_PER',NULL,1),(113552,'leene','','PND_132023369','NOU','NE_PER',NULL,1),(113553,'theresia leene','',NULL,'NOU','NE_PER',NULL,1),(113554,'johannes evert raaphorst','',NULL,'NOU','NE_PER',NULL,1),(113555,'laurens goudart','',NULL,'NOU','NE_PER',NULL,1),(113556,'anna maria magnet','',NULL,'NOU','NE_PER',NULL,1),(113557,'bernardus jacquin','',NULL,'NOU','NE_PER',NULL,1),(113558,'sunemee','',NULL,'NOU','NE_PER',NULL,1),(113559,'willem fredrik sunemee','',NULL,'NOU','NE_PER',NULL,1),(113560,'lambelet','','PND_13317414X','NOU','NE_PER',NULL,1),(113561,'arie jonas lambelet','',NULL,'NOU','NE_PER',NULL,1),(113562,'jacobus van gogh','',NULL,'NOU','NE_PER',NULL,1),(113563,'clara margaretha blommers','',NULL,'NOU','NE_PER',NULL,1),(113564,'cornelis scheffert','',NULL,'NOU','NE_PER',NULL,1),(113565,'anna cerst','',NULL,'NOU','NE_PER',NULL,1),(113566,'joannes renot','',NULL,'NOU','NE_PER',NULL,1),(113567,'cornelia eeltjes','',NULL,'NOU','NE_PER',NULL,1),(113568,'cornelia van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(113569,'calamé','','PND_134342208','NOU','NE_PER',NULL,1),(113570,'calame','','PND_132327007','NOU','NE_PER',NULL,1),(113571,'elisabeth calamé','',NULL,'NOU','NE_PER',NULL,1),(113572,'jaapje grootveld','',NULL,'NOU','NE_PER',NULL,1),(113573,'cornelis taal','',NULL,'NOU','NE_PER',NULL,1),(113574,'johanna van dyk','',NULL,'NOU','NE_PER',NULL,1),(113575,'joanna vinkestein','',NULL,'NOU','NE_PER',NULL,1),(113576,'engeltje farel','',NULL,'NOU','NE_PER',NULL,1),(113577,'regouw','',NULL,'NOU','NE_PER',NULL,1),(113578,'pieter regouw','',NULL,'NOU','NE_PER',NULL,1),(113579,'maria du coste','',NULL,'NOU','NE_PER',NULL,1),(113580,'johanna van der schilde','',NULL,'NOU','NE_PER',NULL,1),(113581,'maria wilhelmina corst','',NULL,'NOU','NE_PER',NULL,1),(113582,'hendrina philippina maria hemmes','',NULL,'NOU','NE_PER',NULL,1),(113583,'clara beks','',NULL,'NOU','NE_PER',NULL,1),(113584,'rebecca wolf','',NULL,'NOU','NE_PER',NULL,1),(113585,'wilhelmina van amstel','',NULL,'NOU','NE_PER',NULL,1),(113586,'alida van wel','',NULL,'NOU','NE_PER',NULL,1),(113587,'geertruyda clasina','',NULL,'NOU','NE_PER',NULL,1),(113588,'gerardina johanna','',NULL,'NOU','NE_PER',NULL,1),(113589,'hendrik carel','',NULL,'NOU','NE_PER',NULL,1),(113590,'adriana wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(113591,'cornelia antoinetta','',NULL,'NOU','NE_PER',NULL,1),(113592,'elisabeth maria','','PND_128776978','NOU','NE_PER',NULL,1),(113593,'maria alida','',NULL,'NOU','NE_PER',NULL,1),(113594,'adriana catharina','',NULL,'NOU','NE_PER',NULL,1),(113596,'arent hendricus','',NULL,'NOU','NE_PER',NULL,1),(113597,'marianna','',NULL,'NOU','NE_PER',NULL,1),(113598,'josina dorothea','',NULL,'NOU','NE_PER',NULL,1),(113599,'hendrik roelof','',NULL,'NOU','NE_PER',NULL,1),(113600,'anthonia maria','',NULL,'NOU','NE_PER',NULL,1),(113601,'johannes bernardus','','PND_124868215','NOU','NE_PER',NULL,1),(113602,'henrietta wilhelmina carolina','',NULL,'NOU','NE_PER',NULL,1),(113603,'helena margaretha','',NULL,'NOU','NE_PER',NULL,1),(113604,'josué jean philippe','',NULL,'NOU','NE_PER',NULL,1),(113605,'sophia wilhelmina henrietta','',NULL,'NOU','NE_PER',NULL,1),(113606,'florentina','',NULL,'NOU','NE_PER',NULL,1),(113607,'sophia florentina','',NULL,'NOU','NE_PER',NULL,1),(113608,'johan ferdinand','',NULL,'NOU','NE_PER',NULL,1),(113609,'marthe adriaan jacob','',NULL,'NOU','NE_PER',NULL,1),(113610,'gerardus jacobus werner','',NULL,'NOU','NE_PER',NULL,1),(113611,'daniel schroeder','',NULL,'NOU','NE_PER',NULL,1),(113612,'mattheus van geffen','',NULL,'NOU','NE_PER',NULL,1),(113613,'pieter caspar christophel van der wiel','',NULL,'NOU','NE_PER',NULL,1),(127488,'betje borman','',NULL,'NOU','NE_PER',NULL,1),(113614,'hendrik roever','',NULL,'NOU','NE_PER',NULL,1),(113615,'willem mansvelt','',NULL,'NOU','NE_PER',NULL,1),(113616,'teunis van keulen','',NULL,'NOU','NE_PER',NULL,1),(113617,'joannes andreas könig','',NULL,'NOU','NE_PER',NULL,1),(113618,'gerardus mulder','',NULL,'NOU','NE_PER',NULL,1),(113619,'bronsteyn','',NULL,'NOU','NE_PER',NULL,1),(113620,'bronstein','','PND_136812333','NOU','NE_PER',NULL,1),(113621,'bronsteijn','',NULL,'NOU','NE_PER',NULL,1),(113622,'matthys bronsteyn','',NULL,'NOU','NE_PER',NULL,1),(113623,'berent bultus','',NULL,'NOU','NE_PER',NULL,1),(113624,'fidelius','',NULL,'NOU','NE_PER',NULL,1),(113625,'fidelius amandus constantinus de welde','',NULL,'NOU','NE_PER',NULL,1),(113626,'isaac lobatto','',NULL,'NOU','NE_PER',NULL,1),(113627,'josephus jans','',NULL,'NOU','NE_PER',NULL,1),(113628,'christiaan martyn matthes','',NULL,'NOU','NE_PER',NULL,1),(113629,'outheusde','',NULL,'NOU','NE_PER',NULL,1),(113630,'oudheusde','',NULL,'NOU','NE_PER',NULL,1),(113631,'leendert van outheusde','',NULL,'NOU','NE_PER',NULL,1),(144423,'hendrik johannes broekmeyer','',NULL,'NOU','NE_PER',NULL,1),(113632,'franciscus de bruyn','',NULL,'NOU','NE_PER',NULL,1),(113633,'machiel frits','',NULL,'NOU','NE_PER',NULL,1),(113634,'johannes broekers','',NULL,'NOU','NE_PER',NULL,1),(113635,'johan philip weitzel','',NULL,'NOU','NE_PER',NULL,1),(113636,'emmermout','',NULL,'NOU','NE_PER',NULL,1),(113637,'aron emmermout','',NULL,'NOU','NE_PER',NULL,1),(113638,'johan caspar hoffman','',NULL,'NOU','NE_PER',NULL,1),(113639,'alardus henricus van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(113640,'hendrik van der burg','',NULL,'NOU','NE_PER',NULL,1),(113641,'johann friderich hesse','','PND_102572380','NOU','NE_PER',NULL,1),(113642,'hendrich','',NULL,'NOU','NE_PER',NULL,1),(113643,'hendrig','',NULL,'NOU','NE_PER',NULL,1),(113644,'henderich','',NULL,'NOU','NE_PER',NULL,1),(113645,'hendrich sneider','',NULL,'NOU','NE_PER',NULL,1),(113646,'petrus van der thuyn','',NULL,'NOU','NE_PER',NULL,1),(113647,'hendricus brandligt','',NULL,'NOU','NE_PER',NULL,1),(113648,'maria barbara gambette','',NULL,'NOU','NE_PER',NULL,1),(113649,'elisabeth van zeeland','',NULL,'NOU','NE_PER',NULL,1),(113650,'marianne de luce','',NULL,'NOU','NE_PER',NULL,1),(113651,'teysenroodt','',NULL,'NOU','NE_PER',NULL,1),(113652,'jan teysenroodt','',NULL,'NOU','NE_PER',NULL,1),(113653,'fredrica elisabeth goar','',NULL,'NOU','NE_PER',NULL,1),(113654,'johan jacob ernst','',NULL,'NOU','NE_PER',NULL,1),(113655,'wilhelmus hermanus van doorn','',NULL,'NOU','NE_PER',NULL,1),(113656,'matthys henkes','',NULL,'NOU','NE_PER',NULL,1),(113657,'johanna schuurman','',NULL,'NOU','NE_PER',NULL,1),(113658,'françois benjamin bergier','',NULL,'NOU','NE_PER',NULL,1),(113659,'catrina ter gouw','',NULL,'NOU','NE_PER',NULL,1),(113660,'regina geersen','',NULL,'NOU','NE_PER',NULL,1),(113661,'pieternella selissen','',NULL,'NOU','NE_PER',NULL,1),(113662,'cornelis van der toorn','',NULL,'NOU','NE_PER',NULL,1),(113663,'catharina louisa schoor','',NULL,'NOU','NE_PER',NULL,1),(113664,'bobbe','','PND_133884414','NOU','NE_PER',NULL,1),(113665,'joseph bobbe','',NULL,'NOU','NE_PER',NULL,1),(113666,'anthonia helena schott','',NULL,'NOU','NE_PER',NULL,1),(113667,'jan spies','','PND_11800865X','NOU','NE_PER',NULL,1),(113668,'hillegonda blokpoel','',NULL,'NOU','NE_PER',NULL,1),(113669,'johanna hendrica de swaan','',NULL,'NOU','NE_PER',NULL,1),(113670,'pekel','','PND_122844882','NOU','NE_PER',NULL,1),(113671,'elisabeth pekel','',NULL,'NOU','NE_PER',NULL,1),(113672,'maria camp','',NULL,'NOU','NE_PER',NULL,1),(113673,'adrianus myné','',NULL,'NOU','NE_PER',NULL,1),(113674,'leendert arendse','',NULL,'NOU','NE_PER',NULL,1),(113675,'cecilia','',NULL,'NOU','NE_PER',NULL,1),(113676,'cecilia siméon','',NULL,'NOU','NE_PER',NULL,1),(113677,'lambertina','',NULL,'NOU','NE_PER',NULL,1),(113678,'lamberdina','',NULL,'NOU','NE_PER',NULL,1),(113679,'lammertina','',NULL,'NOU','NE_PER',NULL,1),(113680,'johanna henrietta lambertina maria van thielen','',NULL,'NOU','NE_PER',NULL,1),(113681,'jacobus verhaagen','',NULL,'NOU','NE_PER',NULL,1),(113682,'theodora sophia brondgeest','',NULL,'NOU','NE_PER',NULL,1),(113683,'mandersmit','',NULL,'NOU','NE_PER',NULL,1),(113684,'hermanus mandersmit','',NULL,'NOU','NE_PER',NULL,1),(113685,'stuyfzand','',NULL,'NOU','NE_PER',NULL,1),(113686,'stuifzand','',NULL,'NOU','NE_PER',NULL,1),(113687,'stuyfzant','',NULL,'NOU','NE_PER',NULL,1),(113688,'stuijfzand','',NULL,'NOU','NE_PER',NULL,1),(113689,'stuijfzandt','',NULL,'NOU','NE_PER',NULL,1),(113690,'cornelis hendrik stuyfzand','',NULL,'NOU','NE_PER',NULL,1),(113691,'emmetje','',NULL,'NOU','NE_PER',NULL,1),(113692,'emmetje van der harst','',NULL,'NOU','NE_PER',NULL,1),(113693,'dorothea dirksen','','PND_104526637','NOU','NE_PER',NULL,1),(113694,'gerben benedictus tamme van assen','',NULL,'NOU','NE_PER',NULL,1),(113695,'gillet','','PND_13718011X','NOU','NE_PER',NULL,1),(113696,'martinus johannes gillet','',NULL,'NOU','NE_PER',NULL,1),(113697,'hendrik van insbeek','',NULL,'NOU','NE_PER',NULL,1),(113698,'leuntje','',NULL,'NOU','NE_PER',NULL,1),(113699,'leuntje pronk','',NULL,'NOU','NE_PER',NULL,1),(113700,'maria johanna peyzel','',NULL,'NOU','NE_PER',NULL,1),(113701,'willem lavies','',NULL,'NOU','NE_PER',NULL,1),(113702,'david ferdinand philippe crousaz','',NULL,'NOU','NE_PER',NULL,1),(113703,'roelevelt','',NULL,'NOU','NE_PER',NULL,1),(113704,'roeleveld','','PND_109674529','NOU','NE_PER',NULL,1),(113705,'roeleveldt','',NULL,'NOU','NE_PER',NULL,1),(113706,'leuntje roelevelt','',NULL,'NOU','NE_PER',NULL,1),(113707,'maate','',NULL,'NOU','NE_PER',NULL,1),(113708,'maate david cohen','',NULL,'NOU','NE_PER',NULL,1),(113709,'johannes van der waard','',NULL,'NOU','NE_PER',NULL,1),(113965,'gerardus pas','',NULL,'NOU','NE_PER',NULL,1),(113710,'catharina koster','',NULL,'NOU','NE_PER',NULL,1),(113711,'johanna smit','',NULL,'NOU','NE_PER',NULL,1),(113712,'gettinger','','PND_133478815','NOU','NE_PER',NULL,1),(113713,'gottinger','','PND_135540143','NOU','NE_PER',NULL,1),(113714,'alida gettinger','',NULL,'NOU','NE_PER',NULL,1),(113715,'wilhelmina hartering','',NULL,'NOU','NE_PER',NULL,1),(113716,'esperance','',NULL,'NOU','NE_PER',NULL,1),(113717,'esperance hendrica louise de blauw','',NULL,'NOU','NE_PER',NULL,1),(113718,'johannes josephus andreas nicolaus','',NULL,'NOU','NE_PER',NULL,1),(113719,'wiegles terpstra','',NULL,'NOU','NE_PER',NULL,1),(113720,'martinus van brussel','',NULL,'NOU','NE_PER',NULL,1),(113721,'elisabeth kroes','',NULL,'NOU','NE_PER',NULL,1),(113722,'cornelia hardenberg','',NULL,'NOU','NE_PER',NULL,1),(113723,'chieltje','',NULL,'NOU','NE_PER',NULL,1),(113724,'chieltje jol','',NULL,'NOU','NE_PER',NULL,1),(113725,'duynkan','',NULL,'NOU','NE_PER',NULL,1),(113726,'maria duynkan','',NULL,'NOU','NE_PER',NULL,1),(113727,'elisabeth ipenburg','',NULL,'NOU','NE_PER',NULL,1),(113728,'maria duynstee','',NULL,'NOU','NE_PER',NULL,1),(113729,'joannes pronk','',NULL,'NOU','NE_PER',NULL,1),(113730,'frans adam de hartogh','',NULL,'NOU','NE_PER',NULL,1),(113731,'ouderling','',NULL,'NOU','NE_PER',NULL,1),(113732,'rebecca ouderling','',NULL,'NOU','NE_PER',NULL,1),(113733,'henry mirandolle van ghert','',NULL,'NOU','NE_PER',NULL,1),(113734,'cornelia johanna broekhoven','',NULL,'NOU','NE_PER',NULL,1),(113735,'maria witters','',NULL,'NOU','NE_PER',NULL,1),(113736,'barendina alida bertram','',NULL,'NOU','NE_PER',NULL,1),(113737,'dirk van essen','',NULL,'NOU','NE_PER',NULL,1),(113738,'hulsker','','PND_128107472','NOU','NE_PER',NULL,1),(113739,'johannes jacobus hulsker','',NULL,'NOU','NE_PER',NULL,1),(113740,'arie gerardus wilhelmus schouten','',NULL,'NOU','NE_PER',NULL,1),(113741,'sophia jessen','',NULL,'NOU','NE_PER',NULL,1),(113742,'gerrit anthon hengeveld','',NULL,'NOU','NE_PER',NULL,1),(113743,'elisabeth croiset','',NULL,'NOU','NE_PER',NULL,1),(113744,'pieternella johanna vryman','',NULL,'NOU','NE_PER',NULL,1),(113745,'anthonie van olst','',NULL,'NOU','NE_PER',NULL,1),(113746,'frouwenfelder','',NULL,'NOU','NE_PER',NULL,1),(113747,'anna frouwenfelder','',NULL,'NOU','NE_PER',NULL,1),(113748,'roecan','',NULL,'NOU','NE_PER',NULL,1),(113749,'adriana christina roecan','',NULL,'NOU','NE_PER',NULL,1),(113750,'hendrica margrietha menting','',NULL,'NOU','NE_PER',NULL,1),(113751,'schoenzetter','',NULL,'NOU','NE_PER',NULL,1),(113752,'dorothea schoenzetter','',NULL,'NOU','NE_PER',NULL,1),(113753,'franciscus coenraad bot','',NULL,'NOU','NE_PER',NULL,1),(113754,'agnieta','',NULL,'NOU','NE_PER',NULL,1),(113755,'agnieta van den brand','',NULL,'NOU','NE_PER',NULL,1),(113756,'cornelia overduyn','',NULL,'NOU','NE_PER',NULL,1),(113757,'jan van duyne','',NULL,'NOU','NE_PER',NULL,1),(113758,'catharina reyneke','',NULL,'NOU','NE_PER',NULL,1),(113759,'maria zwaan','',NULL,'NOU','NE_PER',NULL,1),(113760,'johannes jacobus le maire','',NULL,'NOU','NE_PER',NULL,1),(113761,'seyjes','',NULL,'NOU','NE_PER',NULL,1),(113762,'klaas seyjes diekstra','',NULL,'NOU','NE_PER',NULL,1),(113763,'metje johanna krygers','',NULL,'NOU','NE_PER',NULL,1),(113764,'singelenberg','','PND_122931343','NOU','NE_PER',NULL,1),(113765,'zingelenberg','',NULL,'NOU','NE_PER',NULL,1),(113766,'marinus singelenberg','',NULL,'NOU','NE_PER',NULL,1),(113767,'jacobus holst','','PND_120159392','NOU','NE_PER',NULL,1),(113768,'johannes munnikhuyzen','',NULL,'NOU','NE_PER',NULL,1),(113769,'loverman','',NULL,'NOU','NE_PER',NULL,1),(113770,'maria loverman','',NULL,'NOU','NE_PER',NULL,1),(113771,'johanna magdalena diehl','',NULL,'NOU','NE_PER',NULL,1),(113772,'helena van tol','',NULL,'NOU','NE_PER',NULL,1),(113773,'faraguet','',NULL,'NOU','NE_PER',NULL,1),(113774,'theresia faraguet','',NULL,'NOU','NE_PER',NULL,1),(113775,'elisabeth van den pauwert','',NULL,'NOU','NE_PER',NULL,1),(113776,'johannes hendrik willem frankamp','',NULL,'NOU','NE_PER',NULL,1),(113777,'catharina pieternella kornman','',NULL,'NOU','NE_PER',NULL,1),(113778,'arie ros','',NULL,'NOU','NE_PER',NULL,1),(113779,'maria kits','',NULL,'NOU','NE_PER',NULL,1),(113780,'brendgolf','',NULL,'NOU','NE_PER',NULL,1),(113781,'maria catharina brendgolf','',NULL,'NOU','NE_PER',NULL,1),(113782,'johanna gillet','',NULL,'NOU','NE_PER',NULL,1),(113783,'nolmans','','PND_129123307','NOU','NE_PER',NULL,1),(113784,'noelmans','',NULL,'NOU','NE_PER',NULL,1),(113785,'johanna adriana nolmans','',NULL,'NOU','NE_PER',NULL,1),(113786,'maria christina van son','',NULL,'NOU','NE_PER',NULL,1),(113787,'anthon bisschop','',NULL,'NOU','NE_PER',NULL,1),(113788,'hendrik bruggemans','',NULL,'NOU','NE_PER',NULL,1),(113789,'wilno','',NULL,'NOU','NE_PER',NULL,1),(113790,'daniel philip wilno','',NULL,'NOU','NE_PER',NULL,1),(113791,'arie goedhart','',NULL,'NOU','NE_PER',NULL,1),(113792,'proner','','PND_133046605','NOU','NE_PER',NULL,1),(113793,'adrianus franciscus proner','',NULL,'NOU','NE_PER',NULL,1),(113794,'crosek','',NULL,'NOU','NE_PER',NULL,1),(113795,'petrus jacobus crosek','',NULL,'NOU','NE_PER',NULL,1),(113796,'hiltje','',NULL,'NOU','NE_PER',NULL,1),(113797,'heyltje rutte','',NULL,'NOU','NE_PER',NULL,1),(113798,'johanna wilhelmina joosten','',NULL,'NOU','NE_PER',NULL,1),(113799,'wilhelm de vogel','',NULL,'NOU','NE_PER',NULL,1),(113800,'joseph kies','',NULL,'NOU','NE_PER',NULL,1),(113801,'rotscheidt','','PND_127615377','NOU','NE_PER',NULL,1),(113802,'maria lucia catharina rotscheidt','',NULL,'NOU','NE_PER',NULL,1),(113803,'anna penning','',NULL,'NOU','NE_PER',NULL,1),(113804,'elisabeth de roek','',NULL,'NOU','NE_PER',NULL,1),(113805,'christina weeber','',NULL,'NOU','NE_PER',NULL,1),(113806,'elisabeth petronella','',NULL,'NOU','NE_PER',NULL,1),(113807,'cornelia wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(145881,'petrus martinus','',NULL,'NOU','NE_PER',NULL,1),(113808,'david salomon','','PND_132940019','NOU','NE_PER',NULL,1),(113809,'johanna christina maria','',NULL,'NOU','NE_PER',NULL,1),(113810,'rympje','',NULL,'NOU','NE_PER',NULL,1),(113811,'alexander hendrik christiaan','',NULL,'NOU','NE_PER',NULL,1),(113812,'hendrik dirk','',NULL,'NOU','NE_PER',NULL,1),(113813,'willem george','',NULL,'NOU','NE_PER',NULL,1),(113814,'johanna maria catharina','',NULL,'NOU','NE_PER',NULL,1),(113815,'johannes cornelis','',NULL,'NOU','NE_PER',NULL,1),(113816,'adriana dora','',NULL,'NOU','NE_PER',NULL,1),(113817,'sanne','',NULL,'NOU','NE_PER',NULL,1),(113818,'jacobus josephus van ryckevorsel','',NULL,'NOU','NE_PER',NULL,1),(113819,'seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(113820,'jacobus seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(113821,'joas','',NULL,'NOU','NE_PER',NULL,1),(113822,'petrus joas pieterze','',NULL,'NOU','NE_PER',NULL,1),(113823,'adrianus keyzer','',NULL,'NOU','NE_PER',NULL,1),(113824,'arie van zaanen','',NULL,'NOU','NE_PER',NULL,1),(113825,'pieter baggerman','',NULL,'NOU','NE_PER',NULL,1),(113826,'antonie van geyt','',NULL,'NOU','NE_PER',NULL,1),(113827,'fridericus de groot','',NULL,'NOU','NE_PER',NULL,1),(113828,'geismar','','PND_136805256','NOU','NE_PER',NULL,1),(113829,'johan conrad geismar','',NULL,'NOU','NE_PER',NULL,1),(113830,'aart oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(113831,'jan nicolaas peets','',NULL,'NOU','NE_PER',NULL,1),(113832,'hageraarts','',NULL,'NOU','NE_PER',NULL,1),(113833,'hageraerts','',NULL,'NOU','NE_PER',NULL,1),(113834,'hageraats','',NULL,'NOU','NE_PER',NULL,1),(113835,'haageraats','',NULL,'NOU','NE_PER',NULL,1),(113836,'hagenraats','',NULL,'NOU','NE_PER',NULL,1),(113837,'ferdinandus hageraarts','',NULL,'NOU','NE_PER',NULL,1),(113838,'willem hendrik gimberg','',NULL,'NOU','NE_PER',NULL,1),(113839,'joachin','',NULL,'NOU','NE_PER',NULL,1),(113840,'joachin hägg','',NULL,'NOU','NE_PER',NULL,1),(113841,'jerome wever','',NULL,'NOU','NE_PER',NULL,1),(113842,'barend jan wennink','',NULL,'NOU','NE_PER',NULL,1),(113843,'adrianus kroon','',NULL,'NOU','NE_PER',NULL,1),(113844,'dreuninge','',NULL,'NOU','NE_PER',NULL,1),(113845,'joannes van dreuninge','',NULL,'NOU','NE_PER',NULL,1),(113846,'richardus van reem','',NULL,'NOU','NE_PER',NULL,1),(113847,'joseph lodewyk buulder','',NULL,'NOU','NE_PER',NULL,1),(113848,'elzing','',NULL,'NOU','NE_PER',NULL,1),(113849,'pieter elzing','',NULL,'NOU','NE_PER',NULL,1),(113850,'johannes adam schepman','',NULL,'NOU','NE_PER',NULL,1),(113851,'joannes van ginneken','',NULL,'NOU','NE_PER',NULL,1),(113852,'nicolaas van den enden','',NULL,'NOU','NE_PER',NULL,1),(113853,'kersjers','',NULL,'NOU','NE_PER',NULL,1),(113854,'willem kersjers','',NULL,'NOU','NE_PER',NULL,1),(113855,'hendrik smit','',NULL,'NOU','NE_PER',NULL,1),(113856,'springael','',NULL,'NOU','NE_PER',NULL,1),(113857,'joachim françois springael','',NULL,'NOU','NE_PER',NULL,1),(113858,'isaac wolf','',NULL,'NOU','NE_PER',NULL,1),(113859,'johannes adrianus van der burg','',NULL,'NOU','NE_PER',NULL,1),(113860,'christoffer rassers','',NULL,'NOU','NE_PER',NULL,1),(113861,'lambertus petrus van der elst','',NULL,'NOU','NE_PER',NULL,1),(113862,'jacobus de reede','',NULL,'NOU','NE_PER',NULL,1),(113863,'joannes petrus rademaechers','',NULL,'NOU','NE_PER',NULL,1),(113864,'cornelis van viersen','',NULL,'NOU','NE_PER',NULL,1),(113865,'charles joseph raemaekers','',NULL,'NOU','NE_PER',NULL,1),(113866,'theodorus joannes duynstée','',NULL,'NOU','NE_PER',NULL,1),(113867,'hermanus coenen','',NULL,'NOU','NE_PER',NULL,1),(113868,'joost brands','',NULL,'NOU','NE_PER',NULL,1),(113869,'antonie de lange','',NULL,'NOU','NE_PER',NULL,1),(113870,'jonkheer otto jan herbert','',NULL,'NOU','NE_PER',NULL,1),(113871,'cronau','','PND_134011473','NOU','NE_PER',NULL,1),(113872,'anna catharina cronau','',NULL,'NOU','NE_PER',NULL,1),(113873,'arie van gelder','',NULL,'NOU','NE_PER',NULL,1),(113874,'willem nicolaas kornman','',NULL,'NOU','NE_PER',NULL,1),(113875,'magdalena vogelezang','',NULL,'NOU','NE_PER',NULL,1),(113876,'johanna moses','',NULL,'NOU','NE_PER',NULL,1),(113877,'franciscus johannes de ridder','',NULL,'NOU','NE_PER',NULL,1),(113878,'knoester','','PND_132331446','NOU','NE_PER',NULL,1),(113879,'knotser','',NULL,'NOU','NE_PER',NULL,1),(113880,'chieltje knoester','',NULL,'NOU','NE_PER',NULL,1),(113881,'vlaskamp','',NULL,'NOU','NE_PER',NULL,1),(113882,'wybren johannes vlaskamp','',NULL,'NOU','NE_PER',NULL,1),(113883,'willem frederik van doon','',NULL,'NOU','NE_PER',NULL,1),(113884,'françois joseph maire','',NULL,'NOU','NE_PER',NULL,1),(113885,'wilhelmina carolina jorg','',NULL,'NOU','NE_PER',NULL,1),(113886,'jan zandwyk','',NULL,'NOU','NE_PER',NULL,1),(113887,'otto hendrik jacob schutt','',NULL,'NOU','NE_PER',NULL,1),(113888,'gerardus egbertus nantz','',NULL,'NOU','NE_PER',NULL,1),(113889,'hermina vergeer','',NULL,'NOU','NE_PER',NULL,1),(113890,'jacob pronk','',NULL,'NOU','NE_PER',NULL,1),(113891,'scharro','',NULL,'NOU','NE_PER',NULL,1),(113892,'scharroo','','PND_126776989','NOU','NE_PER',NULL,1),(113893,'johannes scharro','',NULL,'NOU','NE_PER',NULL,1),(113894,'adriana van der harst','',NULL,'NOU','NE_PER',NULL,1),(113895,'lucia cornelia van riel','',NULL,'NOU','NE_PER',NULL,1),(113896,'sophia maria van der trappen','',NULL,'NOU','NE_PER',NULL,1),(113897,'kreffer','',NULL,'NOU','NE_PER',NULL,1),(113898,'casper kreffer','',NULL,'NOU','NE_PER',NULL,1),(113899,'eelke gerbens van der meulen','',NULL,'NOU','NE_PER',NULL,1),(113900,'dirk kerkhof','',NULL,'NOU','NE_PER',NULL,1),(113901,'maria helbert','',NULL,'NOU','NE_PER',NULL,1),(113902,'maria alida van zurk','',NULL,'NOU','NE_PER',NULL,1),(113903,'cornelia koene','',NULL,'NOU','NE_PER',NULL,1),(113904,'gluneux','',NULL,'NOU','NE_PER',NULL,1),(113905,'theodorus gluneux','',NULL,'NOU','NE_PER',NULL,1),(113906,'schoelaard','',NULL,'NOU','NE_PER',NULL,1),(113907,'johanna schoelaard','',NULL,'NOU','NE_PER',NULL,1),(113908,'johannes byleveld','',NULL,'NOU','NE_PER',NULL,1),(113909,'verhoeve','',NULL,'NOU','NE_PER',NULL,1),(113910,'martinus verhoeve','',NULL,'NOU','NE_PER',NULL,1),(113911,'johannes makaay','',NULL,'NOU','NE_PER',NULL,1),(113912,'pulver','','PND_136219039','NOU','NE_PER',NULL,1),(113913,'anna margaretha pulver','',NULL,'NOU','NE_PER',NULL,1),(113914,'christina catharina binder','',NULL,'NOU','NE_PER',NULL,1),(113915,'johannes de wilde','',NULL,'NOU','NE_PER',NULL,1),(113916,'jan teebaal','',NULL,'NOU','NE_PER',NULL,1),(113917,'johan anthon braun','',NULL,'NOU','NE_PER',NULL,1),(113918,'jannetje haas','',NULL,'NOU','NE_PER',NULL,1),(113919,'authonie','',NULL,'NOU','NE_PER',NULL,1),(113920,'authonie van der beek','',NULL,'NOU','NE_PER',NULL,1),(113921,'johanna elisabeth jansen','',NULL,'NOU','NE_PER',NULL,1),(113922,'cornelie van putten','',NULL,'NOU','NE_PER',NULL,1),(113923,'jan willem jansen','','PND_135172292','NOU','NE_PER',NULL,1),(113924,'johannes van den blik','',NULL,'NOU','NE_PER',NULL,1),(113925,'tobias wolff','','PND_124833306','NOU','NE_PER',NULL,1),(113926,'andries kok','',NULL,'NOU','NE_PER',NULL,1),(113927,'vroeg','',NULL,'NOU','NE_PER',NULL,1),(113928,'vroegh','',NULL,'NOU','NE_PER',NULL,1),(113929,'regina vroeg','',NULL,'NOU','NE_PER',NULL,1),(113930,'aletta gips','',NULL,'NOU','NE_PER',NULL,1),(113931,'johannes hendricus kreffer','',NULL,'NOU','NE_PER',NULL,1),(113932,'jacob knibbe','',NULL,'NOU','NE_PER',NULL,1),(113933,'johannes roelle','',NULL,'NOU','NE_PER',NULL,1),(113934,'noir','','PND_136747744','NOU','NE_PER',NULL,1),(113935,'elisabeth le noir','',NULL,'NOU','NE_PER',NULL,1),(113936,'sarter','','PND_13374339X','NOU','NE_PER',NULL,1),(113937,'petrus dominicus sarter','',NULL,'NOU','NE_PER',NULL,1),(113938,'vivano','','PND_11955738X','NOU','NE_PER',NULL,1),(113939,'august gottlieb diatz de vivano','',NULL,'NOU','NE_PER',NULL,1),(113940,'maria catharina schouten','',NULL,'NOU','NE_PER',NULL,1),(113941,'jan hendrik ten harkel','',NULL,'NOU','NE_PER',NULL,1),(113942,'wilhelmus johannes richel','',NULL,'NOU','NE_PER',NULL,1),(113943,'vols','','PND_100688217','NOU','NE_PER',NULL,1),(113944,'voltz','','PND_135712998','NOU','NE_PER',NULL,1),(113945,'johannes vols','',NULL,'NOU','NE_PER',NULL,1),(113946,'johannes jacobus van den broek','',NULL,'NOU','NE_PER',NULL,1),(113947,'maria louisa bernard','',NULL,'NOU','NE_PER',NULL,1),(113948,'tadeii','',NULL,'NOU','NE_PER',NULL,1),(113949,'maria catharina tadeii','',NULL,'NOU','NE_PER',NULL,1),(113950,'arie hemmes','',NULL,'NOU','NE_PER',NULL,1),(113951,'gerrit van ingen','',NULL,'NOU','NE_PER',NULL,1),(113952,'jacob daniel passet','',NULL,'NOU','NE_PER',NULL,1),(113953,'johannes hendrikus schouten','',NULL,'NOU','NE_PER',NULL,1),(113954,'johanna hendrika ansink','',NULL,'NOU','NE_PER',NULL,1),(113955,'brunoldt','',NULL,'NOU','NE_PER',NULL,1),(113956,'johannes brunoldt','',NULL,'NOU','NE_PER',NULL,1),(113957,'johanna gerardina lanoy','',NULL,'NOU','NE_PER',NULL,1),(113958,'maria du moulin','',NULL,'NOU','NE_PER',NULL,1),(113959,'jan hendrik rukker','',NULL,'NOU','NE_PER',NULL,1),(113960,'arnoldus pas','',NULL,'NOU','NE_PER',NULL,1),(113961,'damschie','',NULL,'NOU','NE_PER',NULL,1),(113962,'bastiaan damschie','',NULL,'NOU','NE_PER',NULL,1),(113963,'schalke','','PND_135307988','NOU','NE_PER',NULL,1),(113964,'alida schalke','',NULL,'NOU','NE_PER',NULL,1),(113966,'hendrica frantze','',NULL,'NOU','NE_PER',NULL,1),(113967,'hendrica maria behr','',NULL,'NOU','NE_PER',NULL,1),(113968,'benedictus ephraim van gelder','',NULL,'NOU','NE_PER',NULL,1),(113969,'sterkman','',NULL,'NOU','NE_PER',NULL,1),(113970,'wilhelmina sterkman','',NULL,'NOU','NE_PER',NULL,1),(113971,'jacobus schippers','',NULL,'NOU','NE_PER',NULL,1),(113972,'margaretha boeseken','',NULL,'NOU','NE_PER',NULL,1),(113973,'sittards','',NULL,'NOU','NE_PER',NULL,1),(113974,'johannes bernardus sittards','',NULL,'NOU','NE_PER',NULL,1),(113975,'daniel koens','',NULL,'NOU','NE_PER',NULL,1),(113976,'maria van ulm','',NULL,'NOU','NE_PER',NULL,1),(113977,'peppel','','PND_13630544X','NOU','NE_PER',NULL,1),(113978,'wepel','',NULL,'NOU','NE_PER',NULL,1),(113979,'jannetje peppel','',NULL,'NOU','NE_PER',NULL,1),(113980,'fuuring','',NULL,'NOU','NE_PER',NULL,1),(113981,'maria fiering','',NULL,'NOU','NE_PER',NULL,1),(113982,'maria scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(113983,'boudewyn louis de vicq','',NULL,'NOU','NE_PER',NULL,1),(113984,'johannes petrus croes','',NULL,'NOU','NE_PER',NULL,1),(113985,'godfried petter','',NULL,'NOU','NE_PER',NULL,1),(113986,'bartholomeus smit','',NULL,'NOU','NE_PER',NULL,1),(113987,'adrianus jacobus van loo','',NULL,'NOU','NE_PER',NULL,1),(113988,'johanna de vlaming','',NULL,'NOU','NE_PER',NULL,1),(113989,'machiel knoester','',NULL,'NOU','NE_PER',NULL,1),(113990,'labye','',NULL,'NOU','NE_PER',NULL,1),(113991,'hendrik willem de labye','',NULL,'NOU','NE_PER',NULL,1),(113992,'albergen','',NULL,'NOU','NE_PER',NULL,1),(113993,'aalbergen','',NULL,'NOU','NE_PER',NULL,1),(113994,'judica isaac albergen','',NULL,'NOU','NE_PER',NULL,1),(113995,'duyvermans','',NULL,'NOU','NE_PER',NULL,1),(113996,'willemina jacoba duyvermans','',NULL,'NOU','NE_PER',NULL,1),(113997,'peter van blyswyk','',NULL,'NOU','NE_PER',NULL,1),(113998,'catharina stam','',NULL,'NOU','NE_PER',NULL,1),(113999,'johannes ter spil','',NULL,'NOU','NE_PER',NULL,1),(114000,'pieter scheffer','',NULL,'NOU','NE_PER',NULL,1),(114001,'lena de jaager','',NULL,'NOU','NE_PER',NULL,1),(114002,'smaaliks','',NULL,'NOU','NE_PER',NULL,1),(114003,'gornelia adriana smaaliks','',NULL,'NOU','NE_PER',NULL,1),(114004,'christiaan johannes','',NULL,'NOU','NE_PER',NULL,1),(114005,'catharina christina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(114006,'herman matthys','',NULL,'NOU','NE_PER',NULL,1),(114007,'jean baptiste','',NULL,'NOU','NE_PER',NULL,1),(114008,'johannes cornelis josephus','',NULL,'NOU','NE_PER',NULL,1),(114009,'willemina gesina','',NULL,'NOU','NE_PER',NULL,1),(114010,'hendrik johannes jacobus','',NULL,'NOU','NE_PER',NULL,1),(114011,'catharina francisca paulina','',NULL,'NOU','NE_PER',NULL,1),(114012,'johanna margaretha','',NULL,'NOU','NE_PER',NULL,1),(119342,'antonie lambertus','',NULL,'NOU','NE_PER',NULL,1),(114013,'willem herman','',NULL,'NOU','NE_PER',NULL,1),(131934,'johanna dirkje rietbroek','',NULL,'NOU','NE_PER',NULL,1),(114014,'alida pieternella','',NULL,'NOU','NE_PER',NULL,1),(124644,'geurendina','',NULL,'NOU','NE_PER',NULL,1),(114015,'gesina judoca','',NULL,'NOU','NE_PER',NULL,1),(114016,'anna jacoba','',NULL,'NOU','NE_PER',NULL,1),(114017,'cornelis wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(174167,'george paulus','',NULL,'NOU','NE_PER',NULL,1),(114018,'lena sophia','',NULL,'NOU','NE_PER',NULL,1),(114019,'adriana alida martina','',NULL,'NOU','NE_PER',NULL,1),(114020,'maria catharina','','PND_118034170','NOU','NE_PER',NULL,1),(114021,'gerhardina','',NULL,'NOU','NE_PER',NULL,1),(114022,'geerhardina','',NULL,'NOU','NE_PER',NULL,1),(114023,'wilhelmina gerhardina','',NULL,'NOU','NE_PER',NULL,1),(114024,'henriette marie','','PND_118904043,PND_123384680','NOU','NE_PER',NULL,1),(114025,'hendrina anthonetta','',NULL,'NOU','NE_PER',NULL,1),(114026,'bartha johanna','',NULL,'NOU','NE_PER',NULL,1),(114027,'theodora henrietta','',NULL,'NOU','NE_PER',NULL,1),(114028,'maria johanna','','PND_104177152,PND_10921417X,PND_120449617,PND_120449617,PND_121104885,PND_121104885','NOU','NE_PER',NULL,1),(114029,'petronella cornelia','',NULL,'NOU','NE_PER',NULL,1),(114030,'isaac de vries','',NULL,'NOU','NE_PER',NULL,1),(114031,'wagemans','','PND_135090792','NOU','NE_PER',NULL,1),(114032,'hermanus wagemans','',NULL,'NOU','NE_PER',NULL,1),(114033,'petrus franciscus alexander','',NULL,'NOU','NE_PER',NULL,1),(114034,'pierre françois van oije','',NULL,'NOU','NE_PER',NULL,1),(114035,'marselis gerritsse','',NULL,'NOU','NE_PER',NULL,1),(114036,'adriaan leopold balthasar willem van oijen','',NULL,'NOU','NE_PER',NULL,1),(114037,'mosterman','',NULL,'NOU','NE_PER',NULL,1),(114038,'gerritje mosterman','',NULL,'NOU','NE_PER',NULL,1),(114039,'arbeiter','','PND_135025265','NOU','NE_PER',NULL,1),(114040,'christiaan apollonius arbeiter','',NULL,'NOU','NE_PER',NULL,1),(114041,'petrus teunissen','',NULL,'NOU','NE_PER',NULL,1),(114042,'antony mouthaan','',NULL,'NOU','NE_PER',NULL,1),(114043,'greysbagh','',NULL,'NOU','NE_PER',NULL,1),(114044,'jan willem greysbagh','',NULL,'NOU','NE_PER',NULL,1),(114045,'louis denis pluygers','',NULL,'NOU','NE_PER',NULL,1),(114046,'wonderlich','','PND_103877770','NOU','NE_PER',NULL,1),(114047,'johan peter wunderlich','',NULL,'NOU','NE_PER',NULL,1),(114048,'wilhelmus teuwisse','',NULL,'NOU','NE_PER',NULL,1),(114049,'cornelius kuypers','',NULL,'NOU','NE_PER',NULL,1),(114050,'louis frederik greefkes','',NULL,'NOU','NE_PER',NULL,1),(114051,'leonardus van der rhoer','',NULL,'NOU','NE_PER',NULL,1),(114052,'henricus de booy','',NULL,'NOU','NE_PER',NULL,1),(114053,'mr. evert rein van nes','',NULL,'NOU','NE_PER',NULL,1),(165945,'willem helhof','',NULL,'NOU','NE_PER',NULL,1),(114054,'johann hartman stein','','PND_100341098','NOU','NE_PER',NULL,1),(114055,'guerrit','',NULL,'NOU','NE_PER',NULL,1),(114056,'beyerbergen','',NULL,'NOU','NE_PER',NULL,1),(114057,'beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(114058,'genegouwen','',NULL,'NOU','NE_PER',NULL,1),(114059,'nicolas joannes guerrit van beyerbergen genegouwen','',NULL,'NOU','NE_PER',NULL,1),(114060,'albertus johannes hubenet','',NULL,'NOU','NE_PER',NULL,1),(114061,'haffert','','PND_128823119','NOU','NE_PER',NULL,1),(114062,'franciscus bartholomeus haffert','',NULL,'NOU','NE_PER',NULL,1),(114063,'johannes bruggemans','',NULL,'NOU','NE_PER',NULL,1),(114064,'gysbertus ottenhoff','',NULL,'NOU','NE_PER',NULL,1),(114065,'jan willem morre','',NULL,'NOU','NE_PER',NULL,1),(114066,'willelmus','',NULL,'NOU','NE_PER',NULL,1),(114067,'willermus','',NULL,'NOU','NE_PER',NULL,1),(114068,'jacobus willelmus stephanus smits','',NULL,'NOU','NE_PER',NULL,1),(114069,'hendrik van os','',NULL,'NOU','NE_PER',NULL,1),(114070,'cornelis byl','','PND_10241971X','NOU','NE_PER',NULL,1),(114071,'joannes antonius schiefbaan','',NULL,'NOU','NE_PER',NULL,1),(114072,'zweegman','',NULL,'NOU','NE_PER',NULL,1),(114073,'hendrik zweegman','',NULL,'NOU','NE_PER',NULL,1),(114074,'christianus gerardus sager van steenhoven maarschalk','',NULL,'NOU','NE_PER',NULL,1),(114075,'willem kraanenberg','',NULL,'NOU','NE_PER',NULL,1),(114076,'hendrik bonnet','',NULL,'NOU','NE_PER',NULL,1),(114077,'anthony wenzel','',NULL,'NOU','NE_PER',NULL,1),(114078,'gerardus hulsker','',NULL,'NOU','NE_PER',NULL,1),(114079,'petrus sickens','',NULL,'NOU','NE_PER',NULL,1),(114080,'hendrik van thol','',NULL,'NOU','NE_PER',NULL,1),(114081,'johan gerhard herman schriever','',NULL,'NOU','NE_PER',NULL,1),(114082,'leendert van rysewyk','',NULL,'NOU','NE_PER',NULL,1),(114083,'amandus cornelius sprengers','',NULL,'NOU','NE_PER',NULL,1),(114084,'soffinger','',NULL,'NOU','NE_PER',NULL,1),(114085,'johannes soffinger','',NULL,'NOU','NE_PER',NULL,1),(114086,'arie hofman','',NULL,'NOU','NE_PER',NULL,1),(114087,'reynerus jansen','',NULL,'NOU','NE_PER',NULL,1),(114088,'cornelis sydenbos','',NULL,'NOU','NE_PER',NULL,1),(114089,'johannes van der key','',NULL,'NOU','NE_PER',NULL,1),(114090,'bastiaan pronk','',NULL,'NOU','NE_PER',NULL,1),(114091,'johannes van der zwan','',NULL,'NOU','NE_PER',NULL,1),(114092,'haertlein','','PND_129501115','NOU','NE_PER',NULL,1),(114093,'haertlyn','',NULL,'NOU','NE_PER',NULL,1),(114094,'johannes haertlein','',NULL,'NOU','NE_PER',NULL,1),(114095,'joost van loenen','',NULL,'NOU','NE_PER',NULL,1),(114096,'joannes koster','',NULL,'NOU','NE_PER',NULL,1),(114097,'moses verveer','',NULL,'NOU','NE_PER',NULL,1),(114098,'evert van \'t haaf','',NULL,'NOU','NE_PER',NULL,1),(114099,'johannes steenhuysen','',NULL,'NOU','NE_PER',NULL,1),(114100,'hoogebandt','',NULL,'NOU','NE_PER',NULL,1),(114101,'hogeband','',NULL,'NOU','NE_PER',NULL,1),(114102,'hoogeband','',NULL,'NOU','NE_PER',NULL,1),(114103,'arie van den hoogebandt','',NULL,'NOU','NE_PER',NULL,1),(114104,'aron kuit','',NULL,'NOU','NE_PER',NULL,1),(114105,'jacobus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(114106,'joseph carel van alphen','',NULL,'NOU','NE_PER',NULL,1),(114107,'johannes van ingen','',NULL,'NOU','NE_PER',NULL,1),(114108,'johannes schryver','',NULL,'NOU','NE_PER',NULL,1),(114109,'willem van der stoel','',NULL,'NOU','NE_PER',NULL,1),(114110,'maria van der meyden','',NULL,'NOU','NE_PER',NULL,1),(114111,'verdoes','',NULL,'NOU','NE_PER',NULL,1),(114112,'dirkje verdoes','',NULL,'NOU','NE_PER',NULL,1),(114113,'bezer','','PND_101310404','NOU','NE_PER',NULL,1),(114114,'boezer','',NULL,'NOU','NE_PER',NULL,1),(114115,'amelia bezer','',NULL,'NOU','NE_PER',NULL,1),(114116,'sieraal','',NULL,'NOU','NE_PER',NULL,1),(114117,'pieternella sieraal','',NULL,'NOU','NE_PER',NULL,1),(114118,'samuel van oven','',NULL,'NOU','NE_PER',NULL,1),(114119,'hester levy van huse','',NULL,'NOU','NE_PER',NULL,1),(114120,'johann peter schlegel','',NULL,'NOU','NE_PER',NULL,1),(114121,'gerardus verbeet','',NULL,'NOU','NE_PER',NULL,1),(114122,'cornelis van der werff','',NULL,'NOU','NE_PER',NULL,1),(114123,'maria groenemeyer','',NULL,'NOU','NE_PER',NULL,1),(114124,'charles joseph raemakers','',NULL,'NOU','NE_PER',NULL,1),(114125,'johanna adriana elisabeth ente','',NULL,'NOU','NE_PER',NULL,1),(114126,'maria vertoolen','',NULL,'NOU','NE_PER',NULL,1),(114127,'teltes','',NULL,'NOU','NE_PER',NULL,1),(114128,'jan teltes jeltema','',NULL,'NOU','NE_PER',NULL,1),(114129,'siepels','',NULL,'NOU','NE_PER',NULL,1),(114130,'anna siepels','',NULL,'NOU','NE_PER',NULL,1),(114131,'maria elisabeth tengeler','',NULL,'NOU','NE_PER',NULL,1),(114132,'helena dorothea polman','',NULL,'NOU','NE_PER',NULL,1),(114133,'johanna christina huisman','',NULL,'NOU','NE_PER',NULL,1),(114134,'adriana pardoen','',NULL,'NOU','NE_PER',NULL,1),(114135,'johanna maria van velzen','',NULL,'NOU','NE_PER',NULL,1),(114136,'brushout','',NULL,'NOU','NE_PER',NULL,1),(114137,'willemina brushout','',NULL,'NOU','NE_PER',NULL,1),(114138,'maria de crane','',NULL,'NOU','NE_PER',NULL,1),(114139,'hendrik ziegelaar','',NULL,'NOU','NE_PER',NULL,1),(114140,'willem pieters tuinstra','',NULL,'NOU','NE_PER',NULL,1),(114141,'tuunder','',NULL,'NOU','NE_PER',NULL,1),(114142,'tuinder','',NULL,'NOU','NE_PER',NULL,1),(114143,'tuijnder','',NULL,'NOU','NE_PER',NULL,1),(114144,'jan tuunder','',NULL,'NOU','NE_PER',NULL,1),(114145,'arie de jongh','',NULL,'NOU','NE_PER',NULL,1),(114146,'willemina van den berg','',NULL,'NOU','NE_PER',NULL,1),(114147,'uyda','',NULL,'NOU','NE_PER',NULL,1),(114148,'nuyenboer','',NULL,'NOU','NE_PER',NULL,1),(114149,'uyda nuyenboer','',NULL,'NOU','NE_PER',NULL,1),(114150,'josephus johannes goosen','',NULL,'NOU','NE_PER',NULL,1),(114151,'anthon muller','',NULL,'NOU','NE_PER',NULL,1),(114152,'barend willemse','',NULL,'NOU','NE_PER',NULL,1),(114153,'johannes van heun','',NULL,'NOU','NE_PER',NULL,1),(114154,'wentelman','',NULL,'NOU','NE_PER',NULL,1),(114155,'johannes martinus wentelman','',NULL,'NOU','NE_PER',NULL,1),(114156,'aaltje den heyer','',NULL,'NOU','NE_PER',NULL,1),(114157,'halk','','PND_135428041','NOU','NE_PER',NULL,1),(114158,'theodorus halk','',NULL,'NOU','NE_PER',NULL,1),(114159,'josina petri','',NULL,'NOU','NE_PER',NULL,1),(114160,'helena van yk','',NULL,'NOU','NE_PER',NULL,1),(114161,'johanna hartman','',NULL,'NOU','NE_PER',NULL,1),(114162,'tryntje de heyer','',NULL,'NOU','NE_PER',NULL,1),(114163,'elisabeth van der noort','',NULL,'NOU','NE_PER',NULL,1),(114164,'diederika geertruida schoon','',NULL,'NOU','NE_PER',NULL,1),(114165,'catharina bulsink','',NULL,'NOU','NE_PER',NULL,1),(114166,'ballekom','',NULL,'NOU','NE_PER',NULL,1),(114167,'jacoba hendrina van ballekom','',NULL,'NOU','NE_PER',NULL,1),(114168,'martinus heudricus picard','',NULL,'NOU','NE_PER',NULL,1),(114169,'henrietta christina fuhri','',NULL,'NOU','NE_PER',NULL,1),(114170,'maarten vermey','',NULL,'NOU','NE_PER',NULL,1),(114171,'emmetje tuit','',NULL,'NOU','NE_PER',NULL,1),(114172,'gerard henry manderfelt','',NULL,'NOU','NE_PER',NULL,1),(114173,'sophia van heusden','',NULL,'NOU','NE_PER',NULL,1),(114174,'gysbert walwyk','',NULL,'NOU','NE_PER',NULL,1),(114175,'kniertje','',NULL,'NOU','NE_PER',NULL,1),(114176,'kuiertje','',NULL,'NOU','NE_PER',NULL,1),(114177,'kniertje ros','',NULL,'NOU','NE_PER',NULL,1),(114178,'hendrik martyn','',NULL,'NOU','NE_PER',NULL,1),(114179,'cornelia van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(114180,'wertzs','',NULL,'NOU','NE_PER',NULL,1),(114181,'cornelia wertzs','',NULL,'NOU','NE_PER',NULL,1),(114182,'johanna van der meulen','','PND_127746307','NOU','NE_PER',NULL,1),(114183,'johanna louisa van oldenbarnevelt','',NULL,'NOU','NE_PER',NULL,1),(114184,'willemina keus','',NULL,'NOU','NE_PER',NULL,1),(114185,'jacomina keus','',NULL,'NOU','NE_PER',NULL,1),(114186,'knödler','','PND_136959946','NOU','NE_PER',NULL,1),(114187,'knodler','',NULL,'NOU','NE_PER',NULL,1),(114188,'christina knödler','',NULL,'NOU','NE_PER',NULL,1),(114189,'françina van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(126657,'maria de gooijer','',NULL,'NOU','NE_PER',NULL,1),(114190,'judic aäron','',NULL,'NOU','NE_PER',NULL,1),(114191,'machiel roest','',NULL,'NOU','NE_PER',NULL,1),(114192,'anna elisabeth van der borst','',NULL,'NOU','NE_PER',NULL,1),(114193,'pieternella salm','',NULL,'NOU','NE_PER',NULL,1),(114194,'sophia wilhelmina van der straten','',NULL,'NOU','NE_PER',NULL,1),(114195,'frans de sutter','',NULL,'NOU','NE_PER',NULL,1),(114196,'willem lindeman','',NULL,'NOU','NE_PER',NULL,1),(114197,'amarentia','',NULL,'NOU','NE_PER',NULL,1),(114198,'amerentia','',NULL,'NOU','NE_PER',NULL,1),(114199,'emarentia','',NULL,'NOU','NE_PER',NULL,1),(114200,'amerentiana','',NULL,'NOU','NE_PER',NULL,1),(114201,'amarentia ploeg','',NULL,'NOU','NE_PER',NULL,1),(114202,'louisa sophia','','PND_120182750','NOU','NE_PER',NULL,1),(114203,'clara tuyt','',NULL,'NOU','NE_PER',NULL,1),(114204,'cornelis pronk','','PND_119467364','NOU','NE_PER',NULL,1),(114205,'christiaan johannes van honstede','',NULL,'NOU','NE_PER',NULL,1),(114206,'wekkerlie','',NULL,'NOU','NE_PER',NULL,1),(114207,'wikkerly','',NULL,'NOU','NE_PER',NULL,1),(114208,'dirk wekkerlie','',NULL,'NOU','NE_PER',NULL,1),(114209,'johannes hendericus van der dussen','',NULL,'NOU','NE_PER',NULL,1),(114210,'schönlaü','',NULL,'NOU','NE_PER',NULL,1),(114211,'schonlau','','PND_133409155','NOU','NE_PER',NULL,1),(114212,'schönlau','','PND_130863254','NOU','NE_PER',NULL,1),(114213,'schoonlau','',NULL,'NOU','NE_PER',NULL,1),(114214,'hendrik schönlaü','',NULL,'NOU','NE_PER',NULL,1),(114215,'johan georg fredrik fritz','',NULL,'NOU','NE_PER',NULL,1),(114216,'benjamin isaac coon','',NULL,'NOU','NE_PER',NULL,1),(114217,'willem van doorn','',NULL,'NOU','NE_PER',NULL,1),(114218,'francina brunsma','',NULL,'NOU','NE_PER',NULL,1),(114219,'koppelwyzer','',NULL,'NOU','NE_PER',NULL,1),(114220,'johanna jacoba koppelwyzer','',NULL,'NOU','NE_PER',NULL,1),(114221,'johanna van der boon','',NULL,'NOU','NE_PER',NULL,1),(114222,'willemina margrieta paardekoper','',NULL,'NOU','NE_PER',NULL,1),(114223,'albertus wilkens','',NULL,'NOU','NE_PER',NULL,1),(114224,'peype','',NULL,'NOU','NE_PER',NULL,1),(114225,'johanna van der peype','',NULL,'NOU','NE_PER',NULL,1),(114226,'fredrik van der bend','',NULL,'NOU','NE_PER',NULL,1),(114227,'maria elisabeth jung','',NULL,'NOU','NE_PER',NULL,1),(114228,'johanna zonneveld','',NULL,'NOU','NE_PER',NULL,1),(114229,'streels','',NULL,'NOU','NE_PER',NULL,1),(114230,'johanna van streels','',NULL,'NOU','NE_PER',NULL,1),(114231,'pieternella keus','',NULL,'NOU','NE_PER',NULL,1),(114232,'magteld willemse','',NULL,'NOU','NE_PER',NULL,1),(114233,'vinju','',NULL,'NOU','NE_PER',NULL,1),(114234,'adriana anthonia vinju','',NULL,'NOU','NE_PER',NULL,1),(114235,'adrianus blanc','',NULL,'NOU','NE_PER',NULL,1),(114236,'anna somerschoen','',NULL,'NOU','NE_PER',NULL,1),(114237,'mourrou','',NULL,'NOU','NE_PER',NULL,1),(114238,'mourron','',NULL,'NOU','NE_PER',NULL,1),(114239,'jacomina maria anna johanna mourrou','',NULL,'NOU','NE_PER',NULL,1),(114240,'clara knap','',NULL,'NOU','NE_PER',NULL,1),(114241,'christiaan lint','',NULL,'NOU','NE_PER',NULL,1),(114242,'clasina cornelia van der klugt','',NULL,'NOU','NE_PER',NULL,1),(114243,'johanna troost','',NULL,'NOU','NE_PER',NULL,1),(114244,'gerrit van beusekom','',NULL,'NOU','NE_PER',NULL,1),(114245,'elisabeth kop','',NULL,'NOU','NE_PER',NULL,1),(114246,'lybetje','',NULL,'NOU','NE_PER',NULL,1),(114247,'lybetje tuyt','',NULL,'NOU','NE_PER',NULL,1),(114248,'dirk pronk','',NULL,'NOU','NE_PER',NULL,1),(114249,'bellekom','',NULL,'NOU','NE_PER',NULL,1),(114250,'cornelis bellekom','',NULL,'NOU','NE_PER',NULL,1),(114251,'anna margareta smit','',NULL,'NOU','NE_PER',NULL,1),(114252,'willem muns','',NULL,'NOU','NE_PER',NULL,1),(114253,'dirkje lelyvelt','',NULL,'NOU','NE_PER',NULL,1),(114254,'anna maria van der lugt','',NULL,'NOU','NE_PER',NULL,1),(114255,'nicolaas riemersma','',NULL,'NOU','NE_PER',NULL,1),(114256,'scheublin','','PND_121628124','NOU','NE_PER',NULL,1),(114257,'jean scheublin','',NULL,'NOU','NE_PER',NULL,1),(114258,'catrina kerkhof','',NULL,'NOU','NE_PER',NULL,1),(114259,'aaltje taal','',NULL,'NOU','NE_PER',NULL,1),(114260,'slauch','',NULL,'NOU','NE_PER',NULL,1),(114261,'willem frederik slauch','',NULL,'NOU','NE_PER',NULL,1),(114262,'fauché','','PND_134588495','NOU','NE_PER',NULL,1),(114263,'fauche','',NULL,'NOU','NE_PER',NULL,1),(114264,'elisabeth fauché','',NULL,'NOU','NE_PER',NULL,1),(114265,'johannes faber','','PND_135933285','NOU','NE_PER',NULL,1),(114266,'kolber','','PND_131275380','NOU','NE_PER',NULL,1),(114267,'maria kolber','',NULL,'NOU','NE_PER',NULL,1),(114268,'helena wilhelmina catharina baggerman','',NULL,'NOU','NE_PER',NULL,1),(114269,'jacobus krul','',NULL,'NOU','NE_PER',NULL,1),(114270,'charles herrens','',NULL,'NOU','NE_PER',NULL,1),(114271,'elisabeth knevel','',NULL,'NOU','NE_PER',NULL,1),(114272,'verkun','',NULL,'NOU','NE_PER',NULL,1),(114273,'catharina verkun','',NULL,'NOU','NE_PER',NULL,1),(114274,'anna hendrica jansen','',NULL,'NOU','NE_PER',NULL,1),(114275,'elisabeth haantjes','',NULL,'NOU','NE_PER',NULL,1),(114276,'maria magdalena heymans','',NULL,'NOU','NE_PER',NULL,1),(114277,'clasina van veen','',NULL,'NOU','NE_PER',NULL,1),(114278,'tryntje toet','',NULL,'NOU','NE_PER',NULL,1),(114279,'maria roelevelt','',NULL,'NOU','NE_PER',NULL,1),(114280,'werkhof','',NULL,'NOU','NE_PER',NULL,1),(114281,'frans werkhof','',NULL,'NOU','NE_PER',NULL,1),(114282,'simon dykhuyzen','',NULL,'NOU','NE_PER',NULL,1),(114283,'abigaël','',NULL,'NOU','NE_PER',NULL,1),(114284,'abigael','',NULL,'NOU','NE_PER',NULL,1),(114285,'abigaël alexander de jong','',NULL,'NOU','NE_PER',NULL,1),(114286,'maria huguenin','',NULL,'NOU','NE_PER',NULL,1),(114287,'andries boogmans','',NULL,'NOU','NE_PER',NULL,1),(114288,'maria dykhuyzen','',NULL,'NOU','NE_PER',NULL,1),(114289,'johannes rog','',NULL,'NOU','NE_PER',NULL,1),(114290,'cornelis den dulk','',NULL,'NOU','NE_PER',NULL,1),(114291,'johanna bal','',NULL,'NOU','NE_PER',NULL,1),(114292,'willem marinus','',NULL,'NOU','NE_PER',NULL,1),(114293,'fredrik george','',NULL,'NOU','NE_PER',NULL,1),(114294,'isaac heyman','',NULL,'NOU','NE_PER',NULL,1),(114295,'johan wilhelm','','PND_129674850','NOU','NE_PER',NULL,1),(114296,'johannes adrianus','','PND_121730166','NOU','NE_PER',NULL,1),(114297,'alida johanna petronella','',NULL,'NOU','NE_PER',NULL,1),(114298,'willem fredrik','',NULL,'NOU','NE_PER',NULL,1),(114299,'louis charles','','PND_118729403,PND_118738224,PND_126888809','NOU','NE_PER',NULL,1),(114300,'johannes balthazar','',NULL,'NOU','NE_PER',NULL,1),(114301,'cecile','',NULL,'NOU','NE_PER',NULL,1),(114302,'cécile','',NULL,'NOU','NE_PER',NULL,1),(114303,'marie cecile frederique','',NULL,'NOU','NE_PER',NULL,1),(114304,'emanuel samuel','','PND_117154776','NOU','NE_PER',NULL,1),(114305,'dana','',NULL,'NOU','NE_PER',NULL,1),(114306,'cornelia dana sophia','',NULL,'NOU','NE_PER',NULL,1),(114307,'dirk coenraad carel','',NULL,'NOU','NE_PER',NULL,1),(114308,'cathérine jeanne','',NULL,'NOU','NE_PER',NULL,1),(114309,'louisa catharina','',NULL,'NOU','NE_PER',NULL,1),(121278,'wilhelm hendericus','',NULL,'NOU','NE_PER',NULL,1),(114310,'louisa maria catharina','',NULL,'NOU','NE_PER',NULL,1),(114311,'petronella johanna','',NULL,'NOU','NE_PER',NULL,1),(114312,'aletta geertruyda','',NULL,'NOU','NE_PER',NULL,1),(114313,'ariaantje','',NULL,'NOU','NE_PER',NULL,1),(114314,'paulus johannes','',NULL,'NOU','NE_PER',NULL,1),(114315,'robert campbell','','PND_136513352','NOU','NE_PER',NULL,1),(114316,'wekweert','',NULL,'NOU','NE_PER',NULL,1),(114317,'michel wekweert','',NULL,'NOU','NE_PER',NULL,1),(114318,'jurrianus','',NULL,'NOU','NE_PER',NULL,1),(114319,'jurianus','',NULL,'NOU','NE_PER',NULL,1),(114320,'jorianus','',NULL,'NOU','NE_PER',NULL,1),(114321,'jurrianus johannes wilhelmus van maanen','',NULL,'NOU','NE_PER',NULL,1),(114322,'pieter johannes beks','',NULL,'NOU','NE_PER',NULL,1),(114323,'aalsloot','',NULL,'NOU','NE_PER',NULL,1),(114324,'lodewyk aalsloot','',NULL,'NOU','NE_PER',NULL,1),(114325,'pauwelus snoek','',NULL,'NOU','NE_PER',NULL,1),(114326,'jean antoine benjamin range','',NULL,'NOU','NE_PER',NULL,1),(114327,'luirink','','PND_135991064','NOU','NE_PER',NULL,1),(114328,'gerrit luirink','',NULL,'NOU','NE_PER',NULL,1),(114329,'merhottein','',NULL,'NOU','NE_PER',NULL,1),(114330,'friederich merhottein','',NULL,'NOU','NE_PER',NULL,1),(114331,'gerardus joannes van der doef','',NULL,'NOU','NE_PER',NULL,1),(114332,'joannes henricus breden','',NULL,'NOU','NE_PER',NULL,1),(114333,'hendrik van der post','',NULL,'NOU','NE_PER',NULL,1),(114334,'willem van os','',NULL,'NOU','NE_PER',NULL,1),(114335,'jacob van der kloet','',NULL,'NOU','NE_PER',NULL,1),(114336,'willem hendrik van voorst','','PND_121617971','NOU','NE_PER',NULL,1),(114337,'adrianus westerhoek','',NULL,'NOU','NE_PER',NULL,1),(123155,'willem lambertus theodorus noordink','',NULL,'NOU','NE_PER',NULL,1),(114338,'nee','','PND_132832062','NOU','NE_PER',NULL,1),(114339,'ne','',NULL,'NOU','NE_PER',NULL,1),(114340,'pieter van nee','',NULL,'NOU','NE_PER',NULL,1),(114341,'abdon','','PND_12126971X','NOU','NE_PER',NULL,1),(114342,'leonardus vincent abdon','',NULL,'NOU','NE_PER',NULL,1),(114343,'hoogenband','',NULL,'NOU','NE_PER',NULL,1),(114344,'hogenband','',NULL,'NOU','NE_PER',NULL,1),(114345,'hogenbant','',NULL,'NOU','NE_PER',NULL,1),(114346,'jacobus van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(114347,'stammeler','',NULL,'NOU','NE_PER',NULL,1),(114348,'isaac jacob stammeler','',NULL,'NOU','NE_PER',NULL,1),(114349,'joannes theodorus kols','',NULL,'NOU','NE_PER',NULL,1),(114350,'benjamin van der toorn','',NULL,'NOU','NE_PER',NULL,1),(114351,'pieter roelofswaert','',NULL,'NOU','NE_PER',NULL,1),(136143,'joannes wilhelmus van dyk','',NULL,'NOU','NE_PER',NULL,1),(114352,'coenraad johannes hupscher','',NULL,'NOU','NE_PER',NULL,1),(114353,'johan hendrik wagenaar','',NULL,'NOU','NE_PER',NULL,1),(114354,'cornelis van den ham','',NULL,'NOU','NE_PER',NULL,1),(114355,'swusten','',NULL,'NOU','NE_PER',NULL,1),(114356,'lambertus swusten','',NULL,'NOU','NE_PER',NULL,1),(114357,'kryn roeleveld','',NULL,'NOU','NE_PER',NULL,1),(114358,'august christiaan becker','',NULL,'NOU','NE_PER',NULL,1),(114359,'paulus pelser','',NULL,'NOU','NE_PER',NULL,1),(114360,'philippus hermanus gerritse','',NULL,'NOU','NE_PER',NULL,1),(114361,'kamers','',NULL,'NOU','NE_PER',NULL,1),(114362,'camers','','PND_132332027','NOU','NE_PER',NULL,1),(114363,'klaas kamers','',NULL,'NOU','NE_PER',NULL,1),(114364,'vrueh','',NULL,'NOU','NE_PER',NULL,1),(114365,'vruh','',NULL,'NOU','NE_PER',NULL,1),(114366,'johannes de vrueh','',NULL,'NOU','NE_PER',NULL,1),(114367,'reinier van hattem','',NULL,'NOU','NE_PER',NULL,1),(114368,'pontvuyst','',NULL,'NOU','NE_PER',NULL,1),(114369,'pontvuist','',NULL,'NOU','NE_PER',NULL,1),(114370,'pontvuijst','',NULL,'NOU','NE_PER',NULL,1),(114371,'jacobus albertus pontvuyst','',NULL,'NOU','NE_PER',NULL,1),(142442,'joanna maria kock','',NULL,'NOU','NE_PER',NULL,1),(114372,'joseph charles tentée','',NULL,'NOU','NE_PER',NULL,1),(114373,'agterberg','','PND_136462987','NOU','NE_PER',NULL,1),(114374,'achterberg','','PND_136682634','NOU','NE_PER',NULL,1),(114375,'gerrit hendrik van agterberg','',NULL,'NOU','NE_PER',NULL,1),(114376,'hendricus johannes waanders','',NULL,'NOU','NE_PER',NULL,1),(114377,'kornelis van der toorn','',NULL,'NOU','NE_PER',NULL,1),(114378,'korving','',NULL,'NOU','NE_PER',NULL,1),(114379,'corving','',NULL,'NOU','NE_PER',NULL,1),(114380,'corvink','',NULL,'NOU','NE_PER',NULL,1),(114381,'korvink','','PND_123780055','NOU','NE_PER',NULL,1),(114382,'korving van der zwan','',NULL,'NOU','NE_PER',NULL,1),(114383,'johan wilhelm ort','',NULL,'NOU','NE_PER',NULL,1),(114384,'hendrik taal','',NULL,'NOU','NE_PER',NULL,1),(114385,'reezer','',NULL,'NOU','NE_PER',NULL,1),(114386,'herzer','','PND_136031315','NOU','NE_PER',NULL,1),(114387,'johannes philip reezer','',NULL,'NOU','NE_PER',NULL,1),(114388,'joannes rygersberg','',NULL,'NOU','NE_PER',NULL,1),(114389,'aart masson','',NULL,'NOU','NE_PER',NULL,1),(114390,'joannes theodorus muller','',NULL,'NOU','NE_PER',NULL,1),(114391,'kornelis bal','',NULL,'NOU','NE_PER',NULL,1),(114392,'egbert thesingh','',NULL,'NOU','NE_PER',NULL,1),(114393,'anthony blankwaart','',NULL,'NOU','NE_PER',NULL,1),(114394,'pleuntje','',NULL,'NOU','NE_PER',NULL,1),(114395,'pleuntje keus','',NULL,'NOU','NE_PER',NULL,1),(114396,'anna van swieten','',NULL,'NOU','NE_PER',NULL,1),(114397,'herman de wit','',NULL,'NOU','NE_PER',NULL,1),(114398,'cornelis vrolyk','',NULL,'NOU','NE_PER',NULL,1),(114399,'mecke','','PND_137080433','NOU','NE_PER',NULL,1),(114400,'justus mecke','',NULL,'NOU','NE_PER',NULL,1),(114401,'adrianus van lieshout','',NULL,'NOU','NE_PER',NULL,1),(114402,'johannes gerrit bosman','',NULL,'NOU','NE_PER',NULL,1),(114403,'jacobus verhoeff','','PND_125513046','NOU','NE_PER',NULL,1),(114404,'johan willem muller','','PND_102289921','NOU','NE_PER',NULL,1),(114405,'maria hermina post','',NULL,'NOU','NE_PER',NULL,1),(114406,'luthera','',NULL,'NOU','NE_PER',NULL,1),(114407,'catharina luthera van veenendaal','',NULL,'NOU','NE_PER',NULL,1),(114408,'jacoba van der kaaden','',NULL,'NOU','NE_PER',NULL,1),(114409,'jacobus van broeckhuysen','',NULL,'NOU','NE_PER',NULL,1),(114410,'chattelyn','',NULL,'NOU','NE_PER',NULL,1),(114411,'chatelin','','PND_133995127','NOU','NE_PER',NULL,1),(114412,'chatelijn','',NULL,'NOU','NE_PER',NULL,1),(114413,'matthys chattelyn','',NULL,'NOU','NE_PER',NULL,1),(114414,'cornelia koek','',NULL,'NOU','NE_PER',NULL,1),(114415,'johannes van der harst','',NULL,'NOU','NE_PER',NULL,1),(114416,'spury','',NULL,'NOU','NE_PER',NULL,1),(114417,'spurry','',NULL,'NOU','NE_PER',NULL,1),(114418,'anna spury','',NULL,'NOU','NE_PER',NULL,1),(114419,'maria van den oever','',NULL,'NOU','NE_PER',NULL,1),(114420,'joannes den dulk','',NULL,'NOU','NE_PER',NULL,1),(114421,'maria nuys','',NULL,'NOU','NE_PER',NULL,1),(114422,'willem vrolyk','',NULL,'NOU','NE_PER',NULL,1),(114423,'maria koek','',NULL,'NOU','NE_PER',NULL,1),(114424,'maria dieckhof','',NULL,'NOU','NE_PER',NULL,1),(114425,'johannes bley','','PND_120067951','NOU','NE_PER',NULL,1),(114426,'johanna carolina schultz','',NULL,'NOU','NE_PER',NULL,1),(114427,'lena keus','',NULL,'NOU','NE_PER',NULL,1),(114428,'krau','','PND_129704598','NOU','NE_PER',NULL,1),(114429,'fredrik wilhelm krau','',NULL,'NOU','NE_PER',NULL,1),(114430,'johanna maria oortwyn','',NULL,'NOU','NE_PER',NULL,1),(114431,'helena van veen','',NULL,'NOU','NE_PER',NULL,1),(114432,'tabe','',NULL,'NOU','NE_PER',NULL,1),(114433,'tabe heemstra','',NULL,'NOU','NE_PER',NULL,1),(114434,'pieternella tuyt','',NULL,'NOU','NE_PER',NULL,1),(140671,'hanna ricardo','',NULL,'NOU','NE_PER',NULL,1),(114435,'groosjohan','',NULL,'NOU','NE_PER',NULL,1),(114436,'groosjöhan','',NULL,'NOU','NE_PER',NULL,1),(114437,'catharina elisabeth groosjohan','',NULL,'NOU','NE_PER',NULL,1),(114438,'herme joost winneke','',NULL,'NOU','NE_PER',NULL,1),(114439,'cornelia theresia clasina van loo','',NULL,'NOU','NE_PER',NULL,1),(114440,'anna jacoba zaal','',NULL,'NOU','NE_PER',NULL,1),(114441,'laurens van brakel','',NULL,'NOU','NE_PER',NULL,1),(114442,'adrianus marinus lavinus de rycke','',NULL,'NOU','NE_PER',NULL,1),(114443,'dirkje abbinga','',NULL,'NOU','NE_PER',NULL,1),(114444,'salomon jacob walg','',NULL,'NOU','NE_PER',NULL,1),(114445,'hendrica van der werken','',NULL,'NOU','NE_PER',NULL,1),(114446,'elisabeth verhulst','',NULL,'NOU','NE_PER',NULL,1),(114447,'bosh','','PND_135470919','NOU','NE_PER',NULL,1),(114448,'jacobus bosh','',NULL,'NOU','NE_PER',NULL,1),(114449,'pieter nagel','',NULL,'NOU','NE_PER',NULL,1),(114450,'dauvie','',NULL,'NOU','NE_PER',NULL,1),(114451,'denis dauvie','',NULL,'NOU','NE_PER',NULL,1),(114452,'delruel','',NULL,'NOU','NE_PER',NULL,1),(114453,'delruël','',NULL,'NOU','NE_PER',NULL,1),(114454,'antoine delruel','',NULL,'NOU','NE_PER',NULL,1),(114455,'wynanda','',NULL,'NOU','NE_PER',NULL,1),(114456,'wijnanda','',NULL,'NOU','NE_PER',NULL,1),(114457,'wijnande','',NULL,'NOU','NE_PER',NULL,1),(114458,'johanna wynanda hoffman','',NULL,'NOU','NE_PER',NULL,1),(114459,'clara pronk','',NULL,'NOU','NE_PER',NULL,1),(114460,'johannes heinrich helzer','',NULL,'NOU','NE_PER',NULL,1),(114461,'antje van der meyden','',NULL,'NOU','NE_PER',NULL,1),(114462,'maria van swieten','',NULL,'NOU','NE_PER',NULL,1),(114463,'abraham de kraa','',NULL,'NOU','NE_PER',NULL,1),(114464,'salomon da silva','',NULL,'NOU','NE_PER',NULL,1),(114465,'soetjes','',NULL,'NOU','NE_PER',NULL,1),(114466,'zoetjes','',NULL,'NOU','NE_PER',NULL,1),(114467,'hendrik soetjes','',NULL,'NOU','NE_PER',NULL,1),(114468,'hermanus gerardus van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(114469,'arie gerardus wilhelmus uding','',NULL,'NOU','NE_PER',NULL,1),(114470,'jannetje pronk','',NULL,'NOU','NE_PER',NULL,1),(114471,'pieter hogendyk','',NULL,'NOU','NE_PER',NULL,1),(114472,'fredrik von sternbach','',NULL,'NOU','NE_PER',NULL,1),(114473,'petronella cornelia bekol','',NULL,'NOU','NE_PER',NULL,1),(114474,'siegendonk','',NULL,'NOU','NE_PER',NULL,1),(114475,'elisabeth siegendonk','',NULL,'NOU','NE_PER',NULL,1),(114476,'jacob van kralingen','',NULL,'NOU','NE_PER',NULL,1),(114477,'johannes cornelis schouten','',NULL,'NOU','NE_PER',NULL,1),(114478,'jan hansen blom','',NULL,'NOU','NE_PER',NULL,1),(114479,'johanna seyler','',NULL,'NOU','NE_PER',NULL,1),(114480,'serton','',NULL,'NOU','NE_PER',NULL,1),(114481,'sedron','',NULL,'NOU','NE_PER',NULL,1),(114482,'johanna serton','',NULL,'NOU','NE_PER',NULL,1),(114483,'benjamin van der harst','',NULL,'NOU','NE_PER',NULL,1),(141366,'adrianus hendricus van beest','',NULL,'NOU','NE_PER',NULL,1),(114484,'geertruy melsen','',NULL,'NOU','NE_PER',NULL,1),(114485,'theodorus petrus johannes van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(114486,'helena van wingerden','',NULL,'NOU','NE_PER',NULL,1),(114487,'jacobus christoffel hennevelt','',NULL,'NOU','NE_PER',NULL,1),(114488,'maarten bronsveld','',NULL,'NOU','NE_PER',NULL,1),(114489,'maria louisa wilhelmina de gelder','',NULL,'NOU','NE_PER',NULL,1),(114490,'levy barend kok','',NULL,'NOU','NE_PER',NULL,1),(114491,'johannes du meur','',NULL,'NOU','NE_PER',NULL,1),(114492,'jan engelbert','',NULL,'NOU','NE_PER',NULL,1),(114493,'elisabeth anthonia maria blanchard','',NULL,'NOU','NE_PER',NULL,1),(114494,'herbertus breemer','',NULL,'NOU','NE_PER',NULL,1),(114495,'huibert gaillard','',NULL,'NOU','NE_PER',NULL,1),(114496,'johannes roza','',NULL,'NOU','NE_PER',NULL,1),(114497,'gerardus sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(114498,'levina petronella johanna washington','',NULL,'NOU','NE_PER',NULL,1),(114499,'christiaan meyer','','PND_100613454','NOU','NE_PER',NULL,1),(114500,'ragel','','PND_116324260','NOU','NE_PER',NULL,1),(114501,'cornelis ragel','',NULL,'NOU','NE_PER',NULL,1),(114502,'marytje toet','',NULL,'NOU','NE_PER',NULL,1),(114503,'maria boogaert','',NULL,'NOU','NE_PER',NULL,1),(114504,'douwe theodore sirtema van grovestins','',NULL,'NOU','NE_PER',NULL,1),(114505,'kleybergen','',NULL,'NOU','NE_PER',NULL,1),(114506,'klijbergen','',NULL,'NOU','NE_PER',NULL,1),(114507,'kleijbergen','',NULL,'NOU','NE_PER',NULL,1),(114508,'johanna maria kleybergen','',NULL,'NOU','NE_PER',NULL,1),(114509,'revet','','PND_136463029','NOU','NE_PER',NULL,1),(114510,'maria anthonia revet','',NULL,'NOU','NE_PER',NULL,1),(114511,'johannes broekmeyer','',NULL,'NOU','NE_PER',NULL,1),(114512,'recla','',NULL,'NOU','NE_PER',NULL,1),(114513,'recla polak','',NULL,'NOU','NE_PER',NULL,1),(114514,'rachel wolff','',NULL,'NOU','NE_PER',NULL,1),(114515,'johan michiel kozel','',NULL,'NOU','NE_PER',NULL,1),(114516,'hendrik roelof kramers','',NULL,'NOU','NE_PER',NULL,1),(114517,'lena verhey','',NULL,'NOU','NE_PER',NULL,1),(114518,'jony','','PND_12200034X','NOU','NE_PER',NULL,1),(114519,'françina jony','',NULL,'NOU','NE_PER',NULL,1),(114520,'anna cornelia versteeg','',NULL,'NOU','NE_PER',NULL,1),(114521,'cornelis van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(114522,'joosje','',NULL,'NOU','NE_PER',NULL,1),(114523,'joosje van haren','',NULL,'NOU','NE_PER',NULL,1),(114524,'hendrina helena geertruy thomson','',NULL,'NOU','NE_PER',NULL,1),(114525,'rachel de jong','',NULL,'NOU','NE_PER',NULL,1),(114526,'rebecca abraham','',NULL,'NOU','NE_PER',NULL,1),(114527,'richteren','',NULL,'NOU','NE_PER',NULL,1),(114528,'cornelis richteren','',NULL,'NOU','NE_PER',NULL,1),(114529,'willem eversen','',NULL,'NOU','NE_PER',NULL,1),(114530,'michon','','PND_136922481','NOU','NE_PER',NULL,1),(114531,'jan david michon','',NULL,'NOU','NE_PER',NULL,1),(114532,'wanne','',NULL,'NOU','NE_PER',NULL,1),(114533,'wannee','',NULL,'NOU','NE_PER',NULL,1),(114534,'johanna wanne','',NULL,'NOU','NE_PER',NULL,1),(114535,'perrain','',NULL,'NOU','NE_PER',NULL,1),(114536,'louis perrain','',NULL,'NOU','NE_PER',NULL,1),(114537,'johan martyn wolff','',NULL,'NOU','NE_PER',NULL,1),(114538,'eliazar kuypers','',NULL,'NOU','NE_PER',NULL,1),(114539,'pieter arendse','',NULL,'NOU','NE_PER',NULL,1),(114540,'jacob harras','',NULL,'NOU','NE_PER',NULL,1),(114541,'petronella reichner','',NULL,'NOU','NE_PER',NULL,1),(114542,'samuel isaac groen','',NULL,'NOU','NE_PER',NULL,1),(114543,'maria pronk','',NULL,'NOU','NE_PER',NULL,1),(114544,'wielhezen','',NULL,'NOU','NE_PER',NULL,1),(114545,'hermanns johannes wielhezen','',NULL,'NOU','NE_PER',NULL,1),(114546,'cornelia de niet','',NULL,'NOU','NE_PER',NULL,1),(114547,'neeltje keus','',NULL,'NOU','NE_PER',NULL,1),(114548,'johannes kool','','PND_103017682','NOU','NE_PER',NULL,1),(114549,'catharina josephina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(114550,'wilhelmus fredrik lambertus','',NULL,'NOU','NE_PER',NULL,1),(114551,'johan sebastiaan','',NULL,'NOU','NE_PER',NULL,1),(114552,'helena wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(114553,'andreas martinus','','PND_116811110','NOU','NE_PER',NULL,1),(114554,'jacobus johannes bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(114555,'alida frederica','',NULL,'NOU','NE_PER',NULL,1),(114556,'helena johanna','',NULL,'NOU','NE_PER',NULL,1),(142914,'wilhelmina christina alberdina','',NULL,'NOU','NE_PER',NULL,1),(114557,'alida johanna','',NULL,'NOU','NE_PER',NULL,1),(114558,'gerrit hendrik','',NULL,'NOU','NE_PER',NULL,1),(114559,'johanna josina','',NULL,'NOU','NE_PER',NULL,1),(137753,'barend jacobus','',NULL,'NOU','NE_PER',NULL,1),(114560,'schoontje','',NULL,'NOU','NE_PER',NULL,1),(114561,'schoontie','',NULL,'NOU','NE_PER',NULL,1),(114562,'reyntje','',NULL,'NOU','NE_PER',NULL,1),(114563,'ryntje','',NULL,'NOU','NE_PER',NULL,1),(114564,'reintje','',NULL,'NOU','NE_PER',NULL,1),(114565,'rijntje','',NULL,'NOU','NE_PER',NULL,1),(114566,'christiaan frederik','',NULL,'NOU','NE_PER',NULL,1),(137279,'maria arietta cornelia','',NULL,'NOU','NE_PER',NULL,1),(114567,'gerardus hendrik','',NULL,'NOU','NE_PER',NULL,1),(182715,'louis crevecoeur','',NULL,'NOU','NE_PER',NULL,1),(114568,'theodora catharina','',NULL,'NOU','NE_PER',NULL,1),(114569,'christiaan friedrick thiele','',NULL,'NOU','NE_PER',NULL,1),(114570,'benjamin visser','',NULL,'NOU','NE_PER',NULL,1),(114571,'sigenaar','',NULL,'NOU','NE_PER',NULL,1),(114572,'siegenaar','',NULL,'NOU','NE_PER',NULL,1),(114573,'jacobus sigenaar','',NULL,'NOU','NE_PER',NULL,1),(114574,'lourens æsges','',NULL,'NOU','NE_PER',NULL,1),(114575,'johannes jacobus van ommen','',NULL,'NOU','NE_PER',NULL,1),(114576,'antoon adriaan van der marck','',NULL,'NOU','NE_PER',NULL,1),(114577,'frederik karel van bylevelt','',NULL,'NOU','NE_PER',NULL,1),(114578,'wouter batenburg','',NULL,'NOU','NE_PER',NULL,1),(114579,'mechel','','PND_133680215','NOU','NE_PER',NULL,1),(114580,'andreas mechel','','PND_128735406','NOU','NE_PER',NULL,1),(114581,'retterigh','',NULL,'NOU','NE_PER',NULL,1),(114582,'adam johan peter retterigh','',NULL,'NOU','NE_PER',NULL,1),(114583,'gerhardus eykhout','',NULL,'NOU','NE_PER',NULL,1),(114584,'joannes josephus stark','',NULL,'NOU','NE_PER',NULL,1),(114585,'michiel de kra','',NULL,'NOU','NE_PER',NULL,1),(114586,'gerrit dane','',NULL,'NOU','NE_PER',NULL,1),(114587,'pierre jaques letsch','',NULL,'NOU','NE_PER',NULL,1),(114588,'alexander fridericus caesar de sternbach','',NULL,'NOU','NE_PER',NULL,1),(114589,'uitenhoten','',NULL,'NOU','NE_PER',NULL,1),(114590,'nicolaus uitenhoten','',NULL,'NOU','NE_PER',NULL,1),(114591,'hendrik koelman','',NULL,'NOU','NE_PER',NULL,1),(114592,'carel elsing','',NULL,'NOU','NE_PER',NULL,1),(114593,'jaques jean drognat','',NULL,'NOU','NE_PER',NULL,1),(114594,'johannes rudolphus huismans','',NULL,'NOU','NE_PER',NULL,1),(114595,'johannes naumann','','PND_133603156','NOU','NE_PER',NULL,1),(114596,'johannes laurents miestel','',NULL,'NOU','NE_PER',NULL,1),(114597,'henderik frederick schregardus','',NULL,'NOU','NE_PER',NULL,1),(114598,'benjamin korving','',NULL,'NOU','NE_PER',NULL,1),(114599,'maarten toet','',NULL,'NOU','NE_PER',NULL,1),(114600,'frans aberes','',NULL,'NOU','NE_PER',NULL,1),(114601,'frantz anton hammer','',NULL,'NOU','NE_PER',NULL,1),(114602,'jan willem zeegers','',NULL,'NOU','NE_PER',NULL,1),(114603,'henricus habets','',NULL,'NOU','NE_PER',NULL,1),(114604,'jacobus wagenaar','',NULL,'NOU','NE_PER',NULL,1),(114605,'theodorus van zee','',NULL,'NOU','NE_PER',NULL,1),(114606,'ludolph van kervel','',NULL,'NOU','NE_PER',NULL,1),(114607,'christiaan heyn jans','',NULL,'NOU','NE_PER',NULL,1),(114608,'carel siegmund schneider','',NULL,'NOU','NE_PER',NULL,1),(114609,'joannes driesen','',NULL,'NOU','NE_PER',NULL,1),(114610,'johannes fleischer','','PND_132889838,PND_133443493,PND_133443493,PND_133443493,PND_133443493','NOU','NE_PER',NULL,1),(114611,'fredrik van nirop','',NULL,'NOU','NE_PER',NULL,1),(114612,'arent van ruyven','',NULL,'NOU','NE_PER',NULL,1),(114613,'broekhaer','',NULL,'NOU','NE_PER',NULL,1),(114614,'johannes hendricus broekhaer','',NULL,'NOU','NE_PER',NULL,1),(114615,'abraham meyers','',NULL,'NOU','NE_PER',NULL,1),(114616,'anthonia johanna gertner','',NULL,'NOU','NE_PER',NULL,1),(114617,'jacob lander','',NULL,'NOU','NE_PER',NULL,1),(114618,'pluimen','',NULL,'NOU','NE_PER',NULL,1),(114619,'pluijmen','',NULL,'NOU','NE_PER',NULL,1),(114620,'aagje van pluimen','',NULL,'NOU','NE_PER',NULL,1),(114621,'adrianus boom','',NULL,'NOU','NE_PER',NULL,1),(114622,'leenderd van der kraan','',NULL,'NOU','NE_PER',NULL,1),(114623,'jurg','','PND_13098650X','NOU','NE_PER',NULL,1),(114624,'christiaan jurg','',NULL,'NOU','NE_PER',NULL,1),(114625,'cromé','',NULL,'NOU','NE_PER',NULL,1),(114626,'lodewyk cromé','',NULL,'NOU','NE_PER',NULL,1),(114627,'tetje','',NULL,'NOU','NE_PER',NULL,1),(114628,'tetje van der meule','',NULL,'NOU','NE_PER',NULL,1),(114629,'machiel pronk','',NULL,'NOU','NE_PER',NULL,1),(114630,'jacoba renooy','',NULL,'NOU','NE_PER',NULL,1),(114631,'johann christiaan gockel','','PND_100150128','NOU','NE_PER',NULL,1),(114632,'finkeler','',NULL,'NOU','NE_PER',NULL,1),(114633,'sophia helena anna maria finkeler','',NULL,'NOU','NE_PER',NULL,1),(114634,'hazemont','',NULL,'NOU','NE_PER',NULL,1),(114635,'hazemond','',NULL,'NOU','NE_PER',NULL,1),(114636,'adrianus hazemont','',NULL,'NOU','NE_PER',NULL,1),(114637,'christenhoven','',NULL,'NOU','NE_PER',NULL,1),(114638,'lena christenhoven','',NULL,'NOU','NE_PER',NULL,1),(114639,'veneka','',NULL,'NOU','NE_PER',NULL,1),(114640,'veeneka','',NULL,'NOU','NE_PER',NULL,1),(114641,'venneka','',NULL,'NOU','NE_PER',NULL,1),(114642,'hendrina veneka','',NULL,'NOU','NE_PER',NULL,1),(114643,'nicolaas hendrik plas','',NULL,'NOU','NE_PER',NULL,1),(114644,'gerrit hendrik reemer','',NULL,'NOU','NE_PER',NULL,1),(114645,'heinrich lege','',NULL,'NOU','NE_PER',NULL,1),(114646,'maria hemmes','',NULL,'NOU','NE_PER',NULL,1),(114647,'carolus cornelis hubertus mascheck','',NULL,'NOU','NE_PER',NULL,1),(114648,'anthonia miestel','',NULL,'NOU','NE_PER',NULL,1),(114649,'wemmers','','PND_123218330','NOU','NE_PER',NULL,1),(114650,'wammers','',NULL,'NOU','NE_PER',NULL,1),(114651,'helena wemmers','',NULL,'NOU','NE_PER',NULL,1),(114652,'dorothea van erkel','',NULL,'NOU','NE_PER',NULL,1),(114653,'koelega','',NULL,'NOU','NE_PER',NULL,1),(114654,'coelega','',NULL,'NOU','NE_PER',NULL,1),(114655,'adrianus koelega','',NULL,'NOU','NE_PER',NULL,1),(114656,'johannes korman','',NULL,'NOU','NE_PER',NULL,1),(114657,'elisabeth tuyt','',NULL,'NOU','NE_PER',NULL,1),(114658,'johannes fredrik van heffen','',NULL,'NOU','NE_PER',NULL,1),(114659,'lysje bruyn','',NULL,'NOU','NE_PER',NULL,1),(114660,'josina van der haagen','',NULL,'NOU','NE_PER',NULL,1),(114661,'teuntje','',NULL,'NOU','NE_PER',NULL,1),(114662,'solleveld','',NULL,'NOU','NE_PER',NULL,1),(114663,'sollevelt','',NULL,'NOU','NE_PER',NULL,1),(114664,'teuntje solleveld','',NULL,'NOU','NE_PER',NULL,1),(114665,'roeraarden','',NULL,'NOU','NE_PER',NULL,1),(114666,'willem cornelis roeraarden','',NULL,'NOU','NE_PER',NULL,1),(114667,'murer','','PND_136426123','NOU','NE_PER',NULL,1),(114668,'pieter murer','',NULL,'NOU','NE_PER',NULL,1),(114669,'paulus ahasuerus de ruyter','',NULL,'NOU','NE_PER',NULL,1),(114670,'pieter verhoef','',NULL,'NOU','NE_PER',NULL,1),(114671,'frans ter maten','',NULL,'NOU','NE_PER',NULL,1),(114672,'louisa campbell','','PND_115581103','NOU','NE_PER',NULL,1),(114673,'alida van der hak','',NULL,'NOU','NE_PER',NULL,1),(114674,'catrina de smit','',NULL,'NOU','NE_PER',NULL,1),(114675,'chieltje bal','',NULL,'NOU','NE_PER',NULL,1),(114676,'johannes dickshoorn','',NULL,'NOU','NE_PER',NULL,1),(114677,'eli','',NULL,'NOU','NE_PER',NULL,1),(114678,'anthonia maria eli','',NULL,'NOU','NE_PER',NULL,1),(114679,'cornelia gips','',NULL,'NOU','NE_PER',NULL,1),(114680,'manus cosman keyzer','',NULL,'NOU','NE_PER',NULL,1),(114681,'aleida bles','',NULL,'NOU','NE_PER',NULL,1),(114682,'johannes barend logher','',NULL,'NOU','NE_PER',NULL,1),(114683,'petrus johannes philippus heyligers','',NULL,'NOU','NE_PER',NULL,1),(114684,'tryntje dykhuyzen','',NULL,'NOU','NE_PER',NULL,1),(114685,'elisa wilhelmus van rhee','',NULL,'NOU','NE_PER',NULL,1),(114686,'cornelia elisabeth washington','',NULL,'NOU','NE_PER',NULL,1),(114687,'raymond jean thierry','',NULL,'NOU','NE_PER',NULL,1),(114688,'clara sophia de kock','',NULL,'NOU','NE_PER',NULL,1),(114689,'isaac meyer bles','',NULL,'NOU','NE_PER',NULL,1),(114690,'henriette odé','',NULL,'NOU','NE_PER',NULL,1),(114691,'annetje','',NULL,'NOU','NE_PER',NULL,1),(114692,'annetje taal','',NULL,'NOU','NE_PER',NULL,1),(114693,'cornelia haaring','',NULL,'NOU','NE_PER',NULL,1),(114694,'cornelia westerhoek','',NULL,'NOU','NE_PER',NULL,1),(114695,'maria van der doorn','',NULL,'NOU','NE_PER',NULL,1),(114696,'pieter bodaan','',NULL,'NOU','NE_PER',NULL,1),(114697,'johannes jalink','',NULL,'NOU','NE_PER',NULL,1),(114698,'catharina de rooy','',NULL,'NOU','NE_PER',NULL,1),(114699,'catharina van steenwyk','',NULL,'NOU','NE_PER',NULL,1),(114700,'pieter jelle de vries','',NULL,'NOU','NE_PER',NULL,1),(114701,'spannemaker','',NULL,'NOU','NE_PER',NULL,1),(114702,'hendrica spannemaker','',NULL,'NOU','NE_PER',NULL,1),(114703,'antoine lambert beck','',NULL,'NOU','NE_PER',NULL,1),(114704,'pieter carel catharinus schooneveld','',NULL,'NOU','NE_PER',NULL,1),(114705,'sybrand catharinus de boer','',NULL,'NOU','NE_PER',NULL,1),(114706,'evertje','',NULL,'NOU','NE_PER',NULL,1),(114707,'montesaan','',NULL,'NOU','NE_PER',NULL,1),(114708,'evertje montesaan','',NULL,'NOU','NE_PER',NULL,1),(114709,'sophia brand','',NULL,'NOU','NE_PER',NULL,1),(114710,'elisabeth anna hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(114711,'pieternella johanna van hoorn','',NULL,'NOU','NE_PER',NULL,1),(114712,'willem hendrik muller','','PND_102487650','NOU','NE_PER',NULL,1),(114713,'maria loup','',NULL,'NOU','NE_PER',NULL,1),(114714,'schwalm','','PND_136869106','NOU','NE_PER',NULL,1),(114715,'coenraad schwalm','',NULL,'NOU','NE_PER',NULL,1),(114716,'duyfje manson','',NULL,'NOU','NE_PER',NULL,1),(114717,'leuntje beekhuysen','',NULL,'NOU','NE_PER',NULL,1),(114718,'arie de gee','',NULL,'NOU','NE_PER',NULL,1),(114719,'pieter van der lee','',NULL,'NOU','NE_PER',NULL,1),(114720,'hendrika paardoo','',NULL,'NOU','NE_PER',NULL,1),(114721,'arie mooyman','',NULL,'NOU','NE_PER',NULL,1),(114722,'maria catharina hageman','',NULL,'NOU','NE_PER',NULL,1),(114723,'elisabeth bode','',NULL,'NOU','NE_PER',NULL,1),(114724,'dirk klerk','',NULL,'NOU','NE_PER',NULL,1),(114725,'johannes marinus van doorn','',NULL,'NOU','NE_PER',NULL,1),(114726,'fytje','',NULL,'NOU','NE_PER',NULL,1),(114727,'feytje','',NULL,'NOU','NE_PER',NULL,1),(114728,'leena fytje de jaager','',NULL,'NOU','NE_PER',NULL,1),(114729,'bellelee','',NULL,'NOU','NE_PER',NULL,1),(114730,'bellelle','',NULL,'NOU','NE_PER',NULL,1),(114731,'bellert','',NULL,'NOU','NE_PER',NULL,1),(114732,'nicolaas bellelee','',NULL,'NOU','NE_PER',NULL,1),(114733,'latten','','PND_130518484','NOU','NE_PER',NULL,1),(114734,'albertus van latten','',NULL,'NOU','NE_PER',NULL,1),(114735,'jacob moser','','PND_120510839,PND_132710412,PND_132710412,PND_132710412,PND_132710412','NOU','NE_PER',NULL,1),(114736,'janetton','',NULL,'NOU','NE_PER',NULL,1),(114737,'jeanneton','',NULL,'NOU','NE_PER',NULL,1),(114738,'schermmeester','',NULL,'NOU','NE_PER',NULL,1),(114739,'janetton schermmeester','',NULL,'NOU','NE_PER',NULL,1),(114740,'rosina','',NULL,'NOU','NE_PER',NULL,1),(114741,'rosina de vries','',NULL,'NOU','NE_PER',NULL,1),(114742,'willem george lotz','',NULL,'NOU','NE_PER',NULL,1),(114743,'willem schippers','',NULL,'NOU','NE_PER',NULL,1),(114744,'johannes fredrik van der meer','',NULL,'NOU','NE_PER',NULL,1),(114745,'isaac saruco junior','',NULL,'NOU','NE_PER',NULL,1),(114746,'ary van wetering','',NULL,'NOU','NE_PER',NULL,1),(114747,'louis ferdinand favre','',NULL,'NOU','NE_PER',NULL,1),(114748,'elisabeth waterreus','',NULL,'NOU','NE_PER',NULL,1),(114749,'anna van den berg','',NULL,'NOU','NE_PER',NULL,1),(114750,'maria theresia turek','',NULL,'NOU','NE_PER',NULL,1),(114751,'johan sebastiaan neuman','',NULL,'NOU','NE_PER',NULL,1),(114752,'aardbodem','',NULL,'NOU','NE_PER',NULL,1),(114753,'aerdbodem','',NULL,'NOU','NE_PER',NULL,1),(114754,'jannetje aardbodem','',NULL,'NOU','NE_PER',NULL,1),(114755,'anna catharina vogel','',NULL,'NOU','NE_PER',NULL,1),(114756,'anthonia de haan','',NULL,'NOU','NE_PER',NULL,1),(114757,'hoeber','','PND_132557509','NOU','NE_PER',NULL,1),(114758,'anna elizabeth hoeber','',NULL,'NOU','NE_PER',NULL,1),(114759,'cornelis roels','',NULL,'NOU','NE_PER',NULL,1),(114760,'schwaanhuyzen','',NULL,'NOU','NE_PER',NULL,1),(114761,'elisabeth schwaanhuyzen','',NULL,'NOU','NE_PER',NULL,1),(114762,'blassière','','PND_103090886','NOU','NE_PER',NULL,1),(114763,'catherine marie blassière','',NULL,'NOU','NE_PER',NULL,1),(114764,'elisabeth van setten','',NULL,'NOU','NE_PER',NULL,1),(114765,'elisabeth geertruyda cornelia van heynsbergen','',NULL,'NOU','NE_PER',NULL,1),(114766,'henderik gerardus barendse','',NULL,'NOU','NE_PER',NULL,1),(114767,'webster','','PND_137166214','NOU','NE_PER',NULL,1),(114768,'blount','','PND_134199448','NOU','NE_PER',NULL,1),(114769,'webster blount','',NULL,'NOU','NE_PER',NULL,1),(114770,'johan georg blom','',NULL,'NOU','NE_PER',NULL,1),(114771,'leendert keus','',NULL,'NOU','NE_PER',NULL,1),(114779,'rosalina louisa','',NULL,'NOU','NE_PER',NULL,1),(114772,'cornelia carolina','',NULL,'NOU','NE_PER',NULL,1),(114773,'johan pieter','',NULL,'NOU','NE_PER',NULL,1),(118120,'cornelia alida','',NULL,'NOU','NE_PER',NULL,1),(115197,'elida','',NULL,'NOU','NE_PER',NULL,1),(114774,'elisabeth wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(114775,'hendrik lambertus','',NULL,'NOU','NE_PER',NULL,1),(114776,'helena cornelia','','PND_123372178','NOU','NE_PER',NULL,1),(114777,'catharina elisabeth','','PND_104253886,PND_120825880','NOU','NE_PER',NULL,1),(114778,'johannes fredrik george','',NULL,'NOU','NE_PER',NULL,1),(114780,'johannes adam','','PND_135668735','NOU','NE_PER',NULL,1),(114781,'carel steven','',NULL,'NOU','NE_PER',NULL,1),(114782,'sophia petronella','',NULL,'NOU','NE_PER',NULL,1),(114783,'cornelis carel','',NULL,'NOU','NE_PER',NULL,1),(114784,'cornelis franciscus salis','',NULL,'NOU','NE_PER',NULL,1),(114785,'johannes hendrik','',NULL,'NOU','NE_PER',NULL,1),(121281,'frederica dorothea','',NULL,'NOU','NE_PER',NULL,1),(114786,'maria petronella','',NULL,'NOU','NE_PER',NULL,1),(119337,'johanna wilhelmina petronella','',NULL,'NOU','NE_PER',NULL,1),(114787,'hendrica johanna adriana','',NULL,'NOU','NE_PER',NULL,1),(114788,'jeannetta','',NULL,'NOU','NE_PER',NULL,1),(114789,'janetta','',NULL,'NOU','NE_PER',NULL,1),(114790,'jannetta','',NULL,'NOU','NE_PER',NULL,1),(114791,'maria overhof','',NULL,'NOU','NE_PER',NULL,1),(114792,'jan koens','',NULL,'NOU','NE_PER',NULL,1),(114793,'jacobus adrianus van nierop','',NULL,'NOU','NE_PER',NULL,1),(114794,'martinus jutte','',NULL,'NOU','NE_PER',NULL,1),(114795,'david michiel vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(114796,'jacobus van kesteren','',NULL,'NOU','NE_PER',NULL,1),(114797,'bennudinus','',NULL,'NOU','NE_PER',NULL,1),(114798,'marius bennudinus helenus wilhelm gevers','',NULL,'NOU','NE_PER',NULL,1),(114799,'jacob vermey','',NULL,'NOU','NE_PER',NULL,1),(114800,'rosier van rossem','',NULL,'NOU','NE_PER',NULL,1),(114801,'johannes cuntz','',NULL,'NOU','NE_PER',NULL,1),(114802,'jacobus bollandt','',NULL,'NOU','NE_PER',NULL,1),(114803,'gerrit hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(114804,'abraas','',NULL,'NOU','NE_PER',NULL,1),(114805,'joseph joannes abraas','',NULL,'NOU','NE_PER',NULL,1),(114806,'johannes josephus bisschop','',NULL,'NOU','NE_PER',NULL,1),(114807,'esseboom','','PND_132952998','NOU','NE_PER',NULL,1),(114808,'antonie esseboom','',NULL,'NOU','NE_PER',NULL,1),(114809,'galliot','',NULL,'NOU','NE_PER',NULL,1),(114810,'lesage','',NULL,'NOU','NE_PER',NULL,1),(114811,'duhazay','',NULL,'NOU','NE_PER',NULL,1),(114812,'etienne marie galliot lesage duhazay','',NULL,'NOU','NE_PER',NULL,1),(114813,'ary vrolyk','',NULL,'NOU','NE_PER',NULL,1),(114814,'hendrik jacobus van geervliet','',NULL,'NOU','NE_PER',NULL,1),(114815,'rexks','',NULL,'NOU','NE_PER',NULL,1),(114816,'gaspar adam rexks','',NULL,'NOU','NE_PER',NULL,1),(114817,'pieter huyskes','',NULL,'NOU','NE_PER',NULL,1),(114818,'christiaan fredrik manschot','',NULL,'NOU','NE_PER',NULL,1),(114819,'guurtje','',NULL,'NOU','NE_PER',NULL,1),(114820,'varkevisser','',NULL,'NOU','NE_PER',NULL,1),(114821,'varkenvisser','',NULL,'NOU','NE_PER',NULL,1),(114822,'guurtje varkevisser','',NULL,'NOU','NE_PER',NULL,1),(114823,'fredrich august grothe','',NULL,'NOU','NE_PER',NULL,1),(114824,'dirk van eik','',NULL,'NOU','NE_PER',NULL,1),(114825,'lievre','','PND_120218771','NOU','NE_PER',NULL,1),(114826,'lièvre','','PND_136605001','NOU','NE_PER',NULL,1),(114827,'isaac le lievre','',NULL,'NOU','NE_PER',NULL,1),(114828,'veeriks','',NULL,'NOU','NE_PER',NULL,1),(114829,'johanna magdalena veeriks','',NULL,'NOU','NE_PER',NULL,1),(114830,'moses lehren','',NULL,'NOU','NE_PER',NULL,1),(114831,'verheys','',NULL,'NOU','NE_PER',NULL,1),(114832,'verheijs','',NULL,'NOU','NE_PER',NULL,1),(114833,'jannetje cornelia verheys','',NULL,'NOU','NE_PER',NULL,1),(114834,'maria engelina van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(114835,'elisabeth rohr','','PND_133921972','NOU','NE_PER',NULL,1),(114836,'fredrik casper sneiders','',NULL,'NOU','NE_PER',NULL,1),(114837,'david sel','',NULL,'NOU','NE_PER',NULL,1),(114838,'huibertus van bommel','',NULL,'NOU','NE_PER',NULL,1),(114839,'christiaan mulder','',NULL,'NOU','NE_PER',NULL,1),(114840,'pieter de bles','',NULL,'NOU','NE_PER',NULL,1),(114841,'sophia pabst','',NULL,'NOU','NE_PER',NULL,1),(114842,'doortje','',NULL,'NOU','NE_PER',NULL,1),(114843,'doorenblik','',NULL,'NOU','NE_PER',NULL,1),(114844,'doortje doorenblik','',NULL,'NOU','NE_PER',NULL,1),(114845,'johanna kouwenberg','',NULL,'NOU','NE_PER',NULL,1),(114846,'leenderd van der thuyn','',NULL,'NOU','NE_PER',NULL,1),(114847,'wilhelmina van kranenburg','',NULL,'NOU','NE_PER',NULL,1),(114848,'frans van riel','',NULL,'NOU','NE_PER',NULL,1),(114849,'arie houtmans','',NULL,'NOU','NE_PER',NULL,1),(114850,'jan pronk','','PND_119417979','NOU','NE_PER',NULL,1),(114851,'hendrik haring','',NULL,'NOU','NE_PER',NULL,1),(114852,'johanne louise','',NULL,'NOU','NE_PER',NULL,1),(114853,'jan de haas','',NULL,'NOU','NE_PER',NULL,1),(114854,'geertruy van wouw','',NULL,'NOU','NE_PER',NULL,1),(114855,'jannetje clasina heppener','',NULL,'NOU','NE_PER',NULL,1),(114856,'eekelo','',NULL,'NOU','NE_PER',NULL,1),(114857,'belia eekelo','',NULL,'NOU','NE_PER',NULL,1),(114858,'isabella mol','',NULL,'NOU','NE_PER',NULL,1),(114859,'petrus hermanus hillenaar','',NULL,'NOU','NE_PER',NULL,1),(174987,'harme lodewijk onbehauen','',NULL,'NOU','NE_PER',NULL,1),(174060,'marijtje janssen','',NULL,'NOU','NE_PER',NULL,1),(114860,'swaaben','',NULL,'NOU','NE_PER',NULL,1),(114861,'swaben','',NULL,'NOU','NE_PER',NULL,1),(114862,'zwaben','',NULL,'NOU','NE_PER',NULL,1),(114863,'clasina swaaben','',NULL,'NOU','NE_PER',NULL,1),(114864,'kouten','',NULL,'NOU','NE_PER',NULL,1),(114865,'anna barbara kouten','',NULL,'NOU','NE_PER',NULL,1),(114866,'christina rademaker','',NULL,'NOU','NE_PER',NULL,1),(114867,'leenderd schröder','',NULL,'NOU','NE_PER',NULL,1),(114868,'johanna van loo','',NULL,'NOU','NE_PER',NULL,1),(114869,'gerhardus hamers','',NULL,'NOU','NE_PER',NULL,1),(114870,'johanna helena meyering','',NULL,'NOU','NE_PER',NULL,1),(114871,'johan willem andré','',NULL,'NOU','NE_PER',NULL,1),(114872,'barend halk','',NULL,'NOU','NE_PER',NULL,1),(114873,'catharina marschalk','','PND_10416123X','NOU','NE_PER',NULL,1),(114874,'henriette wilhelmine','',NULL,'NOU','NE_PER',NULL,1),(114875,'janna maria van burck','',NULL,'NOU','NE_PER',NULL,1),(114876,'johannes nicolaas bellelee','',NULL,'NOU','NE_PER',NULL,1),(114877,'cornelis franciscus van lanschott','',NULL,'NOU','NE_PER',NULL,1),(114878,'adrianus muller','',NULL,'NOU','NE_PER',NULL,1),(114879,'heynderina','',NULL,'NOU','NE_PER',NULL,1),(114880,'purvers','',NULL,'NOU','NE_PER',NULL,1),(114881,'henderina purvers','',NULL,'NOU','NE_PER',NULL,1),(114882,'martinus johannes koens','',NULL,'NOU','NE_PER',NULL,1),(114883,'gerrit jan de jager','',NULL,'NOU','NE_PER',NULL,1),(114884,'christiaan jorissen','',NULL,'NOU','NE_PER',NULL,1),(114885,'catharina johanna de ridder','',NULL,'NOU','NE_PER',NULL,1),(114886,'theodora van brederode','',NULL,'NOU','NE_PER',NULL,1),(114887,'borghans','','PND_133480763','NOU','NE_PER',NULL,1),(114888,'maria elisabeth borghans','',NULL,'NOU','NE_PER',NULL,1),(114889,'arnold van doorn','',NULL,'NOU','NE_PER',NULL,1),(114890,'teunis vrolyk','',NULL,'NOU','NE_PER',NULL,1),(129594,'kornelis vrolyk','',NULL,'NOU','NE_PER',NULL,1),(114891,'nicolaas joseph schilp','',NULL,'NOU','NE_PER',NULL,1),(114892,'coenraad riger','',NULL,'NOU','NE_PER',NULL,1),(114893,'johannes adrianus antonius verhulst','',NULL,'NOU','NE_PER',NULL,1),(114894,'cornelia van der groen','',NULL,'NOU','NE_PER',NULL,1),(114895,'willem lahey','',NULL,'NOU','NE_PER',NULL,1),(114896,'maria elisabeth catharina pennekamp','',NULL,'NOU','NE_PER',NULL,1),(114897,'catharina armstrong','',NULL,'NOU','NE_PER',NULL,1),(114898,'pieter rosselée','',NULL,'NOU','NE_PER',NULL,1),(114899,'pieternelle','',NULL,'NOU','NE_PER',NULL,1),(114900,'pieternel','',NULL,'NOU','NE_PER',NULL,1),(114901,'gueret','',NULL,'NOU','NE_PER',NULL,1),(114902,'jeanne pieternelle gueret','',NULL,'NOU','NE_PER',NULL,1),(114903,'anna maria ulsamer','',NULL,'NOU','NE_PER',NULL,1),(114904,'johanna schols','',NULL,'NOU','NE_PER',NULL,1),(114905,'johannes henricus pluygers','',NULL,'NOU','NE_PER',NULL,1),(114906,'jan scheltes wiersma','',NULL,'NOU','NE_PER',NULL,1),(114907,'isaac jansen','',NULL,'NOU','NE_PER',NULL,1),(114908,'willem van veen','',NULL,'NOU','NE_PER',NULL,1),(114909,'johannes reemer','',NULL,'NOU','NE_PER',NULL,1),(114910,'lambertus luyten','',NULL,'NOU','NE_PER',NULL,1),(114911,'abraham lemmers','',NULL,'NOU','NE_PER',NULL,1),(114912,'leenderd grootveld','',NULL,'NOU','NE_PER',NULL,1),(114913,'otterspoor','',NULL,'NOU','NE_PER',NULL,1),(114914,'franciscus otterspoor','',NULL,'NOU','NE_PER',NULL,1),(114915,'roelof bogaart','',NULL,'NOU','NE_PER',NULL,1),(114916,'catharina beyersbergen','',NULL,'NOU','NE_PER',NULL,1),(114917,'sara leon','',NULL,'NOU','NE_PER',NULL,1),(114918,'elisabeth meffert','',NULL,'NOU','NE_PER',NULL,1),(114919,'dirk van der harst','',NULL,'NOU','NE_PER',NULL,1),(114920,'nieumeyer','',NULL,'NOU','NE_PER',NULL,1),(114921,'johanna nieumeyer','',NULL,'NOU','NE_PER',NULL,1),(114922,'elisabeth pronk','',NULL,'NOU','NE_PER',NULL,1),(114923,'booisma','',NULL,'NOU','NE_PER',NULL,1),(114924,'fokke geerts booisma','',NULL,'NOU','NE_PER',NULL,1),(114925,'jan willem van alphen','',NULL,'NOU','NE_PER',NULL,1),(114926,'pieter wynants','',NULL,'NOU','NE_PER',NULL,1),(114927,'johannes pronk','',NULL,'NOU','NE_PER',NULL,1),(114928,'willemina huysman','',NULL,'NOU','NE_PER',NULL,1),(114929,'zuydgeest','',NULL,'NOU','NE_PER',NULL,1),(114930,'suidgeest','',NULL,'NOU','NE_PER',NULL,1),(114931,'zuidgeest','','PND_12256460X','NOU','NE_PER',NULL,1),(114932,'zuijdgeest','',NULL,'NOU','NE_PER',NULL,1),(114933,'gerarda zuydgeest','',NULL,'NOU','NE_PER',NULL,1),(114934,'clasina blok','',NULL,'NOU','NE_PER',NULL,1),(114935,'gabriël bouman','',NULL,'NOU','NE_PER',NULL,1),(114936,'helene meyer','','PND_104972599','NOU','NE_PER',NULL,1),(114937,'machiel van der ark','',NULL,'NOU','NE_PER',NULL,1),(114938,'paf','',NULL,'NOU','NE_PER',NULL,1),(114939,'johannes paf','',NULL,'NOU','NE_PER',NULL,1),(114940,'geertruy ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(114941,'juda van den broek','',NULL,'NOU','NE_PER',NULL,1),(114942,'johanna margaretha reichard','',NULL,'NOU','NE_PER',NULL,1),(114943,'johannes bout','',NULL,'NOU','NE_PER',NULL,1),(114944,'johanna kamers','',NULL,'NOU','NE_PER',NULL,1),(114945,'rosina weingaert','',NULL,'NOU','NE_PER',NULL,1),(114946,'anna van der linden','',NULL,'NOU','NE_PER',NULL,1),(114947,'daniel gezelle','',NULL,'NOU','NE_PER',NULL,1),(114948,'wincowitz','',NULL,'NOU','NE_PER',NULL,1),(114949,'johannes wincowitz','',NULL,'NOU','NE_PER',NULL,1),(114950,'willem ziegelaar','',NULL,'NOU','NE_PER',NULL,1),(114951,'emmetje hazebroek','',NULL,'NOU','NE_PER',NULL,1),(114952,'hendrik eelbregt','',NULL,'NOU','NE_PER',NULL,1),(114953,'pieter van ammerood','',NULL,'NOU','NE_PER',NULL,1),(114954,'anna snoek','',NULL,'NOU','NE_PER',NULL,1),(114955,'rachel levy cohen','',NULL,'NOU','NE_PER',NULL,1),(114956,'roeleman','',NULL,'NOU','NE_PER',NULL,1),(114957,'otto roeleman fredrik wilhelm winkelman','',NULL,'NOU','NE_PER',NULL,1),(114958,'maria van der sman','',NULL,'NOU','NE_PER',NULL,1),(114959,'hendrica van dyk','',NULL,'NOU','NE_PER',NULL,1),(114960,'fredrik george hoefnagel','',NULL,'NOU','NE_PER',NULL,1),(114961,'jacoba van de sande','',NULL,'NOU','NE_PER',NULL,1),(114962,'maria velthoven','',NULL,'NOU','NE_PER',NULL,1),(114963,'vermyn','',NULL,'NOU','NE_PER',NULL,1),(114964,'vermyn van blokland','',NULL,'NOU','NE_PER',NULL,1),(114965,'anna margaretha walters','',NULL,'NOU','NE_PER',NULL,1),(114966,'jacobus jansen','',NULL,'NOU','NE_PER',NULL,1),(114967,'pieter plugge','',NULL,'NOU','NE_PER',NULL,1),(114968,'pieter baak','',NULL,'NOU','NE_PER',NULL,1),(114969,'johannes michaël wimmers','',NULL,'NOU','NE_PER',NULL,1),(114970,'david emanuel huisman','',NULL,'NOU','NE_PER',NULL,1),(114971,'christiaan scheps','',NULL,'NOU','NE_PER',NULL,1),(114972,'catharina van der pauw','',NULL,'NOU','NE_PER',NULL,1),(114973,'hasemont','',NULL,'NOU','NE_PER',NULL,1),(114974,'hasemond','',NULL,'NOU','NE_PER',NULL,1),(114975,'johanna hasemont','',NULL,'NOU','NE_PER',NULL,1),(114976,'cornelis meys','',NULL,'NOU','NE_PER',NULL,1),(114977,'maria jacoba leeningh','',NULL,'NOU','NE_PER',NULL,1),(114978,'plankerman','',NULL,'NOU','NE_PER',NULL,1),(114979,'johannes willem plankerman','',NULL,'NOU','NE_PER',NULL,1),(114980,'jan van der zwan','',NULL,'NOU','NE_PER',NULL,1),(114981,'snepper','',NULL,'NOU','NE_PER',NULL,1),(114982,'maria louise snepper','',NULL,'NOU','NE_PER',NULL,1),(114983,'lignac','','PND_104841699','NOU','NE_PER',NULL,1),(114984,'charlotta françina lignac','',NULL,'NOU','NE_PER',NULL,1),(114985,'aart timmer','',NULL,'NOU','NE_PER',NULL,1),(114986,'pieter ragel','',NULL,'NOU','NE_PER',NULL,1),(114987,'maria jacoba','',NULL,'NOU','NE_PER',NULL,1),(126978,'albertus joseph louis','',NULL,'NOU','NE_PER',NULL,1),(114988,'bernardus josephus','',NULL,'NOU','NE_PER',NULL,1),(114989,'johanna petronella','',NULL,'NOU','NE_PER',NULL,1),(114990,'petrus johannes henricus','',NULL,'NOU','NE_PER',NULL,1),(114991,'wilhelmina fredrica','',NULL,'NOU','NE_PER',NULL,1),(114992,'maria elizabeth','',NULL,'NOU','NE_PER',NULL,1),(114993,'paul françois','',NULL,'NOU','NE_PER',NULL,1),(114994,'johannes boshuysen','',NULL,'NOU','NE_PER',NULL,1),(114995,'jacobus willem de vrueh','',NULL,'NOU','NE_PER',NULL,1),(114996,'theodorus jansen','',NULL,'NOU','NE_PER',NULL,1),(114997,'jacob grootvelt','',NULL,'NOU','NE_PER',NULL,1),(114998,'mutzenbach','','PND_128521368','NOU','NE_PER',NULL,1),(114999,'johan christiaan mutzenbach','',NULL,'NOU','NE_PER',NULL,1),(115000,'simon hartog','',NULL,'NOU','NE_PER',NULL,1),(115001,'johan wilhelm mack','',NULL,'NOU','NE_PER',NULL,1),(115002,'jacob herman','',NULL,'NOU','NE_PER',NULL,1),(128237,'johann dierk ficke','',NULL,'NOU','NE_PER',NULL,1),(115003,'carolus van soldt','',NULL,'NOU','NE_PER',NULL,1),(115004,'vergulde','',NULL,'NOU','NE_PER',NULL,1),(115005,'joannes van de vergulde byl','',NULL,'NOU','NE_PER',NULL,1),(115006,'isaak de gee','',NULL,'NOU','NE_PER',NULL,1),(115007,'prooijen','','PND_130896470','NOU','NE_PER',NULL,1),(115008,'prooyen','','PND_13100820X','NOU','NE_PER',NULL,1),(115009,'cornelis van prooijen','',NULL,'NOU','NE_PER',NULL,1),(115010,'henricus loof','','PND_115616039','NOU','NE_PER',NULL,1),(115011,'frevey','',NULL,'NOU','NE_PER',NULL,1),(115012,'charmai','',NULL,'NOU','NE_PER',NULL,1),(115013,'jean baron de frevey de charmai','',NULL,'NOU','NE_PER',NULL,1),(115014,'jan cornelis reynier van hoorn','',NULL,'NOU','NE_PER',NULL,1),(115015,'willem homburger','',NULL,'NOU','NE_PER',NULL,1),(115016,'kasper van gielen','',NULL,'NOU','NE_PER',NULL,1),(115017,'gerardus coppers','',NULL,'NOU','NE_PER',NULL,1),(115018,'wydekop','',NULL,'NOU','NE_PER',NULL,1),(115019,'weydekop','',NULL,'NOU','NE_PER',NULL,1),(115020,'wijdekop','',NULL,'NOU','NE_PER',NULL,1),(115021,'stephanus wydekop','',NULL,'NOU','NE_PER',NULL,1),(115022,'limbourg','','PND_136125905','NOU','NE_PER',NULL,1),(115023,'philippe limbourg','',NULL,'NOU','NE_PER',NULL,1),(115024,'petrus marinus penning nieuwland','',NULL,'NOU','NE_PER',NULL,1),(115025,'seelking','',NULL,'NOU','NE_PER',NULL,1),(115026,'seelkink','',NULL,'NOU','NE_PER',NULL,1),(115027,'johan fredrik seelking','',NULL,'NOU','NE_PER',NULL,1),(115028,'dommeneer','',NULL,'NOU','NE_PER',NULL,1),(115029,'domineer','',NULL,'NOU','NE_PER',NULL,1),(115030,'elisabeth dommeneer','',NULL,'NOU','NE_PER',NULL,1),(115031,'catharina louisa van keulen','',NULL,'NOU','NE_PER',NULL,1),(115032,'johanna elisabeth steenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(117481,'johannes hermanus van soldt','',NULL,'NOU','NE_PER',NULL,1),(115033,'justinus cornelis jansen','',NULL,'NOU','NE_PER',NULL,1),(115034,'johanna de vriendt','',NULL,'NOU','NE_PER',NULL,1),(115035,'elisabeth kool','',NULL,'NOU','NE_PER',NULL,1),(115036,'lensing','','PND_136624081','NOU','NE_PER',NULL,1),(115037,'jeannette lensing','',NULL,'NOU','NE_PER',NULL,1),(115038,'maria jordaan','',NULL,'NOU','NE_PER',NULL,1),(115039,'anthonie beyens','',NULL,'NOU','NE_PER',NULL,1),(115040,'slink','','PND_121629260','NOU','NE_PER',NULL,1),(115041,'philip reinhart slink','',NULL,'NOU','NE_PER',NULL,1),(115042,'johannes pauw','',NULL,'NOU','NE_PER',NULL,1),(115043,'herkhuysen','',NULL,'NOU','NE_PER',NULL,1),(115044,'gerrit van herkhuysen','',NULL,'NOU','NE_PER',NULL,1),(115045,'cornelia bredero','',NULL,'NOU','NE_PER',NULL,1),(115046,'pieternella van der velden','',NULL,'NOU','NE_PER',NULL,1),(115047,'simon wels','',NULL,'NOU','NE_PER',NULL,1),(115048,'thomas geerkens','','PND_131496298','NOU','NE_PER',NULL,1),(115049,'grietje van den berg','',NULL,'NOU','NE_PER',NULL,1),(115050,'emanuël michaël kölling','',NULL,'NOU','NE_PER',NULL,1),(115051,'maria boek','',NULL,'NOU','NE_PER',NULL,1),(115052,'hendrica van tongeren','',NULL,'NOU','NE_PER',NULL,1),(115053,'johannes cornelis josephus febrier','',NULL,'NOU','NE_PER',NULL,1),(115054,'adrianus carel schep','',NULL,'NOU','NE_PER',NULL,1),(115055,'mergel','','PND_128575603','NOU','NE_PER',NULL,1),(115056,'mergell','','PND_128420952','NOU','NE_PER',NULL,1),(115057,'jannetje elisabeth mergel','',NULL,'NOU','NE_PER',NULL,1),(115058,'maria ida van baalen','',NULL,'NOU','NE_PER',NULL,1),(115059,'harmen stenfert','',NULL,'NOU','NE_PER',NULL,1),(115060,'dirkje verhoeff','',NULL,'NOU','NE_PER',NULL,1),(115061,'oldermans','',NULL,'NOU','NE_PER',NULL,1),(115062,'hendrica oldermans','',NULL,'NOU','NE_PER',NULL,1),(115063,'johannes christiaan millies','',NULL,'NOU','NE_PER',NULL,1),(115064,'anna maria van der hout','',NULL,'NOU','NE_PER',NULL,1),(115065,'sufanna','',NULL,'NOU','NE_PER',NULL,1),(115066,'sufanna velthuysen','',NULL,'NOU','NE_PER',NULL,1),(115067,'johanna maria jansen','',NULL,'NOU','NE_PER',NULL,1),(115068,'lintheim','',NULL,'NOU','NE_PER',NULL,1),(115069,'lindheim','','PND_136993869','NOU','NE_PER',NULL,1),(115070,'gustaaf von lintheim','',NULL,'NOU','NE_PER',NULL,1),(115071,'helena bontekoe','',NULL,'NOU','NE_PER',NULL,1),(115072,'pieter van halteren','',NULL,'NOU','NE_PER',NULL,1),(115073,'kurfbergen','',NULL,'NOU','NE_PER',NULL,1),(115074,'kaatje kurfbergen','',NULL,'NOU','NE_PER',NULL,1),(115075,'caspar kreffer','',NULL,'NOU','NE_PER',NULL,1),(115076,'willem molenaar','',NULL,'NOU','NE_PER',NULL,1),(115077,'pieternella johanna van der lee','',NULL,'NOU','NE_PER',NULL,1),(115078,'hoeymans','',NULL,'NOU','NE_PER',NULL,1),(115079,'ooymans','',NULL,'NOU','NE_PER',NULL,1),(115080,'cornelia hoeymans','',NULL,'NOU','NE_PER',NULL,1),(115081,'leuliet','','PND_13172357X','NOU','NE_PER',NULL,1),(115082,'jan leuliet','',NULL,'NOU','NE_PER',NULL,1),(115083,'petronella jacoba ten brummelaar','',NULL,'NOU','NE_PER',NULL,1),(115084,'cornelia rodag','',NULL,'NOU','NE_PER',NULL,1),(115085,'johannes haas','','PND_134394364','NOU','NE_PER',NULL,1),(115086,'klauser','','PND_137016581','NOU','NE_PER',NULL,1),(115087,'clauser','','PND_13563590X','NOU','NE_PER',NULL,1),(115088,'susanna klauser','',NULL,'NOU','NE_PER',NULL,1),(115089,'verheven','',NULL,'NOU','NE_PER',NULL,1),(115090,'verheeven','',NULL,'NOU','NE_PER',NULL,1),(115091,'wilhelmina verheven','',NULL,'NOU','NE_PER',NULL,1),(115092,'hendrika van hof','',NULL,'NOU','NE_PER',NULL,1),(115093,'michaël koezel','',NULL,'NOU','NE_PER',NULL,1),(115094,'marie perrin','','PND_121016684','NOU','NE_PER',NULL,1),(115095,'matje','',NULL,'NOU','NE_PER',NULL,1),(115096,'maatje','',NULL,'NOU','NE_PER',NULL,1),(115097,'matje sanders','',NULL,'NOU','NE_PER',NULL,1),(115098,'hanna abrahams','',NULL,'NOU','NE_PER',NULL,1),(115099,'maria josina vrolyk','',NULL,'NOU','NE_PER',NULL,1),(115100,'johannes plaat','',NULL,'NOU','NE_PER',NULL,1),(115101,'haafelaar','',NULL,'NOU','NE_PER',NULL,1),(115102,'pieter haafelaar','',NULL,'NOU','NE_PER',NULL,1),(115103,'maria catharina de ridder','',NULL,'NOU','NE_PER',NULL,1),(115104,'maria meyer','','PND_135871050','NOU','NE_PER',NULL,1),(115105,'kamperling','',NULL,'NOU','NE_PER',NULL,1),(115106,'cornelia kamperling','',NULL,'NOU','NE_PER',NULL,1),(115107,'kalfvoes','',NULL,'NOU','NE_PER',NULL,1),(115108,'johanna hendrica kalfvoes','',NULL,'NOU','NE_PER',NULL,1),(115109,'johan hendrik martyn','',NULL,'NOU','NE_PER',NULL,1),(115110,'hanna isaac','',NULL,'NOU','NE_PER',NULL,1),(115111,'bregitta kramer','',NULL,'NOU','NE_PER',NULL,1),(115112,'maria bisschop','',NULL,'NOU','NE_PER',NULL,1),(115113,'johan jacob cremer','',NULL,'NOU','NE_PER',NULL,1),(115114,'johan balthazar artz','',NULL,'NOU','NE_PER',NULL,1),(115115,'frans marinus carel smit','',NULL,'NOU','NE_PER',NULL,1),(115116,'sophia reiners','',NULL,'NOU','NE_PER',NULL,1),(115117,'adriaan luzac','',NULL,'NOU','NE_PER',NULL,1),(115118,'magenheimer','','PND_137256981','NOU','NE_PER',NULL,1),(115119,'adam magenheimer','',NULL,'NOU','NE_PER',NULL,1),(115120,'thomas heemskerk','',NULL,'NOU','NE_PER',NULL,1),(115121,'matthys rutten','',NULL,'NOU','NE_PER',NULL,1),(115122,'johannes jellema','',NULL,'NOU','NE_PER',NULL,1),(115123,'gerrittje methorst','',NULL,'NOU','NE_PER',NULL,1),(115124,'bernardus hendrik korsel','',NULL,'NOU','NE_PER',NULL,1),(115125,'dubbelaar','',NULL,'NOU','NE_PER',NULL,1),(115126,'dubelaar','','PND_115595643','NOU','NE_PER',NULL,1),(115127,'clasina dubbelaar','',NULL,'NOU','NE_PER',NULL,1),(115128,'frans stappershoek','',NULL,'NOU','NE_PER',NULL,1),(115129,'tieleman vrolyk','',NULL,'NOU','NE_PER',NULL,1),(115130,'willem pabst','',NULL,'NOU','NE_PER',NULL,1),(115131,'truytje masie','',NULL,'NOU','NE_PER',NULL,1),(115132,'biksteen','',NULL,'NOU','NE_PER',NULL,1),(115133,'sara biksteen','',NULL,'NOU','NE_PER',NULL,1),(115134,'lampion','','PND_130988758','NOU','NE_PER',NULL,1),(115135,'johannes nicolaas lampion','',NULL,'NOU','NE_PER',NULL,1),(115136,'jacob holl','','PND_116961384','NOU','NE_PER',NULL,1),(115137,'dirk nies','','PND_120609991','NOU','NE_PER',NULL,1),(115138,'johanna appolonia wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(115139,'johanna catharina','',NULL,'NOU','NE_PER',NULL,1),(127504,'cornelis vink','',NULL,'NOU','NE_PER',NULL,1),(115140,'magdalena willemina geertruida','',NULL,'NOU','NE_PER',NULL,1),(115141,'gerardus fredricus','',NULL,'NOU','NE_PER',NULL,1),(115142,'maria margrieta','',NULL,'NOU','NE_PER',NULL,1),(115143,'johannes anthonius','',NULL,'NOU','NE_PER',NULL,1),(115144,'ceetje','',NULL,'NOU','NE_PER',NULL,1),(115145,'carel george','',NULL,'NOU','NE_PER',NULL,1),(115146,'johanna christina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(115147,'cornelis dominicus','',NULL,'NOU','NE_PER',NULL,1),(115148,'hanna philippina','',NULL,'NOU','NE_PER',NULL,1),(115149,'joanna pieternella','',NULL,'NOU','NE_PER',NULL,1),(115150,'maria jakoba','',NULL,'NOU','NE_PER',NULL,1),(115151,'anthonius johannes','',NULL,'NOU','NE_PER',NULL,1),(115152,'hendrica theodora','',NULL,'NOU','NE_PER',NULL,1),(115153,'pieter jacobus','',NULL,'NOU','NE_PER',NULL,1),(115154,'johanna cecilia justina','',NULL,'NOU','NE_PER',NULL,1),(115155,'johan marinus','',NULL,'NOU','NE_PER',NULL,1),(115156,'susanna wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(115157,'cornelia johanna','',NULL,'NOU','NE_PER',NULL,1),(141655,'jan nicolaas','','PND_124383963','NOU','NE_PER',NULL,1),(115158,'johannes melchior','','PND_129356034','NOU','NE_PER',NULL,1),(115159,'gerrit pieter','',NULL,'NOU','NE_PER',NULL,1),(115160,'wilhelmina louisa','','PND_120983761','NOU','NE_PER',NULL,1),(115161,'johan benjamin','',NULL,'NOU','NE_PER',NULL,1),(166340,'wilhelmina gezina','',NULL,'NOU','NE_PER',NULL,1),(115162,'maria geertruy','',NULL,'NOU','NE_PER',NULL,1),(115163,'immetje','',NULL,'NOU','NE_PER',NULL,1),(115164,'alida maria','',NULL,'NOU','NE_PER',NULL,1),(115165,'wilhelmina hendrica','',NULL,'NOU','NE_PER',NULL,1),(115166,'johannes adrianus jacobus','',NULL,'NOU','NE_PER',NULL,1),(115167,'jacoba apollonia','',NULL,'NOU','NE_PER',NULL,1),(115168,'petrus cornelis','',NULL,'NOU','NE_PER',NULL,1),(115169,'paulus lambertus','',NULL,'NOU','NE_PER',NULL,1),(115170,'paulus hermanus','',NULL,'NOU','NE_PER',NULL,1),(115171,'wilhelmina martina','',NULL,'NOU','NE_PER',NULL,1),(115172,'wilhelmus gerardus','',NULL,'NOU','NE_PER',NULL,1),(152005,'johan pieter ehnle','',NULL,'NOU','NE_PER',NULL,1),(115173,'adrianus cornelis willem','',NULL,'NOU','NE_PER',NULL,1),(115174,'johannes martinus','','PND_133744949','NOU','NE_PER',NULL,1),(115175,'maria louisa susanna françina','',NULL,'NOU','NE_PER',NULL,1),(115176,'willem daniel','',NULL,'NOU','NE_PER',NULL,1),(115177,'hendricus laurens','',NULL,'NOU','NE_PER',NULL,1),(115178,'adrianus petrus jacobus','',NULL,'NOU','NE_PER',NULL,1),(115179,'gysbertina','',NULL,'NOU','NE_PER',NULL,1),(115180,'gijsbertina','',NULL,'NOU','NE_PER',NULL,1),(115181,'gysberdina','',NULL,'NOU','NE_PER',NULL,1),(115182,'gijsberdina','',NULL,'NOU','NE_PER',NULL,1),(115183,'hendrik willem','',NULL,'NOU','NE_PER',NULL,1),(115184,'hendrik paulus','',NULL,'NOU','NE_PER',NULL,1),(115185,'carolus anthonie','',NULL,'NOU','NE_PER',NULL,1),(115186,'johanna aleida','',NULL,'NOU','NE_PER',NULL,1),(115187,'francina gerarda','',NULL,'NOU','NE_PER',NULL,1),(115188,'hugo julius mari','',NULL,'NOU','NE_PER',NULL,1),(115189,'henrietta adriana','',NULL,'NOU','NE_PER',NULL,1),(115190,'johanna neeltje','',NULL,'NOU','NE_PER',NULL,1),(115191,'maria van beest','',NULL,'NOU','NE_PER',NULL,1),(115192,'alberta johanna','',NULL,'NOU','NE_PER',NULL,1),(115193,'willem leenderd','',NULL,'NOU','NE_PER',NULL,1),(115194,'johannes casparus','','PND_128581352','NOU','NE_PER',NULL,1),(115195,'hendrica wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(115196,'carolina johanna','',NULL,'NOU','NE_PER',NULL,1),(115199,'johannes fredrik','',NULL,'NOU','NE_PER',NULL,1),(115200,'swaantje','',NULL,'NOU','NE_PER',NULL,1),(115201,'zwaantje','',NULL,'NOU','NE_PER',NULL,1),(115202,'paulina swaantje','',NULL,'NOU','NE_PER',NULL,1),(115203,'johan jacob','',NULL,'NOU','NE_PER',NULL,1),(115204,'gerarda christina','',NULL,'NOU','NE_PER',NULL,1),(115205,'maria margaretha','',NULL,'NOU','NE_PER',NULL,1),(141792,'eete','',NULL,'NOU','NE_PER',NULL,1),(115206,'henrietta helena','',NULL,'NOU','NE_PER',NULL,1),(115207,'alida catharina','',NULL,'NOU','NE_PER',NULL,1),(115208,'otto jacob august','',NULL,'NOU','NE_PER',NULL,1),(115209,'henderina johanna','',NULL,'NOU','NE_PER',NULL,1),(115210,'thomas hendriks','','PND_124651038','NOU','NE_PER',NULL,1),(115211,'mattheus wyman','',NULL,'NOU','NE_PER',NULL,1),(115212,'isaac lorsch','',NULL,'NOU','NE_PER',NULL,1),(115213,'jan hendrik schouten','','PND_104927208','NOU','NE_PER',NULL,1),(115214,'henricus maas','',NULL,'NOU','NE_PER',NULL,1),(115215,'johannes ruichaver','',NULL,'NOU','NE_PER',NULL,1),(145557,'adamus maij','',NULL,'NOU','NE_PER',NULL,1),(115216,'jacob carel marchal','',NULL,'NOU','NE_PER',NULL,1),(115217,'weisebruch','',NULL,'NOU','NE_PER',NULL,1),(115218,'johannes weisebruch','',NULL,'NOU','NE_PER',NULL,1),(115219,'carolus joseph gelissen','',NULL,'NOU','NE_PER',NULL,1),(115220,'jacobus hageraats','',NULL,'NOU','NE_PER',NULL,1),(115221,'nicolaas vregt','',NULL,'NOU','NE_PER',NULL,1),(115222,'pieter bresler','',NULL,'NOU','NE_PER',NULL,1),(115223,'sixtus augustinus faber','',NULL,'NOU','NE_PER',NULL,1),(115224,'henri van heyningen','',NULL,'NOU','NE_PER',NULL,1),(115225,'johannes daniel bosche','',NULL,'NOU','NE_PER',NULL,1),(115226,'stekly','',NULL,'NOU','NE_PER',NULL,1),(115227,'johannes hendrik stekly','',NULL,'NOU','NE_PER',NULL,1),(115228,'jacobus leonardus mersen senn van bazel','',NULL,'NOU','NE_PER',NULL,1),(115229,'joannes bernardus cuypers','',NULL,'NOU','NE_PER',NULL,1),(115230,'adolf lodewyk pabst','',NULL,'NOU','NE_PER',NULL,1),(115231,'thomas de vink','',NULL,'NOU','NE_PER',NULL,1),(115232,'johannes krekel','',NULL,'NOU','NE_PER',NULL,1),(115233,'jan tap','',NULL,'NOU','NE_PER',NULL,1),(115234,'goddée','',NULL,'NOU','NE_PER',NULL,1),(115235,'goddé','','PND_104058897','NOU','NE_PER',NULL,1),(115236,'goddee','',NULL,'NOU','NE_PER',NULL,1),(115237,'jan goddée','',NULL,'NOU','NE_PER',NULL,1),(115238,'machiel johannes stas','',NULL,'NOU','NE_PER',NULL,1),(115239,'aäron suasso','',NULL,'NOU','NE_PER',NULL,1),(115240,'carolina henrietta varenkamp','',NULL,'NOU','NE_PER',NULL,1),(115241,'jacobus wellenberg','',NULL,'NOU','NE_PER',NULL,1),(115242,'agneta de haas','',NULL,'NOU','NE_PER',NULL,1),(115243,'hermanus de bruin','',NULL,'NOU','NE_PER',NULL,1),(115244,'maria johanna broekmans','',NULL,'NOU','NE_PER',NULL,1),(115245,'johan conrad mertz','',NULL,'NOU','NE_PER',NULL,1),(115246,'chiel','',NULL,'NOU','NE_PER',NULL,1),(115247,'chiel jol','',NULL,'NOU','NE_PER',NULL,1),(115248,'petronella van as','',NULL,'NOU','NE_PER',NULL,1),(115249,'febaal','',NULL,'NOU','NE_PER',NULL,1),(115250,'mietje febaal','',NULL,'NOU','NE_PER',NULL,1),(115251,'judic van der neut','',NULL,'NOU','NE_PER',NULL,1),(115252,'johannes hendrik mouthaan','',NULL,'NOU','NE_PER',NULL,1),(115253,'geertruy van der mey','',NULL,'NOU','NE_PER',NULL,1),(115254,'johannes schildwacht','',NULL,'NOU','NE_PER',NULL,1),(115255,'hendrik ten koning','',NULL,'NOU','NE_PER',NULL,1),(115256,'fredrich steup','',NULL,'NOU','NE_PER',NULL,1),(115257,'maria paesie','',NULL,'NOU','NE_PER',NULL,1),(115258,'rosalia','',NULL,'NOU','NE_PER',NULL,1),(115259,'rosalia magdalena louisa de welde','',NULL,'NOU','NE_PER',NULL,1),(115260,'piere muller','',NULL,'NOU','NE_PER',NULL,1),(115261,'hendrik oudenhoven','',NULL,'NOU','NE_PER',NULL,1),(115262,'johannes van lit','',NULL,'NOU','NE_PER',NULL,1),(115263,'nathan hartogh cohen','',NULL,'NOU','NE_PER',NULL,1),(115264,'adriana cornelia meyster','',NULL,'NOU','NE_PER',NULL,1),(115265,'pieter van der spiegel','',NULL,'NOU','NE_PER',NULL,1),(115266,'nicolaas mulder','','PND_100533760','NOU','NE_PER',NULL,1),(115267,'henriette elisabeth bronovo','',NULL,'NOU','NE_PER',NULL,1),(115268,'martyntje','',NULL,'NOU','NE_PER',NULL,1),(115269,'martijntje','',NULL,'NOU','NE_PER',NULL,1),(115270,'martyntje knoester','',NULL,'NOU','NE_PER',NULL,1),(115271,'anthonie de porta','',NULL,'NOU','NE_PER',NULL,1),(115272,'leenderd van baarle','',NULL,'NOU','NE_PER',NULL,1),(115273,'johanna pabst','','PND_12143933X','NOU','NE_PER',NULL,1),(115274,'cornelis jacobus sales beekman','',NULL,'NOU','NE_PER',NULL,1),(115275,'fredoux','',NULL,'NOU','NE_PER',NULL,1),(115276,'jean guillaume fredoux','',NULL,'NOU','NE_PER',NULL,1),(115277,'bartholomeus hoffman','',NULL,'NOU','NE_PER',NULL,1),(115278,'jacoba van berken','',NULL,'NOU','NE_PER',NULL,1),(115279,'colombon','',NULL,'NOU','NE_PER',NULL,1),(115280,'colombyn','',NULL,'NOU','NE_PER',NULL,1),(115281,'anna maria andrea colombon','',NULL,'NOU','NE_PER',NULL,1),(115282,'kalvenbach','',NULL,'NOU','NE_PER',NULL,1),(115283,'kolvenbach','','PND_136112862','NOU','NE_PER',NULL,1),(115284,'johanna kalvenbach','',NULL,'NOU','NE_PER',NULL,1),(115285,'roerade','',NULL,'NOU','NE_PER',NULL,1),(115286,'roeraade','',NULL,'NOU','NE_PER',NULL,1),(115287,'roerrade','',NULL,'NOU','NE_PER',NULL,1),(115288,'cornelia roerade','',NULL,'NOU','NE_PER',NULL,1),(115289,'cornelis van weenen','',NULL,'NOU','NE_PER',NULL,1),(115290,'evert de waal','',NULL,'NOU','NE_PER',NULL,1),(115291,'nachting','',NULL,'NOU','NE_PER',NULL,1),(115292,'elizabeth nachting','',NULL,'NOU','NE_PER',NULL,1),(115293,'johanna christina van de ven','',NULL,'NOU','NE_PER',NULL,1),(115294,'antje lanschot','',NULL,'NOU','NE_PER',NULL,1),(115295,'johanna hermans','',NULL,'NOU','NE_PER',NULL,1),(115296,'maarten bruin','',NULL,'NOU','NE_PER',NULL,1),(115297,'forsman','','PND_135233135','NOU','NE_PER',NULL,1),(115298,'petrus johannes forsman','',NULL,'NOU','NE_PER',NULL,1),(115299,'maria pero','',NULL,'NOU','NE_PER',NULL,1),(115300,'enickel','',NULL,'NOU','NE_PER',NULL,1),(115301,'maria enickel','',NULL,'NOU','NE_PER',NULL,1),(115302,'hoogerveen','',NULL,'NOU','NE_PER',NULL,1),(115303,'jannetje hoogerveen','',NULL,'NOU','NE_PER',NULL,1),(115304,'adriana thiebout','',NULL,'NOU','NE_PER',NULL,1),(115305,'hendrik de gooijer','',NULL,'NOU','NE_PER',NULL,1),(115306,'jacoba grimberg','',NULL,'NOU','NE_PER',NULL,1),(115307,'haakmeester','',NULL,'NOU','NE_PER',NULL,1),(115308,'albertus haakmeester','',NULL,'NOU','NE_PER',NULL,1),(115309,'hermanna elisabeth de jong','',NULL,'NOU','NE_PER',NULL,1),(115310,'jacob van der heyde','',NULL,'NOU','NE_PER',NULL,1),(115311,'vogeltje','',NULL,'NOU','NE_PER',NULL,1),(115312,'vogeltje joseph','',NULL,'NOU','NE_PER',NULL,1),(115313,'christiaan heyne','',NULL,'NOU','NE_PER',NULL,1),(115314,'lindemans','','PND_119003589','NOU','NE_PER',NULL,1),(115315,'catharina lindemans','',NULL,'NOU','NE_PER',NULL,1),(115316,'dirkje de paap','',NULL,'NOU','NE_PER',NULL,1),(115317,'sara van driel','',NULL,'NOU','NE_PER',NULL,1),(115318,'jurge','',NULL,'NOU','NE_PER',NULL,1),(115319,'hendrik jurge','',NULL,'NOU','NE_PER',NULL,1),(115320,'maria sophia elisabeth rietman','',NULL,'NOU','NE_PER',NULL,1),(115321,'pierre louis de marré','',NULL,'NOU','NE_PER',NULL,1),(115322,'johan georg lodewyk nyman','',NULL,'NOU','NE_PER',NULL,1),(115323,'fredrik schuman','',NULL,'NOU','NE_PER',NULL,1),(115324,'carolina johanna heem','',NULL,'NOU','NE_PER',NULL,1),(115325,'frans schoman','',NULL,'NOU','NE_PER',NULL,1),(115326,'johannes ras','',NULL,'NOU','NE_PER',NULL,1),(115327,'johan arnold creusen','',NULL,'NOU','NE_PER',NULL,1),(115328,'reinerus antonius muller','',NULL,'NOU','NE_PER',NULL,1),(115329,'belia oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(115330,'hendrieka verheyen','',NULL,'NOU','NE_PER',NULL,1),(115331,'arie roeleveld','',NULL,'NOU','NE_PER',NULL,1),(115332,'johanna petronella wick','',NULL,'NOU','NE_PER',NULL,1),(115333,'schwaenhuysen','',NULL,'NOU','NE_PER',NULL,1),(115334,'willem fredrik schwaenhuysen','',NULL,'NOU','NE_PER',NULL,1),(115335,'johannes van rysen','',NULL,'NOU','NE_PER',NULL,1),(115336,'johannes wynand','',NULL,'NOU','NE_PER',NULL,1),(115337,'hermanus albertus','',NULL,'NOU','NE_PER',NULL,1),(115338,'johanna jacoba','',NULL,'NOU','NE_PER',NULL,1),(115339,'catharina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(115340,'huner','',NULL,'NOU','NE_PER',NULL,1),(115341,'simon ludwig huner','',NULL,'NOU','NE_PER',NULL,1),(115342,'gerard maximiliaan reynier theodoor bouwens','',NULL,'NOU','NE_PER',NULL,1),(115343,'jan cock blomhoff','','PND_122529103','NOU','NE_PER',NULL,1),(115344,'gerardus hommes','',NULL,'NOU','NE_PER',NULL,1),(115345,'joannes zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(115346,'henricus oppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(115347,'hendrik de ridder','',NULL,'NOU','NE_PER',NULL,1),(115348,'christiaan de bruyne','',NULL,'NOU','NE_PER',NULL,1),(115349,'andries leonart van nieuw casteel','',NULL,'NOU','NE_PER',NULL,1),(115350,'hendrik frederic simonis','',NULL,'NOU','NE_PER',NULL,1),(115351,'augustinus polyn','',NULL,'NOU','NE_PER',NULL,1),(115352,'franciscus van ryn','',NULL,'NOU','NE_PER',NULL,1),(115353,'hendrik adrianus van der brugh','',NULL,'NOU','NE_PER',NULL,1),(115354,'barend johannes nieuwenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(115355,'hendrik josaphat wachter','',NULL,'NOU','NE_PER',NULL,1),(115356,'hilanus','',NULL,'NOU','NE_PER',NULL,1),(115357,'hermanus hilanus van wessem','',NULL,'NOU','NE_PER',NULL,1),(115358,'george leonard lotz','',NULL,'NOU','NE_PER',NULL,1),(115359,'cornelius joannes van goens','',NULL,'NOU','NE_PER',NULL,1),(115360,'johannes coenraad beyer','',NULL,'NOU','NE_PER',NULL,1),(115361,'petrus paulus van der mark','',NULL,'NOU','NE_PER',NULL,1),(115362,'johann georg vetter','','PND_119298872','NOU','NE_PER',NULL,1),(115363,'adrianus daniel van dyck','',NULL,'NOU','NE_PER',NULL,1),(115364,'gerrit wilm arents','',NULL,'NOU','NE_PER',NULL,1),(115365,'christiaan schenk','',NULL,'NOU','NE_PER',NULL,1),(115366,'windel','','PND_136899226','NOU','NE_PER',NULL,1),(115367,'johann windel schmitt','',NULL,'NOU','NE_PER',NULL,1),(115368,'abram sahm','',NULL,'NOU','NE_PER',NULL,1),(115369,'lazuur','',NULL,'NOU','NE_PER',NULL,1),(115370,'nicolaus lazaar','',NULL,'NOU','NE_PER',NULL,1),(115371,'jacobus van es','',NULL,'NOU','NE_PER',NULL,1),(115372,'rauws','','PND_122889134','NOU','NE_PER',NULL,1),(115373,'cornelis rauws','',NULL,'NOU','NE_PER',NULL,1),(115374,'joseph isaak de jongh','',NULL,'NOU','NE_PER',NULL,1),(115375,'johannes frederik van baaten','',NULL,'NOU','NE_PER',NULL,1),(115376,'speirman','','PND_136264433','NOU','NE_PER',NULL,1),(115377,'johan hendrik speirman','',NULL,'NOU','NE_PER',NULL,1),(115378,'albertinis','',NULL,'NOU','NE_PER',NULL,1),(115379,'jan albertinis bernardus de meyer','',NULL,'NOU','NE_PER',NULL,1),(115380,'willem koelega','',NULL,'NOU','NE_PER',NULL,1),(115381,'jacobus cornelis hessing','',NULL,'NOU','NE_PER',NULL,1),(115382,'andreas beelen','',NULL,'NOU','NE_PER',NULL,1),(115383,'johannes nater','',NULL,'NOU','NE_PER',NULL,1),(115384,'gillis de langen','',NULL,'NOU','NE_PER',NULL,1),(115385,'gerret','',NULL,'NOU','NE_PER',NULL,1),(115386,'gerrijt','',NULL,'NOU','NE_PER',NULL,1),(115387,'gerret sardyn','',NULL,'NOU','NE_PER',NULL,1),(115388,'chatenier','',NULL,'NOU','NE_PER',NULL,1),(115389,'johannes samuel du chatenier','',NULL,'NOU','NE_PER',NULL,1),(115390,'johannes evert roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(115391,'david hartman','','PND_130542164','NOU','NE_PER',NULL,1),(115392,'joannes bloemers','',NULL,'NOU','NE_PER',NULL,1),(115393,'philipp wilhelm sack','',NULL,'NOU','NE_PER',NULL,1),(115394,'lambertus ooms','',NULL,'NOU','NE_PER',NULL,1),(115395,'maarten pronk','',NULL,'NOU','NE_PER',NULL,1),(115396,'pieter leonardus van der gaag','',NULL,'NOU','NE_PER',NULL,1),(115397,'wilhelmus spiering','',NULL,'NOU','NE_PER',NULL,1),(115398,'willem boumeester','',NULL,'NOU','NE_PER',NULL,1),(115399,'jan hendrik de kokelaer bouwens','',NULL,'NOU','NE_PER',NULL,1),(115400,'joan bosch','','PND_132758148','NOU','NE_PER',NULL,1),(115401,'frederik lotz','',NULL,'NOU','NE_PER',NULL,1),(115402,'johannes jacobus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(115403,'waldkötter','','PND_113999674','NOU','NE_PER',NULL,1),(115404,'waldkotter','',NULL,'NOU','NE_PER',NULL,1),(115405,'wäldkotter','',NULL,'NOU','NE_PER',NULL,1),(115406,'fredrich wilhelm waldkötter','',NULL,'NOU','NE_PER',NULL,1),(115407,'johan daniel weisebruch','',NULL,'NOU','NE_PER',NULL,1),(115408,'joannes josephus wilhelmus graves','',NULL,'NOU','NE_PER',NULL,1),(115409,'gerhardus johannes van campen','',NULL,'NOU','NE_PER',NULL,1),(115410,'geljon','','PND_13179924X','NOU','NE_PER',NULL,1),(115411,'gideon geljon','',NULL,'NOU','NE_PER',NULL,1),(115412,'plantfeher','',NULL,'NOU','NE_PER',NULL,1),(115413,'plantfeber','',NULL,'NOU','NE_PER',NULL,1),(115414,'daniel plantfeher','',NULL,'NOU','NE_PER',NULL,1),(115415,'johan hendrik schouman','',NULL,'NOU','NE_PER',NULL,1),(115416,'johannes jacobus mejan','',NULL,'NOU','NE_PER',NULL,1),(115417,'gerardus van kempe','',NULL,'NOU','NE_PER',NULL,1),(115418,'george hunter','','PND_119017709,PND_132581515,PND_132581515,PND_132581515,PND_132581515','NOU','NE_PER',NULL,1),(115419,'willem van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(115420,'otto willem george frederik bosman','',NULL,'NOU','NE_PER',NULL,1),(115421,'johannes huyser','',NULL,'NOU','NE_PER',NULL,1),(115422,'wilhelmus borsboom','',NULL,'NOU','NE_PER',NULL,1),(115423,'philippus jacobus hahn','',NULL,'NOU','NE_PER',NULL,1),(115424,'sckoehuyse','',NULL,'NOU','NE_PER',NULL,1),(115425,'laurentius sckoehuyse','',NULL,'NOU','NE_PER',NULL,1),(115426,'reigersbergen','','PND_135659558','NOU','NE_PER',NULL,1),(115427,'leendert rygersberge','',NULL,'NOU','NE_PER',NULL,1),(115428,'sagel','','PND_136826199','NOU','NE_PER',NULL,1),(115429,'zagel','','PND_132476770','NOU','NE_PER',NULL,1),(115430,'martyn sagel','',NULL,'NOU','NE_PER',NULL,1),(115431,'laurens gerardus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(115432,'dirk scherpenhuizen','',NULL,'NOU','NE_PER',NULL,1),(115433,'johan andreas walter','',NULL,'NOU','NE_PER',NULL,1),(115434,'willem hendrik mook','',NULL,'NOU','NE_PER',NULL,1),(115435,'abraham van den berg','',NULL,'NOU','NE_PER',NULL,1),(115436,'lodewyk molier','',NULL,'NOU','NE_PER',NULL,1),(115437,'johann august haas','','PND_120764245','NOU','NE_PER',NULL,1),(115438,'hermanus scheen','',NULL,'NOU','NE_PER',NULL,1),(115439,'hendricus bruins','',NULL,'NOU','NE_PER',NULL,1),(115440,'ary knoester','',NULL,'NOU','NE_PER',NULL,1),(115441,'hendricus jacobus van voorden','',NULL,'NOU','NE_PER',NULL,1),(115442,'johan hendrik heyl','',NULL,'NOU','NE_PER',NULL,1),(115443,'jan achenbach','',NULL,'NOU','NE_PER',NULL,1),(115444,'evert hekman','',NULL,'NOU','NE_PER',NULL,1),(115445,'giesekamp','',NULL,'NOU','NE_PER',NULL,1),(115446,'thomas giesekamp','',NULL,'NOU','NE_PER',NULL,1),(115447,'fredericus roodschild','',NULL,'NOU','NE_PER',NULL,1),(115448,'ary van den bos','',NULL,'NOU','NE_PER',NULL,1),(115449,'pickhard','','PND_135433665','NOU','NE_PER',NULL,1),(115450,'arnoldus pickhard','',NULL,'NOU','NE_PER',NULL,1),(115451,'daniel verhulst','',NULL,'NOU','NE_PER',NULL,1),(115452,'pieter johannes ramoe','',NULL,'NOU','NE_PER',NULL,1),(115453,'pokenhubert','',NULL,'NOU','NE_PER',NULL,1),(115454,'franciskus pokenhubert','',NULL,'NOU','NE_PER',NULL,1),(115455,'matthys carel van brinkom','',NULL,'NOU','NE_PER',NULL,1),(115456,'brasselaar','',NULL,'NOU','NE_PER',NULL,1),(115457,'barselaar','','PND_131866907','NOU','NE_PER',NULL,1),(115458,'adrianus van den brasselaar','',NULL,'NOU','NE_PER',NULL,1),(115459,'carolina jacoba engelhard','',NULL,'NOU','NE_PER',NULL,1),(115460,'jilles kortenbos','',NULL,'NOU','NE_PER',NULL,1),(115461,'pecht','','PND_130045683','NOU','NE_PER',NULL,1),(115462,'henderina pecht','',NULL,'NOU','NE_PER',NULL,1),(115463,'arie hoogendyk','',NULL,'NOU','NE_PER',NULL,1),(115464,'hendrik lodewyk rieke','',NULL,'NOU','NE_PER',NULL,1),(115465,'gerrit lambrechts','',NULL,'NOU','NE_PER',NULL,1),(115466,'margaretha henneman','',NULL,'NOU','NE_PER',NULL,1),(115467,'hermanus koetsier','',NULL,'NOU','NE_PER',NULL,1),(115468,'pieter oswald van marle','',NULL,'NOU','NE_PER',NULL,1),(115469,'vinaigre','',NULL,'NOU','NE_PER',NULL,1),(115470,'hermina vinaigre','',NULL,'NOU','NE_PER',NULL,1),(115471,'wilhelmina valkenburg','',NULL,'NOU','NE_PER',NULL,1),(115472,'alida de la faille','',NULL,'NOU','NE_PER',NULL,1),(115473,'pieter bayle','',NULL,'NOU','NE_PER',NULL,1),(115474,'fredrica johanna holle','',NULL,'NOU','NE_PER',NULL,1),(115475,'johanna van der wielle','',NULL,'NOU','NE_PER',NULL,1),(115476,'johannes gerardus rietstap','',NULL,'NOU','NE_PER',NULL,1),(115477,'jacobus anthonie van der zaan','',NULL,'NOU','NE_PER',NULL,1),(115478,'anthonie de maré','',NULL,'NOU','NE_PER',NULL,1),(115479,'floorie','',NULL,'NOU','NE_PER',NULL,1),(115480,'flory','','PND_137024533','NOU','NE_PER',NULL,1),(115481,'florie','',NULL,'NOU','NE_PER',NULL,1),(115482,'florij','',NULL,'NOU','NE_PER',NULL,1),(115483,'jannetje floorie','',NULL,'NOU','NE_PER',NULL,1),(115484,'cornelia de graaf','',NULL,'NOU','NE_PER',NULL,1),(115485,'tappers','',NULL,'NOU','NE_PER',NULL,1),(115486,'gerrit tappers','',NULL,'NOU','NE_PER',NULL,1),(115487,'johannes bool','','PND_101627386','NOU','NE_PER',NULL,1),(115488,'johan willem tengeler','',NULL,'NOU','NE_PER',NULL,1),(115489,'sophia leon cohen','',NULL,'NOU','NE_PER',NULL,1),(115490,'ruils','',NULL,'NOU','NE_PER',NULL,1),(115491,'elisabeth ruils','',NULL,'NOU','NE_PER',NULL,1),(115492,'eva hendrica hembergen','',NULL,'NOU','NE_PER',NULL,1),(115493,'johannes willemse','',NULL,'NOU','NE_PER',NULL,1),(115494,'catharina root','',NULL,'NOU','NE_PER',NULL,1),(115495,'haasje','',NULL,'NOU','NE_PER',NULL,1),(115496,'nierden','',NULL,'NOU','NE_PER',NULL,1),(115497,'haasje van nierden','',NULL,'NOU','NE_PER',NULL,1),(115498,'rietbroek','',NULL,'NOU','NE_PER',NULL,1),(115499,'ritbroek','',NULL,'NOU','NE_PER',NULL,1),(115500,'jacoba rietbroek','',NULL,'NOU','NE_PER',NULL,1),(115501,'henrietta jacqueline van wichen','',NULL,'NOU','NE_PER',NULL,1),(115502,'olymsma','',NULL,'NOU','NE_PER',NULL,1),(115503,'jan cornelis olymsma','',NULL,'NOU','NE_PER',NULL,1),(115504,'johanna bolderman','',NULL,'NOU','NE_PER',NULL,1),(115505,'geske','',NULL,'NOU','NE_PER',NULL,1),(115506,'geeske','',NULL,'NOU','NE_PER',NULL,1),(115507,'geesken ten berffoo','',NULL,'NOU','NE_PER',NULL,1),(115508,'leonardus van de graaff','',NULL,'NOU','NE_PER',NULL,1),(115509,'diderik hendrik visser','',NULL,'NOU','NE_PER',NULL,1),(115510,'allegonde','',NULL,'NOU','NE_PER',NULL,1),(115511,'allegonde slomp','',NULL,'NOU','NE_PER',NULL,1),(115512,'geertruy van petten','',NULL,'NOU','NE_PER',NULL,1),(115513,'johanna hermina van der mark','',NULL,'NOU','NE_PER',NULL,1),(115514,'paulus cornelis van hoorn','',NULL,'NOU','NE_PER',NULL,1),(115515,'leentje van ryst','',NULL,'NOU','NE_PER',NULL,1),(115516,'hendrik ryke','',NULL,'NOU','NE_PER',NULL,1),(115517,'hester orth','',NULL,'NOU','NE_PER',NULL,1),(115518,'leenwen','',NULL,'NOU','NE_PER',NULL,1),(115519,'johannes van leenwen','',NULL,'NOU','NE_PER',NULL,1),(115520,'thomas beeldemaker','',NULL,'NOU','NE_PER',NULL,1),(115521,'wardenirus','',NULL,'NOU','NE_PER',NULL,1),(115522,'wardenirus casparus immink','',NULL,'NOU','NE_PER',NULL,1),(115523,'jacob schoor','',NULL,'NOU','NE_PER',NULL,1),(115524,'adelgeest','',NULL,'NOU','NE_PER',NULL,1),(115525,'adrianus adelgeest','',NULL,'NOU','NE_PER',NULL,1),(115526,'westerduyn','',NULL,'NOU','NE_PER',NULL,1),(115527,'westerduin','','PND_123952433','NOU','NE_PER',NULL,1),(115528,'westerduijn','',NULL,'NOU','NE_PER',NULL,1),(115529,'westerdum','',NULL,'NOU','NE_PER',NULL,1),(115530,'arie westerduyn','',NULL,'NOU','NE_PER',NULL,1),(115531,'leonardus van wenen','',NULL,'NOU','NE_PER',NULL,1),(115532,'dorothea maria van gogh','',NULL,'NOU','NE_PER',NULL,1),(115533,'johannes van den bos','',NULL,'NOU','NE_PER',NULL,1),(115534,'hendrik brugge','',NULL,'NOU','NE_PER',NULL,1),(115535,'helena sophia van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(115536,'gerrit spaans','',NULL,'NOU','NE_PER',NULL,1),(115537,'alida ros','',NULL,'NOU','NE_PER',NULL,1),(115538,'hendrik westerduyn','',NULL,'NOU','NE_PER',NULL,1),(115539,'frederik dystelberg','',NULL,'NOU','NE_PER',NULL,1),(115540,'hendrik van borcharen','',NULL,'NOU','NE_PER',NULL,1),(115541,'jan westerduyn','',NULL,'NOU','NE_PER',NULL,1),(118487,'canna','','PND_121775399','NOU','NE_PER',NULL,1),(115542,'clasina van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(115543,'jacomina schadé','',NULL,'NOU','NE_PER',NULL,1),(115544,'catharina lindeman','',NULL,'NOU','NE_PER',NULL,1),(115545,'dirk westerduyn','',NULL,'NOU','NE_PER',NULL,1),(115546,'claas keus','',NULL,'NOU','NE_PER',NULL,1),(115547,'johannes van gog','',NULL,'NOU','NE_PER',NULL,1),(115548,'petronella jacoba teissier','',NULL,'NOU','NE_PER',NULL,1),(115549,'jacob moses de koning','',NULL,'NOU','NE_PER',NULL,1),(115550,'fucks','','PND_131760629','NOU','NE_PER',NULL,1),(115551,'anna christina fucks','',NULL,'NOU','NE_PER',NULL,1),(115552,'matthys de ridder','',NULL,'NOU','NE_PER',NULL,1),(115553,'pieter wilders','',NULL,'NOU','NE_PER',NULL,1),(115554,'johannes hulsker','',NULL,'NOU','NE_PER',NULL,1),(115555,'elisabeth valkenburg','',NULL,'NOU','NE_PER',NULL,1),(115556,'bastiaan van der harst','',NULL,'NOU','NE_PER',NULL,1),(182581,'theodora annetta van dijk','',NULL,'NOU','NE_PER',NULL,1),(115557,'johannes roelofs','',NULL,'NOU','NE_PER',NULL,1),(115558,'nutby','',NULL,'NOU','NE_PER',NULL,1),(115559,'nutbey','',NULL,'NOU','NE_PER',NULL,1),(115560,'nutbeij','',NULL,'NOU','NE_PER',NULL,1),(115561,'elisabeth nutby','',NULL,'NOU','NE_PER',NULL,1),(115562,'leonarda','',NULL,'NOU','NE_PER',NULL,1),(115563,'christina leonarda van aalst','',NULL,'NOU','NE_PER',NULL,1),(115564,'guiot pin','',NULL,'NOU','NE_PER',NULL,1),(115565,'leon emmermout','',NULL,'NOU','NE_PER',NULL,1),(115566,'theodorus leonardus van ryn','',NULL,'NOU','NE_PER',NULL,1),(115567,'willigers','',NULL,'NOU','NE_PER',NULL,1),(115568,'coenradus willigers','',NULL,'NOU','NE_PER',NULL,1),(115569,'bodens','','PND_129593222','NOU','NE_PER',NULL,1),(115570,'bodenz','',NULL,'NOU','NE_PER',NULL,1),(115571,'adriana bodens','',NULL,'NOU','NE_PER',NULL,1),(115572,'dirk haak','',NULL,'NOU','NE_PER',NULL,1),(115573,'johannes pieters','',NULL,'NOU','NE_PER',NULL,1),(115574,'johanna hendrina de wilde','',NULL,'NOU','NE_PER',NULL,1),(115575,'johan christoffel mees','',NULL,'NOU','NE_PER',NULL,1),(115576,'johanna catharina boom','',NULL,'NOU','NE_PER',NULL,1),(115577,'nicolaas blom','',NULL,'NOU','NE_PER',NULL,1),(115578,'hendrik bulsink','',NULL,'NOU','NE_PER',NULL,1),(115579,'johanna maria christina welsch','',NULL,'NOU','NE_PER',NULL,1),(115580,'geertruy de breet','',NULL,'NOU','NE_PER',NULL,1),(115581,'johanna van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(115582,'salomon isaac anschitz','',NULL,'NOU','NE_PER',NULL,1),(115583,'maria prins','',NULL,'NOU','NE_PER',NULL,1),(115584,'leenderd hageraats','',NULL,'NOU','NE_PER',NULL,1),(115585,'helena boon','',NULL,'NOU','NE_PER',NULL,1),(115586,'maria sonsvelt','',NULL,'NOU','NE_PER',NULL,1),(115587,'sopeli','',NULL,'NOU','NE_PER',NULL,1),(115588,'johan jacob sopeli','',NULL,'NOU','NE_PER',NULL,1),(115589,'dassau','','PND_128133961','NOU','NE_PER',NULL,1),(115590,'johan jacob dassau','',NULL,'NOU','NE_PER',NULL,1),(115591,'souwer','',NULL,'NOU','NE_PER',NULL,1),(115592,'anton souwer','',NULL,'NOU','NE_PER',NULL,1),(115593,'ferdinandus schuerman','',NULL,'NOU','NE_PER',NULL,1),(115594,'gasper stokmans','',NULL,'NOU','NE_PER',NULL,1),(115595,'nicolaas koning','',NULL,'NOU','NE_PER',NULL,1),(115596,'rosou','',NULL,'NOU','NE_PER',NULL,1),(115597,'roesou','',NULL,'NOU','NE_PER',NULL,1),(115598,'russou','',NULL,'NOU','NE_PER',NULL,1),(115599,'johannes pieter rosou','',NULL,'NOU','NE_PER',NULL,1),(115600,'pieter kok','','PND_122523903','NOU','NE_PER',NULL,1),(115601,'joannes borsboom','',NULL,'NOU','NE_PER',NULL,1),(115602,'joannes henricus tönissen','',NULL,'NOU','NE_PER',NULL,1),(115603,'adriaan catharinus holtius','','PND_100580998','NOU','NE_PER',NULL,1),(115604,'marinus de jager','',NULL,'NOU','NE_PER',NULL,1),(115605,'kampf','','PND_136790402','NOU','NE_PER',NULL,1),(115606,'gerrit kampf','',NULL,'NOU','NE_PER',NULL,1),(115607,'willem hendrik mirandolle','',NULL,'NOU','NE_PER',NULL,1),(115608,'velzer','',NULL,'NOU','NE_PER',NULL,1),(115609,'willem christiaan velzer','',NULL,'NOU','NE_PER',NULL,1),(115610,'willem korsse zaal','',NULL,'NOU','NE_PER',NULL,1),(115611,'buytendorp','',NULL,'NOU','NE_PER',NULL,1),(115612,'buitendorp','',NULL,'NOU','NE_PER',NULL,1),(115613,'buijtendorp','',NULL,'NOU','NE_PER',NULL,1),(115614,'johannes buytendorp','',NULL,'NOU','NE_PER',NULL,1),(115615,'george hendrik muller','','PND_112878644','NOU','NE_PER',NULL,1),(115616,'wilhelmus sens','',NULL,'NOU','NE_PER',NULL,1),(115617,'vlieland','',NULL,'NOU','NE_PER',NULL,1),(115618,'jan vlieland','',NULL,'NOU','NE_PER',NULL,1),(115619,'dirk de zwart','',NULL,'NOU','NE_PER',NULL,1),(115620,'isaac godee','',NULL,'NOU','NE_PER',NULL,1),(115621,'krulder','',NULL,'NOU','NE_PER',NULL,1),(115622,'cornelis krulder','',NULL,'NOU','NE_PER',NULL,1),(186731,'rudolph cornelis reinier coster','',NULL,'NOU','NE_PER',NULL,1),(115623,'landrok','',NULL,'NOU','NE_PER',NULL,1),(115624,'lantrok','',NULL,'NOU','NE_PER',NULL,1),(115625,'samuel landrok','',NULL,'NOU','NE_PER',NULL,1),(115626,'behaage','',NULL,'NOU','NE_PER',NULL,1),(115627,'pieter behaage','',NULL,'NOU','NE_PER',NULL,1),(115628,'teunis bal','',NULL,'NOU','NE_PER',NULL,1),(115629,'gloudi','',NULL,'NOU','NE_PER',NULL,1),(115630,'gloudi goud','',NULL,'NOU','NE_PER',NULL,1),(115631,'jonkheer willem gustaaf jacob baron van boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(115632,'franciscus joseph maire','',NULL,'NOU','NE_PER',NULL,1),(115633,'gerrit van den oever','',NULL,'NOU','NE_PER',NULL,1),(115634,'calmette','','PND_132843536','NOU','NE_PER',NULL,1),(115635,'gabriel bose de la calmette','',NULL,'NOU','NE_PER',NULL,1),(115636,'hermanus van der marck','',NULL,'NOU','NE_PER',NULL,1),(115637,'gerrit ten brummeler','',NULL,'NOU','NE_PER',NULL,1),(115638,'genders','','PND_126392676','NOU','NE_PER',NULL,1),(115639,'gerardus genders','',NULL,'NOU','NE_PER',NULL,1),(115640,'huibert roher','',NULL,'NOU','NE_PER',NULL,1),(115641,'israel polak','',NULL,'NOU','NE_PER',NULL,1),(115642,'wouter cornelis folkers','',NULL,'NOU','NE_PER',NULL,1),(115643,'hendrik van der horst','',NULL,'NOU','NE_PER',NULL,1),(115644,'joannes van daal','',NULL,'NOU','NE_PER',NULL,1),(115645,'tuinebreier','',NULL,'NOU','NE_PER',NULL,1),(115646,'tuinebreyer','',NULL,'NOU','NE_PER',NULL,1),(115647,'tuinebreijer','','PND_111728010','NOU','NE_PER',NULL,1),(115648,'tuinenbreijer','',NULL,'NOU','NE_PER',NULL,1),(115649,'geysbert tuinebreier','',NULL,'NOU','NE_PER',NULL,1),(115650,'kemna','','PND_133833682','NOU','NE_PER',NULL,1),(115651,'willem kemna','',NULL,'NOU','NE_PER',NULL,1),(115652,'jan van den bosch','','PND_123874130','NOU','NE_PER',NULL,1),(115653,'quierie','',NULL,'NOU','NE_PER',NULL,1),(115654,'quirein','',NULL,'NOU','NE_PER',NULL,1),(115655,'hermanus quierie','',NULL,'NOU','NE_PER',NULL,1),(115656,'henricus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(115657,'johannes rosenburg','',NULL,'NOU','NE_PER',NULL,1),(115658,'johannes knyff','',NULL,'NOU','NE_PER',NULL,1),(115659,'andreas van hove','',NULL,'NOU','NE_PER',NULL,1),(115660,'teunis keus','',NULL,'NOU','NE_PER',NULL,1),(115661,'sikke pieter brouwer','',NULL,'NOU','NE_PER',NULL,1),(115662,'jan arend leonardus doderlein de win','',NULL,'NOU','NE_PER',NULL,1),(115663,'theodorus gysbertus christiaan wolters','',NULL,'NOU','NE_PER',NULL,1),(115664,'andries van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(115665,'hermanus gerritse','',NULL,'NOU','NE_PER',NULL,1),(115666,'petronella martyn','',NULL,'NOU','NE_PER',NULL,1),(115667,'jungerius','','PND_127115056','NOU','NE_PER',NULL,1),(115668,'junger','','PND_134258649','NOU','NE_PER',NULL,1),(115669,'gerrit jungerius','',NULL,'NOU','NE_PER',NULL,1),(115670,'johanna meyer','','PND_131354183','NOU','NE_PER',NULL,1),(115671,'magdalena zuydhoek','',NULL,'NOU','NE_PER',NULL,1),(115672,'elisabeth scheffers','',NULL,'NOU','NE_PER',NULL,1),(115673,'eyffers','',NULL,'NOU','NE_PER',NULL,1),(115674,'eijffers','',NULL,'NOU','NE_PER',NULL,1),(115675,'eyfferts','',NULL,'NOU','NE_PER',NULL,1),(115676,'eijfferts','',NULL,'NOU','NE_PER',NULL,1),(115677,'johanna christina eyffers','',NULL,'NOU','NE_PER',NULL,1),(115678,'albertus van essen','',NULL,'NOU','NE_PER',NULL,1),(115679,'cornelis toet','',NULL,'NOU','NE_PER',NULL,1),(115680,'maria oerlemans','',NULL,'NOU','NE_PER',NULL,1),(115681,'hendrik fierink','',NULL,'NOU','NE_PER',NULL,1),(115682,'pieter vervloet','',NULL,'NOU','NE_PER',NULL,1),(115683,'gelyn molier','',NULL,'NOU','NE_PER',NULL,1),(115684,'willemina otto','',NULL,'NOU','NE_PER',NULL,1),(115685,'marytje den heyer','',NULL,'NOU','NE_PER',NULL,1),(115686,'maria cornelia hennis','',NULL,'NOU','NE_PER',NULL,1),(115687,'carolina van bazel','',NULL,'NOU','NE_PER',NULL,1),(115688,'bernardus meyerink','',NULL,'NOU','NE_PER',NULL,1),(115689,'maria catharina korff','',NULL,'NOU','NE_PER',NULL,1),(115690,'ida maria van balen','',NULL,'NOU','NE_PER',NULL,1),(115691,'elisabeth enters','',NULL,'NOU','NE_PER',NULL,1),(115692,'noire','','PND_120585650','NOU','NE_PER',NULL,1),(115693,'johanna le noire','',NULL,'NOU','NE_PER',NULL,1),(115694,'maria margaretha varenkamp','',NULL,'NOU','NE_PER',NULL,1),(115695,'hendrik de bruyn','','PND_123896304','NOU','NE_PER',NULL,1),(115696,'francina ekkerman','',NULL,'NOU','NE_PER',NULL,1),(115697,'schrepfer','','PND_134236424','NOU','NE_PER',NULL,1),(115698,'schreffer','',NULL,'NOU','NE_PER',NULL,1),(115699,'schrofer','','PND_136799833','NOU','NE_PER',NULL,1),(115700,'caspar schrepfer','',NULL,'NOU','NE_PER',NULL,1),(115701,'stransenbach','',NULL,'NOU','NE_PER',NULL,1),(115702,'stransenbag','',NULL,'NOU','NE_PER',NULL,1),(115703,'agatha sara stransenbach','',NULL,'NOU','NE_PER',NULL,1),(115704,'maria krul','',NULL,'NOU','NE_PER',NULL,1),(115705,'pieter fraterman','',NULL,'NOU','NE_PER',NULL,1),(115706,'blanes','','PND_104305711','NOU','NE_PER',NULL,1),(115707,'joost blanes','',NULL,'NOU','NE_PER',NULL,1),(115708,'anthonie beelen','',NULL,'NOU','NE_PER',NULL,1),(115709,'sophia henriette klonk','',NULL,'NOU','NE_PER',NULL,1),(115710,'reynaard','',NULL,'NOU','NE_PER',NULL,1),(115711,'rynaard','',NULL,'NOU','NE_PER',NULL,1),(115712,'rynart','',NULL,'NOU','NE_PER',NULL,1),(115713,'maria reynaard','',NULL,'NOU','NE_PER',NULL,1),(115714,'pieter barend hendrik van reede van oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(115715,'nottelman','','PND_124580130','NOU','NE_PER',NULL,1),(115716,'notelman','',NULL,'NOU','NE_PER',NULL,1),(115717,'rachel nottelman','',NULL,'NOU','NE_PER',NULL,1),(115718,'cornelia luyten','',NULL,'NOU','NE_PER',NULL,1),(115719,'gerritje jonkers','',NULL,'NOU','NE_PER',NULL,1),(115720,'jan oosterbeek','',NULL,'NOU','NE_PER',NULL,1),(115721,'martinus polman','',NULL,'NOU','NE_PER',NULL,1),(115722,'johanna bruggemans','',NULL,'NOU','NE_PER',NULL,1),(115723,'willem jacobus martinus','',NULL,'NOU','NE_PER',NULL,1),(115724,'willemina wilkers','',NULL,'NOU','NE_PER',NULL,1),(115725,'pieter van heynsbergen','','PND_101703619','NOU','NE_PER',NULL,1),(115726,'maria bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(115727,'willem brandsen','',NULL,'NOU','NE_PER',NULL,1),(115728,'elisabeth calame','',NULL,'NOU','NE_PER',NULL,1),(115729,'opdenende','',NULL,'NOU','NE_PER',NULL,1),(115730,'barendina opdenende','',NULL,'NOU','NE_PER',NULL,1),(115731,'johannes sieraal','',NULL,'NOU','NE_PER',NULL,1),(115732,'carolina helena de ridder','',NULL,'NOU','NE_PER',NULL,1),(115733,'christinus','',NULL,'NOU','NE_PER',NULL,1),(115734,'amiabel','',NULL,'NOU','NE_PER',NULL,1),(115735,'amiabet','',NULL,'NOU','NE_PER',NULL,1),(115736,'jacobus christinus amiabel','',NULL,'NOU','NE_PER',NULL,1),(115737,'jan maurits carel meyer','',NULL,'NOU','NE_PER',NULL,1),(115738,'franciscus reynders','',NULL,'NOU','NE_PER',NULL,1),(115739,'engeler','','PND_137199783','NOU','NE_PER',NULL,1),(115740,'helena engele','',NULL,'NOU','NE_PER',NULL,1),(115741,'anna josepha carpentier','',NULL,'NOU','NE_PER',NULL,1),(115742,'bexman','',NULL,'NOU','NE_PER',NULL,1),(115743,'antonie carl bexman','',NULL,'NOU','NE_PER',NULL,1),(115744,'adriana onderwater','',NULL,'NOU','NE_PER',NULL,1),(115745,'hanna mensing','',NULL,'NOU','NE_PER',NULL,1),(115746,'elisabeth hubert','','PND_106511416','NOU','NE_PER',NULL,1),(115747,'hendrik swildens','',NULL,'NOU','NE_PER',NULL,1),(115748,'jacobus woest','',NULL,'NOU','NE_PER',NULL,1),(115749,'remeu','',NULL,'NOU','NE_PER',NULL,1),(115750,'anna geertruy remeu','',NULL,'NOU','NE_PER',NULL,1),(115751,'dirk overduin','',NULL,'NOU','NE_PER',NULL,1),(115752,'louis carel kruger','',NULL,'NOU','NE_PER',NULL,1),(115753,'ryven','',NULL,'NOU','NE_PER',NULL,1),(115754,'cornelis van ryven','',NULL,'NOU','NE_PER',NULL,1),(115755,'arie van ruyven','',NULL,'NOU','NE_PER',NULL,1),(115756,'jochem de zwart','',NULL,'NOU','NE_PER',NULL,1),(115757,'johannes prydekker','',NULL,'NOU','NE_PER',NULL,1),(115758,'hendrik van wielik','',NULL,'NOU','NE_PER',NULL,1),(115759,'louise constance de beveren','',NULL,'NOU','NE_PER',NULL,1),(115760,'johanna van der drist','',NULL,'NOU','NE_PER',NULL,1),(115761,'anna van velsen','',NULL,'NOU','NE_PER',NULL,1),(115762,'johanna schaap','',NULL,'NOU','NE_PER',NULL,1),(115763,'dyna','',NULL,'NOU','NE_PER',NULL,1),(115764,'dijna','',NULL,'NOU','NE_PER',NULL,1),(115765,'dyna schelling','',NULL,'NOU','NE_PER',NULL,1),(115766,'johanna voorn','',NULL,'NOU','NE_PER',NULL,1),(115767,'donart','','PND_129064491','NOU','NE_PER',NULL,1),(115768,'donraad','',NULL,'NOU','NE_PER',NULL,1),(115769,'donraadt','',NULL,'NOU','NE_PER',NULL,1),(115770,'henrietta donart','',NULL,'NOU','NE_PER',NULL,1),(115771,'cornelis fredricus','',NULL,'NOU','NE_PER',NULL,1),(115772,'petrus johannes cornelis','',NULL,'NOU','NE_PER',NULL,1),(115773,'anna carolina','',NULL,'NOU','NE_PER',NULL,1),(115774,'louis wilhelm','','PND_117381020','NOU','NE_PER',NULL,1),(115775,'simon johannes','',NULL,'NOU','NE_PER',NULL,1),(116654,'maria fredrica','',NULL,'NOU','NE_PER',NULL,1),(115776,'franciscus carolus','','PND_103749462','NOU','NE_PER',NULL,1),(115777,'cecilia johanna','',NULL,'NOU','NE_PER',NULL,1),(115778,'willem george frederik','',NULL,'NOU','NE_PER',NULL,1),(177304,'wilhelmus josephus martinus hubertus','',NULL,'NOU','NE_PER',NULL,1),(115779,'johanna gerarda','',NULL,'NOU','NE_PER',NULL,1),(115780,'jacobus gerardus','',NULL,'NOU','NE_PER',NULL,1),(183346,'catharina johanna bartha','',NULL,'NOU','NE_PER',NULL,1),(115781,'johannes pieter anthonie','',NULL,'NOU','NE_PER',NULL,1),(115782,'helena anthonia','',NULL,'NOU','NE_PER',NULL,1),(115783,'adrianus anthonie','',NULL,'NOU','NE_PER',NULL,1),(115784,'auguste prospere','',NULL,'NOU','NE_PER',NULL,1),(115785,'carel ferdinand','',NULL,'NOU','NE_PER',NULL,1),(115786,'carel johannes','',NULL,'NOU','NE_PER',NULL,1),(115787,'hendrik fredrik hermanus','',NULL,'NOU','NE_PER',NULL,1),(115788,'johannes jacob','','PND_136445896','NOU','NE_PER',NULL,1),(115789,'aletta elisabeth antoinetta jacoba','',NULL,'NOU','NE_PER',NULL,1),(115790,'fredericus antonius rau','',NULL,'NOU','NE_PER',NULL,1),(115791,'drankier','',NULL,'NOU','NE_PER',NULL,1),(115792,'gideon drankier','',NULL,'NOU','NE_PER',NULL,1),(115793,'jan hop','',NULL,'NOU','NE_PER',NULL,1),(115794,'verhaaff','',NULL,'NOU','NE_PER',NULL,1),(115795,'verhaaf','',NULL,'NOU','NE_PER',NULL,1),(115796,'verhaef','',NULL,'NOU','NE_PER',NULL,1),(115797,'christiaan verhaaff','',NULL,'NOU','NE_PER',NULL,1),(115798,'johan jacob rynhardt','',NULL,'NOU','NE_PER',NULL,1),(115799,'jan baak','',NULL,'NOU','NE_PER',NULL,1),(115800,'johan philip heneman','',NULL,'NOU','NE_PER',NULL,1),(115801,'gillis van meegen','',NULL,'NOU','NE_PER',NULL,1),(115802,'gerrit jan pyman','',NULL,'NOU','NE_PER',NULL,1),(115803,'carel rau','',NULL,'NOU','NE_PER',NULL,1),(115804,'hendrik jansen','','PND_123652561','NOU','NE_PER',NULL,1),(115805,'willem putters','',NULL,'NOU','NE_PER',NULL,1),(115806,'cornelis gerardus gravestein','',NULL,'NOU','NE_PER',NULL,1),(115807,'hubertus roels','',NULL,'NOU','NE_PER',NULL,1),(115808,'pieter van spyk','',NULL,'NOU','NE_PER',NULL,1),(115809,'jan hoogenraat','',NULL,'NOU','NE_PER',NULL,1),(115810,'sinot','',NULL,'NOU','NE_PER',NULL,1),(115811,'sienot','',NULL,'NOU','NE_PER',NULL,1),(115812,'willem sinot','',NULL,'NOU','NE_PER',NULL,1),(115813,'johan willem gysbers','',NULL,'NOU','NE_PER',NULL,1),(115814,'joannis michaëlis ferrari','',NULL,'NOU','NE_PER',NULL,1),(115815,'alexandre scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(115816,'bennekum','',NULL,'NOU','NE_PER',NULL,1),(115817,'hendrik van bennekum','',NULL,'NOU','NE_PER',NULL,1),(115818,'jan hendrik de lussanet de la sabloniere','',NULL,'NOU','NE_PER',NULL,1),(115819,'pierre paul van dorp','',NULL,'NOU','NE_PER',NULL,1),(115820,'rocus zuurmond','',NULL,'NOU','NE_PER',NULL,1),(115821,'isaac renaud','',NULL,'NOU','NE_PER',NULL,1),(115822,'stippelman','',NULL,'NOU','NE_PER',NULL,1),(115823,'adolf stippelman','',NULL,'NOU','NE_PER',NULL,1),(115824,'desplaines','',NULL,'NOU','NE_PER',NULL,1),(115825,'marie françoise josephine desplaines','',NULL,'NOU','NE_PER',NULL,1),(115826,'lea bles','',NULL,'NOU','NE_PER',NULL,1),(115827,'sophia theresia ontyd','',NULL,'NOU','NE_PER',NULL,1),(115828,'sommerlat','',NULL,'NOU','NE_PER',NULL,1),(115829,'gerrit isaac sommerlat','',NULL,'NOU','NE_PER',NULL,1),(115830,'gemmeren','','PND_136560091','NOU','NE_PER',NULL,1),(115831,'martinus van gemmeren','',NULL,'NOU','NE_PER',NULL,1),(115832,'philip frank','','PND_116704306','NOU','NE_PER',NULL,1),(115833,'willemina bos','',NULL,'NOU','NE_PER',NULL,1),(115834,'johanna miller','','PND_107615495','NOU','NE_PER',NULL,1),(115835,'helena hasebroek','',NULL,'NOU','NE_PER',NULL,1),(115836,'elisabeth haageraats','',NULL,'NOU','NE_PER',NULL,1),(115837,'bruyndyk','',NULL,'NOU','NE_PER',NULL,1),(115838,'maria bruyndyk','',NULL,'NOU','NE_PER',NULL,1),(115839,'jacob letsch','',NULL,'NOU','NE_PER',NULL,1),(115840,'pieternella van der zwan','',NULL,'NOU','NE_PER',NULL,1),(129257,'hendrik willem walther','',NULL,'NOU','NE_PER',NULL,1),(115841,'hendrik beerens','',NULL,'NOU','NE_PER',NULL,1),(115842,'johan christoffel ditmar','',NULL,'NOU','NE_PER',NULL,1),(115843,'dirk keppel','',NULL,'NOU','NE_PER',NULL,1),(115844,'cornelis langeveld','',NULL,'NOU','NE_PER',NULL,1),(115845,'paulina leer','',NULL,'NOU','NE_PER',NULL,1),(115846,'anna van ryn','',NULL,'NOU','NE_PER',NULL,1),(115847,'petronella elisabeth engelman','',NULL,'NOU','NE_PER',NULL,1),(115848,'emanuel lopes suasso','',NULL,'NOU','NE_PER',NULL,1),(115849,'perison','',NULL,'NOU','NE_PER',NULL,1),(115850,'perrison','',NULL,'NOU','NE_PER',NULL,1),(115851,'willem nicolaas perison','',NULL,'NOU','NE_PER',NULL,1),(115852,'bredyk','',NULL,'NOU','NE_PER',NULL,1),(115853,'bredijk','',NULL,'NOU','NE_PER',NULL,1),(115854,'breedyk','',NULL,'NOU','NE_PER',NULL,1),(115855,'breedijk','',NULL,'NOU','NE_PER',NULL,1),(115856,'evert bredyk','',NULL,'NOU','NE_PER',NULL,1),(115857,'amelia pyn','',NULL,'NOU','NE_PER',NULL,1),(115858,'matthys klomp','',NULL,'NOU','NE_PER',NULL,1),(115859,'johannes schneider','','PND_133855899','NOU','NE_PER',NULL,1),(115860,'antoni de koning','',NULL,'NOU','NE_PER',NULL,1),(115861,'cornelis van der harst','',NULL,'NOU','NE_PER',NULL,1),(115862,'nader','','PND_136868649','NOU','NE_PER',NULL,1),(115863,'johannes franciscus jacobus nader','',NULL,'NOU','NE_PER',NULL,1),(115864,'doris de groot','',NULL,'NOU','NE_PER',NULL,1),(115865,'reinira','',NULL,'NOU','NE_PER',NULL,1),(115866,'renira','',NULL,'NOU','NE_PER',NULL,1),(115867,'vrouwe susanna reinira hooreman','',NULL,'NOU','NE_PER',NULL,1),(115868,'machiel van zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(115869,'abraham zelisse','',NULL,'NOU','NE_PER',NULL,1),(115870,'hendrik johannes schafer','',NULL,'NOU','NE_PER',NULL,1),(115871,'arie beekman','',NULL,'NOU','NE_PER',NULL,1),(115872,'geertruida hulst','',NULL,'NOU','NE_PER',NULL,1),(115873,'verboor','',NULL,'NOU','NE_PER',NULL,1),(115874,'isabella willemina verboor','',NULL,'NOU','NE_PER',NULL,1),(115875,'abram philippus schoute','',NULL,'NOU','NE_PER',NULL,1),(115876,'gerharda fredrica eilbracht','',NULL,'NOU','NE_PER',NULL,1),(115877,'maria elisabeth meijer','',NULL,'NOU','NE_PER',NULL,1),(115878,'catharina beeringer','',NULL,'NOU','NE_PER',NULL,1),(115879,'monderjaan','',NULL,'NOU','NE_PER',NULL,1),(115880,'johanna catharina monderjaan','',NULL,'NOU','NE_PER',NULL,1),(115881,'gerret houtman','',NULL,'NOU','NE_PER',NULL,1),(115882,'anna catharina neep','',NULL,'NOU','NE_PER',NULL,1),(115883,'hendrik blangé','',NULL,'NOU','NE_PER',NULL,1),(115884,'johanna boers','',NULL,'NOU','NE_PER',NULL,1),(115885,'vrouwe anna helena ter borch','',NULL,'NOU','NE_PER',NULL,1),(115886,'johanna nicolet','',NULL,'NOU','NE_PER',NULL,1),(115887,'maria beijens','',NULL,'NOU','NE_PER',NULL,1),(115888,'ebbinkhof','',NULL,'NOU','NE_PER',NULL,1),(115889,'hendrik schutz ebbinkhof','',NULL,'NOU','NE_PER',NULL,1),(115890,'maria van campenhout','',NULL,'NOU','NE_PER',NULL,1),(115891,'wilhelmina maria berchuys','',NULL,'NOU','NE_PER',NULL,1),(115892,'leena pieternella van der burg','',NULL,'NOU','NE_PER',NULL,1),(115893,'sara geertruida catharina van blommestein','',NULL,'NOU','NE_PER',NULL,1),(115894,'hardenhorst','',NULL,'NOU','NE_PER',NULL,1),(115895,'jansje hardenhorst','',NULL,'NOU','NE_PER',NULL,1),(115896,'sweehuys','',NULL,'NOU','NE_PER',NULL,1),(115897,'geertruy sweehuys','',NULL,'NOU','NE_PER',NULL,1),(115898,'adriana van der lee','',NULL,'NOU','NE_PER',NULL,1),(115899,'swiebel','',NULL,'NOU','NE_PER',NULL,1),(115900,'zwiebel','','PND_128223863','NOU','NE_PER',NULL,1),(115901,'johanna maria swiebel','',NULL,'NOU','NE_PER',NULL,1),(115902,'carel jacques engelen','',NULL,'NOU','NE_PER',NULL,1),(115903,'johannes hendricus leeuwenstein','',NULL,'NOU','NE_PER',NULL,1),(115904,'cornelis keyzer','',NULL,'NOU','NE_PER',NULL,1),(115905,'koekenberg','',NULL,'NOU','NE_PER',NULL,1),(115906,'hendrik koekenberg','',NULL,'NOU','NE_PER',NULL,1),(115907,'féc','',NULL,'NOU','NE_PER',NULL,1),(115908,'jean françois la féc','',NULL,'NOU','NE_PER',NULL,1),(115909,'johanna maria hooreman','',NULL,'NOU','NE_PER',NULL,1),(115910,'johannes van der kaay','',NULL,'NOU','NE_PER',NULL,1),(115911,'jan frederik samuel thieme','',NULL,'NOU','NE_PER',NULL,1),(115912,'johannes bal','',NULL,'NOU','NE_PER',NULL,1),(115913,'westplaate','',NULL,'NOU','NE_PER',NULL,1),(115914,'westplate','',NULL,'NOU','NE_PER',NULL,1),(115915,'jan adriaan westplaate','',NULL,'NOU','NE_PER',NULL,1),(115916,'pieter groen','',NULL,'NOU','NE_PER',NULL,1),(115917,'joannes steenvoorde','',NULL,'NOU','NE_PER',NULL,1),(115918,'willem jacob ekhart','',NULL,'NOU','NE_PER',NULL,1),(115919,'martinus karel peereboom','',NULL,'NOU','NE_PER',NULL,1),(115920,'arendtz','','PND_101966563','NOU','NE_PER',NULL,1),(115921,'arendts','','PND_133303411','NOU','NE_PER',NULL,1),(115922,'arendze','',NULL,'NOU','NE_PER',NULL,1),(115923,'berend arendtz','',NULL,'NOU','NE_PER',NULL,1),(115924,'johannes albertus van der spil','',NULL,'NOU','NE_PER',NULL,1),(115925,'johan hendrik hohl','',NULL,'NOU','NE_PER',NULL,1),(115926,'anthonie kok','',NULL,'NOU','NE_PER',NULL,1),(115927,'marschand','','PND_134456017','NOU','NE_PER',NULL,1),(115928,'johannes martinus marschand','',NULL,'NOU','NE_PER',NULL,1),(115929,'theodorus flink','',NULL,'NOU','NE_PER',NULL,1),(115930,'anthoni cornelis twent','',NULL,'NOU','NE_PER',NULL,1),(115931,'johan george alles','',NULL,'NOU','NE_PER',NULL,1),(115932,'abraham van der meyden','',NULL,'NOU','NE_PER',NULL,1),(115933,'joannes hund','',NULL,'NOU','NE_PER',NULL,1),(115934,'gerhard giesekamp','',NULL,'NOU','NE_PER',NULL,1),(115935,'burgerjon','',NULL,'NOU','NE_PER',NULL,1),(115936,'burgerjong','',NULL,'NOU','NE_PER',NULL,1),(115937,'cornelis burgerjon','',NULL,'NOU','NE_PER',NULL,1),(115938,'cornelis lippens','',NULL,'NOU','NE_PER',NULL,1),(115939,'oortmans','',NULL,'NOU','NE_PER',NULL,1),(115940,'johannes lambertus ortmans','',NULL,'NOU','NE_PER',NULL,1),(115941,'leendert sillevis','',NULL,'NOU','NE_PER',NULL,1),(115942,'johannes jacobus noorthoek','',NULL,'NOU','NE_PER',NULL,1),(115943,'heindrinus','',NULL,'NOU','NE_PER',NULL,1),(115944,'heindrinus fredrik straatman','',NULL,'NOU','NE_PER',NULL,1),(115945,'leopold van gelder','',NULL,'NOU','NE_PER',NULL,1),(115946,'jacob van weerden','',NULL,'NOU','NE_PER',NULL,1),(115947,'johannes adrianus vertin','',NULL,'NOU','NE_PER',NULL,1),(115948,'pieter johannes greeve','',NULL,'NOU','NE_PER',NULL,1),(115949,'millewaart','',NULL,'NOU','NE_PER',NULL,1),(115950,'huberta millewaart','',NULL,'NOU','NE_PER',NULL,1),(115951,'jacoba de marée','',NULL,'NOU','NE_PER',NULL,1),(115952,'johanna roosendaal','',NULL,'NOU','NE_PER',NULL,1),(115953,'maria van diepen','',NULL,'NOU','NE_PER',NULL,1),(115954,'isaac anthonie van hulst','',NULL,'NOU','NE_PER',NULL,1),(115955,'dral','','PND_119657058','NOU','NE_PER',NULL,1),(115956,'maria elisabeth dral','',NULL,'NOU','NE_PER',NULL,1),(115957,'catharina elisabeth vols','',NULL,'NOU','NE_PER',NULL,1),(115958,'anthoon de graaff','',NULL,'NOU','NE_PER',NULL,1),(115959,'barthelemy','',NULL,'NOU','NE_PER',NULL,1),(115960,'toussaint barthelemy bordas','',NULL,'NOU','NE_PER',NULL,1),(115961,'johannes pelsers','',NULL,'NOU','NE_PER',NULL,1),(115962,'willem stutterheym','',NULL,'NOU','NE_PER',NULL,1),(115963,'catharina bisschop','',NULL,'NOU','NE_PER',NULL,1),(115964,'bechtold','','PND_136724000','NOU','NE_PER',NULL,1),(115965,'elisabeth henrietta bechtold','',NULL,'NOU','NE_PER',NULL,1),(115966,'catharina elisabeth de wit','',NULL,'NOU','NE_PER',NULL,1),(115967,'hendrik herman','',NULL,'NOU','NE_PER',NULL,1),(115968,'maria petronella sneepels','',NULL,'NOU','NE_PER',NULL,1),(115969,'maria vlas','',NULL,'NOU','NE_PER',NULL,1),(115970,'trouwe','',NULL,'NOU','NE_PER',NULL,1),(115971,'cornelis trouwe','',NULL,'NOU','NE_PER',NULL,1),(115972,'carel de harder','',NULL,'NOU','NE_PER',NULL,1),(115973,'johanna noordyk','',NULL,'NOU','NE_PER',NULL,1),(115974,'utzel','','PND_137004745','NOU','NE_PER',NULL,1),(115975,'johannes arend van utzel','',NULL,'NOU','NE_PER',NULL,1),(115976,'francina barendina van der salm','',NULL,'NOU','NE_PER',NULL,1),(115977,'kistenberger','','PND_132590867','NOU','NE_PER',NULL,1),(115978,'dirkje kistenburg','',NULL,'NOU','NE_PER',NULL,1),(115979,'adriana roest','',NULL,'NOU','NE_PER',NULL,1),(115980,'maria blommers','',NULL,'NOU','NE_PER',NULL,1),(115981,'hendrik jan arnoldus wuestenenk','',NULL,'NOU','NE_PER',NULL,1),(115982,'jancisca','',NULL,'NOU','NE_PER',NULL,1),(115983,'jancisca gerarda jansen','',NULL,'NOU','NE_PER',NULL,1),(115984,'jacobus van baaten','',NULL,'NOU','NE_PER',NULL,1),(115985,'antonetta maria manders','',NULL,'NOU','NE_PER',NULL,1),(115986,'cornelis johannes van tol','',NULL,'NOU','NE_PER',NULL,1),(115987,'anna catharina feith','',NULL,'NOU','NE_PER',NULL,1),(115988,'fredrica wilhelmina van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(115989,'cornelia fredrica cassa','',NULL,'NOU','NE_PER',NULL,1),(115990,'johanna maria zeyl','',NULL,'NOU','NE_PER',NULL,1),(115991,'jacoba hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(115992,'catharina van gessel','',NULL,'NOU','NE_PER',NULL,1),(115993,'hartog jacob roosje','',NULL,'NOU','NE_PER',NULL,1),(115994,'galjart','',NULL,'NOU','NE_PER',NULL,1),(115995,'galjaart','',NULL,'NOU','NE_PER',NULL,1),(115996,'johannes galjart','',NULL,'NOU','NE_PER',NULL,1),(137478,'tryntje tant','',NULL,'NOU','NE_PER',NULL,1),(115997,'gerardus faber','',NULL,'NOU','NE_PER',NULL,1),(115998,'johannes kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(115999,'alida maria van riel','',NULL,'NOU','NE_PER',NULL,1),(116000,'machiel timmermans','',NULL,'NOU','NE_PER',NULL,1),(116001,'theodorus de lange','',NULL,'NOU','NE_PER',NULL,1),(116002,'maria velders','',NULL,'NOU','NE_PER',NULL,1),(116003,'martinus kuyk','',NULL,'NOU','NE_PER',NULL,1),(116004,'erlie','',NULL,'NOU','NE_PER',NULL,1),(116005,'barbara erlie','',NULL,'NOU','NE_PER',NULL,1),(116006,'varkenvissel','',NULL,'NOU','NE_PER',NULL,1),(116007,'anthonie varkenvisser','',NULL,'NOU','NE_PER',NULL,1),(116008,'alida catharina boom','',NULL,'NOU','NE_PER',NULL,1),(116009,'sisterman','','PND_117417912','NOU','NE_PER',NULL,1),(116010,'siesterman','',NULL,'NOU','NE_PER',NULL,1),(116011,'willem sisterman','',NULL,'NOU','NE_PER',NULL,1),(116012,'petrus frédricus cornelis van tol','',NULL,'NOU','NE_PER',NULL,1),(116013,'anthonia rietbergen','',NULL,'NOU','NE_PER',NULL,1),(116014,'dystelbergen','',NULL,'NOU','NE_PER',NULL,1),(116015,'dijstelbergen','',NULL,'NOU','NE_PER',NULL,1),(116016,'johannes dystelbergen','',NULL,'NOU','NE_PER',NULL,1),(116017,'hendrik lambertus muller','',NULL,'NOU','NE_PER',NULL,1),(116018,'gellecom','',NULL,'NOU','NE_PER',NULL,1),(116019,'johannes van gellecom','',NULL,'NOU','NE_PER',NULL,1),(116020,'helena van oosterwyk','',NULL,'NOU','NE_PER',NULL,1),(116021,'boelof','',NULL,'NOU','NE_PER',NULL,1),(116022,'machiel boelof letterie','',NULL,'NOU','NE_PER',NULL,1),(116023,'antonia van de velde','',NULL,'NOU','NE_PER',NULL,1),(116024,'cornelis groenewegen','',NULL,'NOU','NE_PER',NULL,1),(116025,'jaeob','',NULL,'NOU','NE_PER',NULL,1),(116026,'pieter jaeob van hoest','',NULL,'NOU','NE_PER',NULL,1),(116027,'maria adriana catharina oosthout','',NULL,'NOU','NE_PER',NULL,1),(116028,'leenderd van breemen','',NULL,'NOU','NE_PER',NULL,1),(116029,'cornelis van buyl','',NULL,'NOU','NE_PER',NULL,1),(116030,'adrianus vriend','',NULL,'NOU','NE_PER',NULL,1),(116031,'wilhelmina muller','',NULL,'NOU','NE_PER',NULL,1),(116032,'willem anne van berken','',NULL,'NOU','NE_PER',NULL,1),(116033,'maarten dykhuyzen','',NULL,'NOU','NE_PER',NULL,1),(116034,'roevens','',NULL,'NOU','NE_PER',NULL,1),(116035,'augustinus roevens','',NULL,'NOU','NE_PER',NULL,1),(116036,'hendrica johanna catharina heykoop','',NULL,'NOU','NE_PER',NULL,1),(116037,'maria beyer','','PND_132677296,PND_13328493X','NOU','NE_PER',NULL,1),(116038,'maria van wouw','',NULL,'NOU','NE_PER',NULL,1),(116039,'willem güth','',NULL,'NOU','NE_PER',NULL,1),(116040,'johanna boogmans','',NULL,'NOU','NE_PER',NULL,1),(116041,'dirk de jongh','',NULL,'NOU','NE_PER',NULL,1),(116042,'pieternella margrieta','',NULL,'NOU','NE_PER',NULL,1),(116043,'johanna anthonia','',NULL,'NOU','NE_PER',NULL,1),(116044,'everdina christina','',NULL,'NOU','NE_PER',NULL,1),(116045,'clara susanna jacoba','',NULL,'NOU','NE_PER',NULL,1),(116046,'johanna francisca wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(116047,'johan elisa','',NULL,'NOU','NE_PER',NULL,1),(116048,'catolyna','',NULL,'NOU','NE_PER',NULL,1),(116049,'catolyna johanna','',NULL,'NOU','NE_PER',NULL,1),(116050,'johan henrich nicolaas','',NULL,'NOU','NE_PER',NULL,1),(116051,'arnoldus colom','',NULL,'NOU','NE_PER',NULL,1),(116052,'pieter johannes','',NULL,'NOU','NE_PER',NULL,1),(121286,'elisabeth barbara','',NULL,'NOU','NE_PER',NULL,1),(116053,'jacob henry','',NULL,'NOU','NE_PER',NULL,1),(116054,'george jacob','',NULL,'NOU','NE_PER',NULL,1),(116055,'gerardus johannes jacobus','',NULL,'NOU','NE_PER',NULL,1),(116056,'susanna magdalena','',NULL,'NOU','NE_PER',NULL,1),(116057,'maria elisabeth','','PND_133157016','NOU','NE_PER',NULL,1),(116058,'willem reindert','',NULL,'NOU','NE_PER',NULL,1),(116059,'henrietta johanna maria','',NULL,'NOU','NE_PER',NULL,1),(116060,'maria geertruida','',NULL,'NOU','NE_PER',NULL,1),(131769,'carolus joannes abraas','',NULL,'NOU','NE_PER',NULL,1),(116061,'johannes scheffer','','PND_130220159','NOU','NE_PER',NULL,1),(116062,'louis paux','',NULL,'NOU','NE_PER',NULL,1),(116063,'daniel van der harst','',NULL,'NOU','NE_PER',NULL,1),(168746,'henriette marguerite jeanne catharine walther','',NULL,'NOU','NE_PER',NULL,1),(116064,'martinus wusten','',NULL,'NOU','NE_PER',NULL,1),(116065,'hendrik krabbe','',NULL,'NOU','NE_PER',NULL,1),(116066,'keuskam','',NULL,'NOU','NE_PER',NULL,1),(116067,'cornelis arnoldus keuskam','',NULL,'NOU','NE_PER',NULL,1),(116068,'johannes goetz','','PND_129022918','NOU','NE_PER',NULL,1),(116069,'jacobus adolf vorderman','',NULL,'NOU','NE_PER',NULL,1),(116070,'joannes van houten','',NULL,'NOU','NE_PER',NULL,1),(116071,'johannes vreeburg','',NULL,'NOU','NE_PER',NULL,1),(116072,'antonius elbers','',NULL,'NOU','NE_PER',NULL,1),(116073,'johannes etzel','',NULL,'NOU','NE_PER',NULL,1),(116074,'johannes klyn','',NULL,'NOU','NE_PER',NULL,1),(116075,'gerardus josephus borghans','',NULL,'NOU','NE_PER',NULL,1),(116076,'petrus reder','',NULL,'NOU','NE_PER',NULL,1),(116077,'huykenzwager','',NULL,'NOU','NE_PER',NULL,1),(116078,'hukenzwager','',NULL,'NOU','NE_PER',NULL,1),(116079,'willem huykenzwager','',NULL,'NOU','NE_PER',NULL,1),(116080,'willem scharroo','',NULL,'NOU','NE_PER',NULL,1),(116081,'johan theelen','',NULL,'NOU','NE_PER',NULL,1),(116082,'abraham cornelis hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(116083,'hubertus uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(116084,'leendert de mos','',NULL,'NOU','NE_PER',NULL,1),(116085,'nicolaas van griensven','',NULL,'NOU','NE_PER',NULL,1),(116086,'jacob fagel','',NULL,'NOU','NE_PER',NULL,1),(116087,'christoph hendrik wenckebach','',NULL,'NOU','NE_PER',NULL,1),(116088,'hendrik tietz','',NULL,'NOU','NE_PER',NULL,1),(116089,'jean juste schneitter','',NULL,'NOU','NE_PER',NULL,1),(116090,'albertus le clercq','',NULL,'NOU','NE_PER',NULL,1),(116091,'jacob keus','',NULL,'NOU','NE_PER',NULL,1),(116092,'joannes huysman','',NULL,'NOU','NE_PER',NULL,1),(116093,'willem george fredrik heymans','',NULL,'NOU','NE_PER',NULL,1),(116094,'johanna vrymoet','',NULL,'NOU','NE_PER',NULL,1),(116095,'duet','',NULL,'NOU','NE_PER',NULL,1),(116096,'duit','','PND_135232570','NOU','NE_PER',NULL,1),(116097,'hyacinth duet','',NULL,'NOU','NE_PER',NULL,1),(116098,'johanna bosman','',NULL,'NOU','NE_PER',NULL,1),(116099,'schuply','',NULL,'NOU','NE_PER',NULL,1),(116100,'schuplij','',NULL,'NOU','NE_PER',NULL,1),(116101,'coenraad schuply','',NULL,'NOU','NE_PER',NULL,1),(116102,'lerven','','PND_133774740','NOU','NE_PER',NULL,1),(116103,'margaretha van lerven','',NULL,'NOU','NE_PER',NULL,1),(116104,'chieltje de ruyter','',NULL,'NOU','NE_PER',NULL,1),(116105,'gysbert myné','',NULL,'NOU','NE_PER',NULL,1),(116106,'arnoldus van dortmond','',NULL,'NOU','NE_PER',NULL,1),(116107,'elisabeth bruggere','',NULL,'NOU','NE_PER',NULL,1),(116108,'clasina mulder','',NULL,'NOU','NE_PER',NULL,1),(116109,'jaap lely','',NULL,'NOU','NE_PER',NULL,1),(116110,'rosina keyser','',NULL,'NOU','NE_PER',NULL,1),(116111,'alida rongee','',NULL,'NOU','NE_PER',NULL,1),(116112,'anthonie peyn','',NULL,'NOU','NE_PER',NULL,1),(116113,'christiaan dol','',NULL,'NOU','NE_PER',NULL,1),(116114,'françois adam','',NULL,'NOU','NE_PER',NULL,1),(116115,'johannes schwartz','','PND_129890081','NOU','NE_PER',NULL,1),(116116,'hendrik \'t joostink','',NULL,'NOU','NE_PER',NULL,1),(116117,'laurens kool','',NULL,'NOU','NE_PER',NULL,1),(116118,'antoinetta ansen','',NULL,'NOU','NE_PER',NULL,1),(116119,'martyntje van beelen','',NULL,'NOU','NE_PER',NULL,1),(116120,'david cornelis willem van steenhoven maarschalk','',NULL,'NOU','NE_PER',NULL,1),(116121,'henrietta rickers','',NULL,'NOU','NE_PER',NULL,1),(116122,'penseker','',NULL,'NOU','NE_PER',NULL,1),(116123,'cornelia penseker','',NULL,'NOU','NE_PER',NULL,1),(116124,'regina wilhelmina winkenbach','',NULL,'NOU','NE_PER',NULL,1),(116125,'bricks','','PND_109857178','NOU','NE_PER',NULL,1),(116126,'fredrik bricks','',NULL,'NOU','NE_PER',NULL,1),(116127,'maria catharina charlotta hartwich','',NULL,'NOU','NE_PER',NULL,1),(116128,'alida hotz','',NULL,'NOU','NE_PER',NULL,1),(116129,'johanna elisabeth westerwyk forsborgh','',NULL,'NOU','NE_PER',NULL,1),(116130,'cailliou','',NULL,'NOU','NE_PER',NULL,1),(116131,'johanna cailliou','',NULL,'NOU','NE_PER',NULL,1),(116132,'arie den dulk','',NULL,'NOU','NE_PER',NULL,1),(116133,'margaretha wilhelmina van niel','',NULL,'NOU','NE_PER',NULL,1),(116134,'johanna fredrica schoor','',NULL,'NOU','NE_PER',NULL,1),(116135,'zuyderland','',NULL,'NOU','NE_PER',NULL,1),(116136,'zuiderland','',NULL,'NOU','NE_PER',NULL,1),(116137,'zuijderland','',NULL,'NOU','NE_PER',NULL,1),(116138,'jacobus zuyderland','',NULL,'NOU','NE_PER',NULL,1),(116139,'anna de grauw','',NULL,'NOU','NE_PER',NULL,1),(116140,'fredrik melsert','',NULL,'NOU','NE_PER',NULL,1),(116141,'hermanus van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(116142,'frans cotenberg','',NULL,'NOU','NE_PER',NULL,1),(116143,'christina mechteld oortman','',NULL,'NOU','NE_PER',NULL,1),(116144,'hartogh de wind','',NULL,'NOU','NE_PER',NULL,1),(116145,'johan meerman','','PND_118993909','NOU','NE_PER',NULL,1),(116146,'rudolph anthoni melvill van carnbee','',NULL,'NOU','NE_PER',NULL,1),(116147,'jeanne claire frederique van tol','',NULL,'NOU','NE_PER',NULL,1),(116148,'martinus johannes denick patyn','',NULL,'NOU','NE_PER',NULL,1),(116149,'wilhelmina catharina bom','',NULL,'NOU','NE_PER',NULL,1),(116150,'melchior de velder','',NULL,'NOU','NE_PER',NULL,1),(116151,'johann gottfried krieger','','PND_12015627X','NOU','NE_PER',NULL,1),(116152,'pieter van der horst','',NULL,'NOU','NE_PER',NULL,1),(116153,'jan jans','','PND_129994294','NOU','NE_PER',NULL,1),(116154,'damascus','',NULL,'NOU','NE_PER',NULL,1),(116155,'damascus de ries','',NULL,'NOU','NE_PER',NULL,1),(116156,'johannes franciscus van deene','',NULL,'NOU','NE_PER',NULL,1),(116157,'posteleyn','',NULL,'NOU','NE_PER',NULL,1),(116158,'postelein','',NULL,'NOU','NE_PER',NULL,1),(116159,'postelijn','',NULL,'NOU','NE_PER',NULL,1),(116160,'machiel samuel posteleyn','',NULL,'NOU','NE_PER',NULL,1),(116161,'buitenen','','PND_136793819','NOU','NE_PER',NULL,1),(116162,'alida van buitenen','',NULL,'NOU','NE_PER',NULL,1),(116163,'johannes coster','','PND_121434702','NOU','NE_PER',NULL,1),(116164,'carel leeman','',NULL,'NOU','NE_PER',NULL,1),(116165,'mr. jacob anthony twent van kortenbosch','',NULL,'NOU','NE_PER',NULL,1),(116166,'clara knoester','',NULL,'NOU','NE_PER',NULL,1),(116167,'cornelia van bellekom','',NULL,'NOU','NE_PER',NULL,1),(116168,'werchier','',NULL,'NOU','NE_PER',NULL,1),(116169,'jean werchier','',NULL,'NOU','NE_PER',NULL,1),(116170,'poelmans','','PND_136222757','NOU','NE_PER',NULL,1),(116171,'henri poelmans','',NULL,'NOU','NE_PER',NULL,1),(116172,'knegt','',NULL,'NOU','NE_PER',NULL,1),(116173,'knecht','','PND_136925332','NOU','NE_PER',NULL,1),(116174,'knegte','',NULL,'NOU','NE_PER',NULL,1),(116175,'ary de knegt','',NULL,'NOU','NE_PER',NULL,1),(116176,'petrus gerardus franciscus','',NULL,'NOU','NE_PER',NULL,1),(116177,'gurzuelaa','',NULL,'NOU','NE_PER',NULL,1),(116178,'guursela','',NULL,'NOU','NE_PER',NULL,1),(116179,'gurzuelaa jacobus','',NULL,'NOU','NE_PER',NULL,1),(116180,'jacoba pieternella','',NULL,'NOU','NE_PER',NULL,1),(116181,'maria sophia','','PND_103130039,PND_115784470,PND_119105225,PND_120588145,PND_120588145,PND_124280978','NOU','NE_PER',NULL,1),(153482,'maria antonetta','',NULL,'NOU','NE_PER',NULL,1),(116182,'carolina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(152003,'jan batist fredrik louis maximiliaan','',NULL,'NOU','NE_PER',NULL,1),(116183,'willem carel hendrik','',NULL,'NOU','NE_PER',NULL,1),(116184,'jobje','',NULL,'NOU','NE_PER',NULL,1),(116185,'clasina maria','',NULL,'NOU','NE_PER',NULL,1),(116186,'gohier','','PND_121961818','NOU','NE_PER',NULL,1),(116187,'mr. marc louis daniel gohier','',NULL,'NOU','NE_PER',NULL,1),(116188,'dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(116189,'dannenfolser','',NULL,'NOU','NE_PER',NULL,1),(116190,'johan wendel dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(116191,'david waltman','',NULL,'NOU','NE_PER',NULL,1),(116192,'meyer wolff','','PND_134672925','NOU','NE_PER',NULL,1),(116193,'jacobus van karnebeek','',NULL,'NOU','NE_PER',NULL,1),(116194,'dirk van duyne','','PND_137103948','NOU','NE_PER',NULL,1),(116195,'mr. evert christiaan verhuell','',NULL,'NOU','NE_PER',NULL,1),(116196,'kornelis van der mark','',NULL,'NOU','NE_PER',NULL,1),(116197,'carel van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(116198,'pieter de riemer','','PND_102639663','NOU','NE_PER',NULL,1),(116199,'samuel hebert','',NULL,'NOU','NE_PER',NULL,1),(116200,'martinus udink','',NULL,'NOU','NE_PER',NULL,1),(116201,'gerrit de kup','',NULL,'NOU','NE_PER',NULL,1),(116202,'bernardus roelofs','',NULL,'NOU','NE_PER',NULL,1),(116203,'joannes bakker','',NULL,'NOU','NE_PER',NULL,1),(116204,'manjan','',NULL,'NOU','NE_PER',NULL,1),(116205,'johannes manjan','',NULL,'NOU','NE_PER',NULL,1),(116206,'pieter soffinger','',NULL,'NOU','NE_PER',NULL,1),(116207,'frederik laurens golterman','',NULL,'NOU','NE_PER',NULL,1),(116208,'terspil','',NULL,'NOU','NE_PER',NULL,1),(116209,'hendrik terspil','',NULL,'NOU','NE_PER',NULL,1),(116210,'jacob de mos','',NULL,'NOU','NE_PER',NULL,1),(116211,'cornelis vreede','',NULL,'NOU','NE_PER',NULL,1),(116212,'kornelis vinju','',NULL,'NOU','NE_PER',NULL,1),(116213,'fleesbach','',NULL,'NOU','NE_PER',NULL,1),(116214,'heinrich fleesbach','',NULL,'NOU','NE_PER',NULL,1),(116215,'stalecker','',NULL,'NOU','NE_PER',NULL,1),(116216,'staalekker','',NULL,'NOU','NE_PER',NULL,1),(116217,'staallekker','',NULL,'NOU','NE_PER',NULL,1),(116218,'johan lodewyk stalecker','',NULL,'NOU','NE_PER',NULL,1),(116219,'lamblet','',NULL,'NOU','NE_PER',NULL,1),(116220,'jean david lamblet','',NULL,'NOU','NE_PER',NULL,1),(116221,'willem van der brugge','',NULL,'NOU','NE_PER',NULL,1),(116222,'martinus haakmeester','',NULL,'NOU','NE_PER',NULL,1),(116223,'willem vervloet','',NULL,'NOU','NE_PER',NULL,1),(116224,'leonardus van ryn','',NULL,'NOU','NE_PER',NULL,1),(116225,'carbentus','',NULL,'NOU','NE_PER',NULL,1),(116226,'willem carbentus','',NULL,'NOU','NE_PER',NULL,1),(178844,'jacob ter poorten','',NULL,'NOU','NE_PER',NULL,1),(116227,'johannes abraham mondt','',NULL,'NOU','NE_PER',NULL,1),(116228,'beretta','','PND_137024150','NOU','NE_PER',NULL,1),(116229,'jacobus joannes baptista beretta','',NULL,'NOU','NE_PER',NULL,1),(116230,'jacob van oosterhout','',NULL,'NOU','NE_PER',NULL,1),(116231,'cornelius langeveldt','',NULL,'NOU','NE_PER',NULL,1),(116232,'martinus blyswyk','',NULL,'NOU','NE_PER',NULL,1),(116233,'jean isac raimond','',NULL,'NOU','NE_PER',NULL,1),(116234,'pieter wemmers','',NULL,'NOU','NE_PER',NULL,1),(116235,'pieternella coolmees','',NULL,'NOU','NE_PER',NULL,1),(116236,'keusenkamp','',NULL,'NOU','NE_PER',NULL,1),(116237,'keuzenkamp','','PND_135006554','NOU','NE_PER',NULL,1),(116238,'abraham keusenkamp','',NULL,'NOU','NE_PER',NULL,1),(116239,'fockenberg','','PND_133735060','NOU','NE_PER',NULL,1),(116240,'fokkenberg','',NULL,'NOU','NE_PER',NULL,1),(116241,'pierre fockenberg','',NULL,'NOU','NE_PER',NULL,1),(116242,'andries steffen','',NULL,'NOU','NE_PER',NULL,1),(116243,'henrik hooft graafland','',NULL,'NOU','NE_PER',NULL,1),(116244,'pieter johannes de wilde','',NULL,'NOU','NE_PER',NULL,1),(116245,'adewey','',NULL,'NOU','NE_PER',NULL,1),(116246,'adewy','',NULL,'NOU','NE_PER',NULL,1),(116247,'gitmans','','PND_133511316','NOU','NE_PER',NULL,1),(116248,'gietmans','',NULL,'NOU','NE_PER',NULL,1),(116249,'adewey gitmans','',NULL,'NOU','NE_PER',NULL,1),(116250,'clasina roos','',NULL,'NOU','NE_PER',NULL,1),(116251,'johannes jacobus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(116252,'margaretha van ryn','',NULL,'NOU','NE_PER',NULL,1),(116253,'adriana butter','',NULL,'NOU','NE_PER',NULL,1),(116254,'pieter van der waals','',NULL,'NOU','NE_PER',NULL,1),(116255,'pieter coeland','',NULL,'NOU','NE_PER',NULL,1),(116256,'elisabeth neeltje batenburg','',NULL,'NOU','NE_PER',NULL,1),(116257,'juriaan berger','',NULL,'NOU','NE_PER',NULL,1),(116258,'maria geertruida bartels','',NULL,'NOU','NE_PER',NULL,1),(116259,'fredrik krieger','',NULL,'NOU','NE_PER',NULL,1),(116260,'willem grolleman','',NULL,'NOU','NE_PER',NULL,1),(116261,'helena gimberg','',NULL,'NOU','NE_PER',NULL,1),(116262,'agatha van leuven','',NULL,'NOU','NE_PER',NULL,1),(116263,'ryk spoelstra','',NULL,'NOU','NE_PER',NULL,1),(116264,'gasper knies','',NULL,'NOU','NE_PER',NULL,1),(116265,'elisabeth van kralingen','',NULL,'NOU','NE_PER',NULL,1),(116266,'johanna van der lee','',NULL,'NOU','NE_PER',NULL,1),(116267,'christoffel migchiel','',NULL,'NOU','NE_PER',NULL,1),(116268,'zwaantje blankert','',NULL,'NOU','NE_PER',NULL,1),(116269,'adam engelhardt','',NULL,'NOU','NE_PER',NULL,1),(116270,'helena visscher','',NULL,'NOU','NE_PER',NULL,1),(116271,'jacoba barbers','',NULL,'NOU','NE_PER',NULL,1),(116272,'schravemade','',NULL,'NOU','NE_PER',NULL,1),(116273,'anthony van schravemade','',NULL,'NOU','NE_PER',NULL,1),(116274,'benjamin nathan cerff','',NULL,'NOU','NE_PER',NULL,1),(116275,'petronella roijestein','',NULL,'NOU','NE_PER',NULL,1),(116276,'mandhoof','',NULL,'NOU','NE_PER',NULL,1),(116277,'maria catharina mandhoof','',NULL,'NOU','NE_PER',NULL,1),(116278,'agnes hoefnagel','',NULL,'NOU','NE_PER',NULL,1),(116279,'hendrik vrooman','',NULL,'NOU','NE_PER',NULL,1),(116280,'james ferrand','',NULL,'NOU','NE_PER',NULL,1),(116281,'wilhelm jacobus arnoldus wammers','',NULL,'NOU','NE_PER',NULL,1),(116282,'johannes seyffert','','PND_133379442','NOU','NE_PER',NULL,1),(116283,'makkendon','',NULL,'NOU','NE_PER',NULL,1),(116284,'christiaan makkendon','',NULL,'NOU','NE_PER',NULL,1),(116285,'pieter de mos','',NULL,'NOU','NE_PER',NULL,1),(116286,'pieter muntz','',NULL,'NOU','NE_PER',NULL,1),(116287,'anna mondt','',NULL,'NOU','NE_PER',NULL,1),(116288,'joannes hubert','',NULL,'NOU','NE_PER',NULL,1),(116289,'lanten','',NULL,'NOU','NE_PER',NULL,1),(116290,'lanthen','',NULL,'NOU','NE_PER',NULL,1),(116291,'hendrica van lanten','',NULL,'NOU','NE_PER',NULL,1),(116292,'jonkheer jan slicher','',NULL,'NOU','NE_PER',NULL,1),(116293,'freedig','',NULL,'NOU','NE_PER',NULL,1),(116294,'simon freedig','',NULL,'NOU','NE_PER',NULL,1),(116295,'hendrina janssen','',NULL,'NOU','NE_PER',NULL,1),(116296,'hendrik joseph ernst','',NULL,'NOU','NE_PER',NULL,1),(116297,'nicolaas van loenen','',NULL,'NOU','NE_PER',NULL,1),(116298,'johannes schutz','','PND_119825635','NOU','NE_PER',NULL,1),(116299,'fredrica louisa sophia wagenaar','',NULL,'NOU','NE_PER',NULL,1),(116300,'maarten van halteren','',NULL,'NOU','NE_PER',NULL,1),(116301,'battes','','PND_131917145','NOU','NE_PER',NULL,1),(116302,'matthias battes','',NULL,'NOU','NE_PER',NULL,1),(116303,'thomas laurentz','',NULL,'NOU','NE_PER',NULL,1),(116304,'geertruy boele','',NULL,'NOU','NE_PER',NULL,1),(116305,'johan christoph wytenaar','',NULL,'NOU','NE_PER',NULL,1),(116306,'neeltje wens','',NULL,'NOU','NE_PER',NULL,1),(116307,'hendrika simon','',NULL,'NOU','NE_PER',NULL,1),(116308,'bloeme coopman','',NULL,'NOU','NE_PER',NULL,1),(116309,'catharina wilhelmina de labye','',NULL,'NOU','NE_PER',NULL,1),(116310,'lambertus hardenberg','','PND_121164152','NOU','NE_PER',NULL,1),(116311,'johan casper henneman','',NULL,'NOU','NE_PER',NULL,1),(116312,'willem adrianus mejan','',NULL,'NOU','NE_PER',NULL,1),(116313,'simon hendrik bom','',NULL,'NOU','NE_PER',NULL,1),(116314,'pieter munk','',NULL,'NOU','NE_PER',NULL,1),(116315,'frank vrolyk','',NULL,'NOU','NE_PER',NULL,1),(116316,'zacharias de zwaan','',NULL,'NOU','NE_PER',NULL,1),(116317,'adrianus van de watering','',NULL,'NOU','NE_PER',NULL,1),(116318,'johan godfried hencke','',NULL,'NOU','NE_PER',NULL,1),(116319,'guirinus','',NULL,'NOU','NE_PER',NULL,1),(116320,'ruigrok','','PND_135821223','NOU','NE_PER',NULL,1),(116321,'ruygrok','','PND_119202166','NOU','NE_PER',NULL,1),(116322,'ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(116323,'guirinus ruigrok','',NULL,'NOU','NE_PER',NULL,1),(116324,'dirk kalf','',NULL,'NOU','NE_PER',NULL,1),(116325,'johannes franciscus van den berg','','PND_118558099','NOU','NE_PER',NULL,1),(116326,'fredrik leenderd hüffnagel','',NULL,'NOU','NE_PER',NULL,1),(116327,'andries van ommen','',NULL,'NOU','NE_PER',NULL,1),(116328,'antonius franciscus van beek','',NULL,'NOU','NE_PER',NULL,1),(116329,'everstein','','PND_135935016','NOU','NE_PER',NULL,1),(116330,'eversteyn','','PND_116612274','NOU','NE_PER',NULL,1),(116331,'everstijn','',NULL,'NOU','NE_PER',NULL,1),(116332,'eversteijn','',NULL,'NOU','NE_PER',NULL,1),(116333,'joannem cornelium everstein','',NULL,'NOU','NE_PER',NULL,1),(116334,'theodorus marines johannes la grauw','',NULL,'NOU','NE_PER',NULL,1),(116335,'mr. laurens verheye van citters','',NULL,'NOU','NE_PER',NULL,1),(116336,'cornelis van den bergh','',NULL,'NOU','NE_PER',NULL,1),(116337,'jacob cornelis van den broek','',NULL,'NOU','NE_PER',NULL,1),(116338,'godefridus van bysterveld','',NULL,'NOU','NE_PER',NULL,1),(116339,'cornelis willem nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(116340,'simon blok','',NULL,'NOU','NE_PER',NULL,1),(116341,'adrianus van leuwen','',NULL,'NOU','NE_PER',NULL,1),(116342,'pieter van duine','',NULL,'NOU','NE_PER',NULL,1),(116343,'willem van byleveld','',NULL,'NOU','NE_PER',NULL,1),(116344,'frederic rudolph rambonnet','',NULL,'NOU','NE_PER',NULL,1),(116345,'johan antonie funcke','',NULL,'NOU','NE_PER',NULL,1),(116346,'huybert wytman','',NULL,'NOU','NE_PER',NULL,1),(116347,'anton friedrich bangert','',NULL,'NOU','NE_PER',NULL,1),(116348,'johannes hendrik hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(116349,'hensde','',NULL,'NOU','NE_PER',NULL,1),(116350,'johannes leendert van hensde','',NULL,'NOU','NE_PER',NULL,1),(116351,'corstinus','',NULL,'NOU','NE_PER',NULL,1),(116352,'corstinus van der heyde','',NULL,'NOU','NE_PER',NULL,1),(116353,'jan wennink','',NULL,'NOU','NE_PER',NULL,1),(116354,'jan wilke','','PND_129324752','NOU','NE_PER',NULL,1),(116355,'adrianus hendrik van staareling','',NULL,'NOU','NE_PER',NULL,1),(116356,'cornelis harry van','',NULL,'NOU','NE_PER',NULL,1),(116357,'wilhelm schuurman','',NULL,'NOU','NE_PER',NULL,1),(116358,'felgenaar','',NULL,'NOU','NE_PER',NULL,1),(116359,'jan felgenaar','',NULL,'NOU','NE_PER',NULL,1),(116360,'samuel gerhard jorissen','',NULL,'NOU','NE_PER',NULL,1),(116361,'jan gilbert','',NULL,'NOU','NE_PER',NULL,1),(116362,'willem adriaan martyn','',NULL,'NOU','NE_PER',NULL,1),(116363,'ohrly','',NULL,'NOU','NE_PER',NULL,1),(116364,'ohrlij','',NULL,'NOU','NE_PER',NULL,1),(116365,'johan daniel ohrly','',NULL,'NOU','NE_PER',NULL,1),(116366,'mr. wilhelm godard johan van gendt','',NULL,'NOU','NE_PER',NULL,1),(116367,'gotzsch','','PND_13051876X','NOU','NE_PER',NULL,1),(116368,'ernst thomas gotzsch','',NULL,'NOU','NE_PER',NULL,1),(116369,'jan wilhelm nakken','',NULL,'NOU','NE_PER',NULL,1),(116370,'goosen van zanten','',NULL,'NOU','NE_PER',NULL,1),(116371,'joannes petrus van der voet','',NULL,'NOU','NE_PER',NULL,1),(116372,'johan daniel schuller','',NULL,'NOU','NE_PER',NULL,1),(116373,'houtschild','',NULL,'NOU','NE_PER',NULL,1),(116374,'houdschild','',NULL,'NOU','NE_PER',NULL,1),(116375,'houtschilt','',NULL,'NOU','NE_PER',NULL,1),(116376,'frederik johannes houtschild','',NULL,'NOU','NE_PER',NULL,1),(116377,'jacobus amatus gabriel','',NULL,'NOU','NE_PER',NULL,1),(116378,'johannes christoffel glaser','',NULL,'NOU','NE_PER',NULL,1),(116379,'jan van eck','','PND_131833456','NOU','NE_PER',NULL,1),(116380,'eilt','',NULL,'NOU','NE_PER',NULL,1),(116381,'hendrik eilt mennen','',NULL,'NOU','NE_PER',NULL,1),(116382,'sara abas','',NULL,'NOU','NE_PER',NULL,1),(116383,'hendrica manders','',NULL,'NOU','NE_PER',NULL,1),(116384,'jacob rog','',NULL,'NOU','NE_PER',NULL,1),(116385,'arentje hogendyk','',NULL,'NOU','NE_PER',NULL,1),(116386,'petronella johanna van der drift','',NULL,'NOU','NE_PER',NULL,1),(116387,'singers','',NULL,'NOU','NE_PER',NULL,1),(116388,'zingers','',NULL,'NOU','NE_PER',NULL,1),(116389,'christiaan singers','',NULL,'NOU','NE_PER',NULL,1),(116390,'toornink','',NULL,'NOU','NE_PER',NULL,1),(116391,'theodora toornink','',NULL,'NOU','NE_PER',NULL,1),(116392,'margaretha van der schalk','',NULL,'NOU','NE_PER',NULL,1),(116393,'jacob hermse','',NULL,'NOU','NE_PER',NULL,1),(116394,'johanna paters','',NULL,'NOU','NE_PER',NULL,1),(116395,'michiel kau','',NULL,'NOU','NE_PER',NULL,1),(116396,'johanna scheltema','',NULL,'NOU','NE_PER',NULL,1),(116397,'bruyntje','',NULL,'NOU','NE_PER',NULL,1),(116398,'bruintje','',NULL,'NOU','NE_PER',NULL,1),(116399,'bruyntje lelyvelt','',NULL,'NOU','NE_PER',NULL,1),(116400,'grond','','PND_12910275X','NOU','NE_PER',NULL,1),(116401,'grondt','',NULL,'NOU','NE_PER',NULL,1),(116402,'hendrina grond','',NULL,'NOU','NE_PER',NULL,1),(116403,'martinus eyssel','',NULL,'NOU','NE_PER',NULL,1),(116404,'johanna faber','',NULL,'NOU','NE_PER',NULL,1),(116405,'hermanus albertus wydekop','',NULL,'NOU','NE_PER',NULL,1),(116406,'catharina roodenburch','',NULL,'NOU','NE_PER',NULL,1),(116407,'vergouw','','PND_133909549','NOU','NE_PER',NULL,1),(116408,'catharina vergouw','',NULL,'NOU','NE_PER',NULL,1),(116409,'hendrica van der linden','',NULL,'NOU','NE_PER',NULL,1),(116410,'adrianus johannes zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(116411,'gerardus johannes jacobus van kempen','',NULL,'NOU','NE_PER',NULL,1),(116412,'christoffel gerardus agterberg','',NULL,'NOU','NE_PER',NULL,1),(116413,'wendelina','',NULL,'NOU','NE_PER',NULL,1),(116414,'wendelina gossens','',NULL,'NOU','NE_PER',NULL,1),(116415,'zuttermeister','',NULL,'NOU','NE_PER',NULL,1),(116416,'barbara zuttermeister','',NULL,'NOU','NE_PER',NULL,1),(116417,'hendrik anthonie van alphen van den broek','',NULL,'NOU','NE_PER',NULL,1),(116418,'gelina','',NULL,'NOU','NE_PER',NULL,1),(116419,'johanna gelina mouton','',NULL,'NOU','NE_PER',NULL,1),(116420,'pieternella van wezel','',NULL,'NOU','NE_PER',NULL,1),(116421,'pieter teewinkel','',NULL,'NOU','NE_PER',NULL,1),(116422,'vrouwe aletta johanna le leu de wilhem','',NULL,'NOU','NE_PER',NULL,1),(116423,'cornelis watereus','',NULL,'NOU','NE_PER',NULL,1),(116424,'agenis','',NULL,'NOU','NE_PER',NULL,1),(116425,'angenis','',NULL,'NOU','NE_PER',NULL,1),(116426,'agenis beersem','',NULL,'NOU','NE_PER',NULL,1),(116427,'adriana sittersteyn','',NULL,'NOU','NE_PER',NULL,1),(116428,'mensbergen','',NULL,'NOU','NE_PER',NULL,1),(116429,'pieter mensbergen','',NULL,'NOU','NE_PER',NULL,1),(116430,'johanna scheffer','','PND_117185671','NOU','NE_PER',NULL,1),(116431,'mauler','','PND_133576701','NOU','NE_PER',NULL,1),(116432,'johanna mauler','',NULL,'NOU','NE_PER',NULL,1),(116433,'gerrit pyls','',NULL,'NOU','NE_PER',NULL,1),(116434,'jacob isaac albergen','',NULL,'NOU','NE_PER',NULL,1),(116435,'johanna elisabeth beyer stuip','',NULL,'NOU','NE_PER',NULL,1),(116436,'maria van den berg','',NULL,'NOU','NE_PER',NULL,1),(116437,'oosthoek','','PND_127221271','NOU','NE_PER',NULL,1),(116438,'joannes henricus oosthoek','',NULL,'NOU','NE_PER',NULL,1),(116439,'klazina van der haek','',NULL,'NOU','NE_PER',NULL,1),(116440,'elisabeth soldati','',NULL,'NOU','NE_PER',NULL,1),(116441,'bertog','','PND_115675507','NOU','NE_PER',NULL,1),(116442,'gertrude bertog','',NULL,'NOU','NE_PER',NULL,1),(116443,'adriana kuyper','',NULL,'NOU','NE_PER',NULL,1),(116444,'lillie','','PND_136135552','NOU','NE_PER',NULL,1),(116445,'uliël','',NULL,'NOU','NE_PER',NULL,1),(116446,'adriana lillie','',NULL,'NOU','NE_PER',NULL,1),(116447,'gerrit beukenkamp','',NULL,'NOU','NE_PER',NULL,1),(116448,'willem linschoten','',NULL,'NOU','NE_PER',NULL,1),(116449,'adrianus van asperen','',NULL,'NOU','NE_PER',NULL,1),(116450,'christoffel willem eikendal','',NULL,'NOU','NE_PER',NULL,1),(116451,'arentje ros','',NULL,'NOU','NE_PER',NULL,1),(116452,'gerrit van reenen','',NULL,'NOU','NE_PER',NULL,1),(116453,'johannes zydenbos','',NULL,'NOU','NE_PER',NULL,1),(116454,'ds.','',NULL,'NOU','NE_PER',NULL,1),(116455,'ds. jacobus groeneveld','',NULL,'NOU','NE_PER',NULL,1),(116456,'j. hendrik braun','',NULL,'NOU','NE_PER',NULL,1),(116457,'beekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(116458,'beckhuizen','',NULL,'NOU','NE_PER',NULL,1),(116459,'beekhuizen','','PND_132555735','NOU','NE_PER',NULL,1),(116460,'beekhuijzen','',NULL,'NOU','NE_PER',NULL,1),(116461,'neeltje beekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(116462,'johanna jacoba de jong','',NULL,'NOU','NE_PER',NULL,1),(116463,'johannes landman','',NULL,'NOU','NE_PER',NULL,1),(116464,'barham','','PND_136875041','NOU','NE_PER',NULL,1),(116465,'maria barham','',NULL,'NOU','NE_PER',NULL,1),(116466,'cecile malherbe','',NULL,'NOU','NE_PER',NULL,1),(116467,'beyne','','PND_128036621','NOU','NE_PER',NULL,1),(116468,'byne','','PND_100663885','NOU','NE_PER',NULL,1),(116469,'biene','',NULL,'NOU','NE_PER',NULL,1),(116470,'beijne','',NULL,'NOU','NE_PER',NULL,1),(116471,'maria beyne','',NULL,'NOU','NE_PER',NULL,1),(116472,'roosje louisa loup','',NULL,'NOU','NE_PER',NULL,1),(116473,'abraham christiaan van citters','',NULL,'NOU','NE_PER',NULL,1),(116474,'johan jacob anton ardesch','',NULL,'NOU','NE_PER',NULL,1),(116475,'stormer','','PND_13516639X','NOU','NE_PER',NULL,1),(116476,'henderik thomas stormer','',NULL,'NOU','NE_PER',NULL,1),(116477,'leonardus adriaan nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(116478,'leendert born','',NULL,'NOU','NE_PER',NULL,1),(116479,'johan adolf schroot','',NULL,'NOU','NE_PER',NULL,1),(116480,'gerrit knobel','',NULL,'NOU','NE_PER',NULL,1),(116481,'vrouenvelder','',NULL,'NOU','NE_PER',NULL,1),(116482,'johannes willem vrouenvelder','',NULL,'NOU','NE_PER',NULL,1),(116483,'joannes melchior gielen','',NULL,'NOU','NE_PER',NULL,1),(116484,'jacob levie broekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(116485,'leendert petrus knuyse de mey','',NULL,'NOU','NE_PER',NULL,1),(116486,'george hendrik wachter','',NULL,'NOU','NE_PER',NULL,1),(116487,'esaije','',NULL,'NOU','NE_PER',NULL,1),(116488,'esaije theodore de la faille','',NULL,'NOU','NE_PER',NULL,1),(116489,'johannes jacobus benjamins','',NULL,'NOU','NE_PER',NULL,1),(116490,'isaak van embden','',NULL,'NOU','NE_PER',NULL,1),(116491,'johan christiaan diehl','',NULL,'NOU','NE_PER',NULL,1),(116492,'johannes van der eyk','',NULL,'NOU','NE_PER',NULL,1),(171695,'gerardus nicolaas noordenbeek','',NULL,'NOU','NE_PER',NULL,1),(116493,'johan jacob schoor','',NULL,'NOU','NE_PER',NULL,1),(116494,'cornelis brouwer','','PND_133563219','NOU','NE_PER',NULL,1),(116495,'aaleebregt husel','',NULL,'NOU','NE_PER',NULL,1),(116496,'breitensnoser','',NULL,'NOU','NE_PER',NULL,1),(116497,'johannes breitensnoser','',NULL,'NOU','NE_PER',NULL,1),(116498,'christiaan bakker','',NULL,'NOU','NE_PER',NULL,1),(116499,'pieter paulus haring','',NULL,'NOU','NE_PER',NULL,1),(116500,'johannes hendricus philipsen','',NULL,'NOU','NE_PER',NULL,1),(116501,'kiveron','',NULL,'NOU','NE_PER',NULL,1),(116502,'johannes hendricus kiveron','',NULL,'NOU','NE_PER',NULL,1),(116503,'frans tollenaar','',NULL,'NOU','NE_PER',NULL,1),(116504,'adrianus ellinkhuysen','',NULL,'NOU','NE_PER',NULL,1),(116505,'ari dykhuise','',NULL,'NOU','NE_PER',NULL,1),(116506,'willem jan van cranenburg','',NULL,'NOU','NE_PER',NULL,1),(116507,'pieter pieterse kors','',NULL,'NOU','NE_PER',NULL,1),(116508,'lodewyk benjamin van bommel','',NULL,'NOU','NE_PER',NULL,1),(116509,'jacobus egbertus staden','',NULL,'NOU','NE_PER',NULL,1),(116510,'carel lodewyk cornelis johannes manuel','',NULL,'NOU','NE_PER',NULL,1),(116511,'justus van toorenbergen','',NULL,'NOU','NE_PER',NULL,1),(116512,'gerardus monde','',NULL,'NOU','NE_PER',NULL,1),(116513,'maarte van der toorn','',NULL,'NOU','NE_PER',NULL,1),(116514,'pieter korver','','PND_135795958','NOU','NE_PER',NULL,1),(116515,'pieter hennevelt','',NULL,'NOU','NE_PER',NULL,1),(116516,'johannes cornelis huberd','',NULL,'NOU','NE_PER',NULL,1),(116517,'johannes bakker','','PND_125383770','NOU','NE_PER',NULL,1),(116518,'johannes smolders','','PND_120647125','NOU','NE_PER',NULL,1),(116519,'koeval','',NULL,'NOU','NE_PER',NULL,1),(116520,'arnoldus colom koeval','',NULL,'NOU','NE_PER',NULL,1),(116521,'maria van heusden','',NULL,'NOU','NE_PER',NULL,1),(116522,'pieter merts','',NULL,'NOU','NE_PER',NULL,1),(116523,'pieter van der laan','',NULL,'NOU','NE_PER',NULL,1),(116524,'jeanne maria schreve','',NULL,'NOU','NE_PER',NULL,1),(116525,'timbergen','','PND_128324457','NOU','NE_PER',NULL,1),(116526,'jan timbergen','',NULL,'NOU','NE_PER',NULL,1),(116527,'geertruy cole','',NULL,'NOU','NE_PER',NULL,1),(116528,'jannetje bal','',NULL,'NOU','NE_PER',NULL,1),(116529,'willem fredrik abres','',NULL,'NOU','NE_PER',NULL,1),(116530,'leschot','','PND_117669784,PND_128628804','NOU','NE_PER',NULL,1),(116531,'helena leschot','',NULL,'NOU','NE_PER',NULL,1),(116532,'lahee','','PND_10191329X','NOU','NE_PER',NULL,1),(116533,'johanna lahee','',NULL,'NOU','NE_PER',NULL,1),(116534,'willem fredrik alstede','',NULL,'NOU','NE_PER',NULL,1),(116535,'geertruida van loenen','',NULL,'NOU','NE_PER',NULL,1),(116536,'pieternella wilhelmina zuurmond','',NULL,'NOU','NE_PER',NULL,1),(116537,'daniel wilkens','',NULL,'NOU','NE_PER',NULL,1),(116538,'eber','','PND_136029973','NOU','NE_PER',NULL,1),(116539,'johanna eber','',NULL,'NOU','NE_PER',NULL,1),(116540,'dyna langevelt','',NULL,'NOU','NE_PER',NULL,1),(116541,'jeannette frederique caroline steinmetz','',NULL,'NOU','NE_PER',NULL,1),(116542,'hendrik slootman','',NULL,'NOU','NE_PER',NULL,1),(116543,'mondriaan','','PND_118583441','NOU','NE_PER',NULL,1),(116544,'johannes mondriaan','',NULL,'NOU','NE_PER',NULL,1),(116545,'maria eigelenberg','',NULL,'NOU','NE_PER',NULL,1),(116546,'francina ack','',NULL,'NOU','NE_PER',NULL,1),(116547,'jan wormerus raven','',NULL,'NOU','NE_PER',NULL,1),(116548,'claar plugge','',NULL,'NOU','NE_PER',NULL,1),(116549,'roosje de beer','',NULL,'NOU','NE_PER',NULL,1),(116550,'kapperman','',NULL,'NOU','NE_PER',NULL,1),(116551,'johanna elisabeth kapperman','',NULL,'NOU','NE_PER',NULL,1),(116552,'johannes steendyk','',NULL,'NOU','NE_PER',NULL,1),(116553,'elisabeth van der voorn','',NULL,'NOU','NE_PER',NULL,1),(116554,'johan adam straub','',NULL,'NOU','NE_PER',NULL,1),(116555,'maria christina verhagen','',NULL,'NOU','NE_PER',NULL,1),(116556,'johan hendrik welling','',NULL,'NOU','NE_PER',NULL,1),(116557,'willem duytz','',NULL,'NOU','NE_PER',NULL,1),(116558,'schadel','','PND_137154194','NOU','NE_PER',NULL,1),(116559,'anna maria schadel','',NULL,'NOU','NE_PER',NULL,1),(116560,'hendrik bartholomeus blanchard','',NULL,'NOU','NE_PER',NULL,1),(116561,'bartholomeus roodenburg','',NULL,'NOU','NE_PER',NULL,1),(116562,'jacob benedictus lelyvelt','',NULL,'NOU','NE_PER',NULL,1),(116563,'anna maria van anssum','',NULL,'NOU','NE_PER',NULL,1),(116564,'rouvink','',NULL,'NOU','NE_PER',NULL,1),(116565,'elisabeth rouvink','',NULL,'NOU','NE_PER',NULL,1),(116566,'dirk van duyvenbode','',NULL,'NOU','NE_PER',NULL,1),(116567,'pelders','',NULL,'NOU','NE_PER',NULL,1),(116568,'hendrik pelders','',NULL,'NOU','NE_PER',NULL,1),(116569,'cornelia van berck','',NULL,'NOU','NE_PER',NULL,1),(116570,'johanna hofmans','',NULL,'NOU','NE_PER',NULL,1),(116571,'nicolaas gulden','',NULL,'NOU','NE_PER',NULL,1),(116572,'g. stroebel','',NULL,'NOU','NE_PER',NULL,1),(116573,'j. van der hoeft','',NULL,'NOU','NE_PER',NULL,1),(116574,'a. roza','',NULL,'NOU','NE_PER',NULL,1),(116575,'a. morren','',NULL,'NOU','NE_PER',NULL,1),(116576,'p. kraust','',NULL,'NOU','NE_PER',NULL,1),(116577,'abraham de beer','',NULL,'NOU','NE_PER',NULL,1),(116578,'hendrica stadtlander','',NULL,'NOU','NE_PER',NULL,1),(116579,'christina koster','',NULL,'NOU','NE_PER',NULL,1),(116580,'vintcent','',NULL,'NOU','NE_PER',NULL,1),(116581,'johannes bernardus vintcent','',NULL,'NOU','NE_PER',NULL,1),(116582,'gerrit de bruin','',NULL,'NOU','NE_PER',NULL,1),(116583,'cornelis bal','',NULL,'NOU','NE_PER',NULL,1),(116584,'vermaak','',NULL,'NOU','NE_PER',NULL,1),(116585,'cornelis vermaak','',NULL,'NOU','NE_PER',NULL,1),(116586,'johannes rodenburg','','PND_119807467','NOU','NE_PER',NULL,1),(116587,'bruyntje cohen','',NULL,'NOU','NE_PER',NULL,1),(116588,'salabe','',NULL,'NOU','NE_PER',NULL,1),(116589,'jan salabe','',NULL,'NOU','NE_PER',NULL,1),(116590,'elisabeth tieleman','',NULL,'NOU','NE_PER',NULL,1),(116591,'presseux','','PND_115531068','NOU','NE_PER',NULL,1),(116592,'johan andries preseun','',NULL,'NOU','NE_PER',NULL,1),(116593,'theodora mulder','',NULL,'NOU','NE_PER',NULL,1),(116594,'dina janna van putten','',NULL,'NOU','NE_PER',NULL,1),(116595,'gerrit jan grotenhuis','',NULL,'NOU','NE_PER',NULL,1),(116596,'juriaan wilhelmi','',NULL,'NOU','NE_PER',NULL,1),(116597,'carolina schlosser','',NULL,'NOU','NE_PER',NULL,1),(116598,'cornelia martyn','',NULL,'NOU','NE_PER',NULL,1),(116599,'vrouwe louisa adriana geertruida','',NULL,'NOU','NE_PER',NULL,1),(116600,'adam kok','',NULL,'NOU','NE_PER',NULL,1),(116601,'adam jacob reinhardt','',NULL,'NOU','NE_PER',NULL,1),(116602,'catharina boogmans','',NULL,'NOU','NE_PER',NULL,1),(116603,'adrianus van der voort','',NULL,'NOU','NE_PER',NULL,1),(116604,'hendrik tilleman','',NULL,'NOU','NE_PER',NULL,1),(116605,'willem knap','',NULL,'NOU','NE_PER',NULL,1),(116606,'abraham johannes kooper','',NULL,'NOU','NE_PER',NULL,1),(116607,'johannes henkes','',NULL,'NOU','NE_PER',NULL,1),(116608,'geertruy tuyt','',NULL,'NOU','NE_PER',NULL,1),(116609,'adriana antoinetta du moulin','',NULL,'NOU','NE_PER',NULL,1),(116610,'dorothea wiggers','',NULL,'NOU','NE_PER',NULL,1),(116611,'leenderd pronk','',NULL,'NOU','NE_PER',NULL,1),(116612,'frappié','',NULL,'NOU','NE_PER',NULL,1),(116613,'jean joseph frappié','',NULL,'NOU','NE_PER',NULL,1),(116614,'catharina maria meyer','',NULL,'NOU','NE_PER',NULL,1),(116615,'alida kips','',NULL,'NOU','NE_PER',NULL,1),(116616,'johanna de zwaap','',NULL,'NOU','NE_PER',NULL,1),(116617,'johannes de gou','',NULL,'NOU','NE_PER',NULL,1),(116618,'rolaf','',NULL,'NOU','NE_PER',NULL,1),(116619,'rolaff','',NULL,'NOU','NE_PER',NULL,1),(116620,'wilhelmina roelof','',NULL,'NOU','NE_PER',NULL,1),(116621,'minnecus','',NULL,'NOU','NE_PER',NULL,1),(116622,'minekus','',NULL,'NOU','NE_PER',NULL,1),(116623,'maria johanna antonetta','',NULL,'NOU','NE_PER',NULL,1),(116624,'alida henriette','',NULL,'NOU','NE_PER',NULL,1),(116625,'rynhard fredrik abraham','',NULL,'NOU','NE_PER',NULL,1),(116626,'jacoba maria','',NULL,'NOU','NE_PER',NULL,1),(144844,'karel henderik','',NULL,'NOU','NE_PER',NULL,1),(116627,'george françois','',NULL,'NOU','NE_PER',NULL,1),(116628,'louisa geertruida','',NULL,'NOU','NE_PER',NULL,1),(116629,'wilhelmus adrianus','',NULL,'NOU','NE_PER',NULL,1),(116630,'maria helena','',NULL,'NOU','NE_PER',NULL,1),(177477,'elisabeth francisca theresia','',NULL,'NOU','NE_PER',NULL,1),(146048,'anna maria magdalena','',NULL,'NOU','NE_PER',NULL,1),(116631,'paulus hendricus','',NULL,'NOU','NE_PER',NULL,1),(171237,'antonia catharina','',NULL,'NOU','NE_PER',NULL,1),(116632,'claasje','',NULL,'NOU','NE_PER',NULL,1),(116633,'henrietta johanna','',NULL,'NOU','NE_PER',NULL,1),(116634,'catharina hendrica','',NULL,'NOU','NE_PER',NULL,1),(116635,'maria cornelia','',NULL,'NOU','NE_PER',NULL,1),(119535,'victor alexander louis','',NULL,'NOU','NE_PER',NULL,1),(116636,'jean françois','',NULL,'NOU','NE_PER',NULL,1),(116637,'engelina johanna','',NULL,'NOU','NE_PER',NULL,1),(116638,'catharina cornelia','',NULL,'NOU','NE_PER',NULL,1),(184050,'hanna catharina','',NULL,'NOU','NE_PER',NULL,1),(116639,'johan david','',NULL,'NOU','NE_PER',NULL,1),(116640,'anthonie pieter','',NULL,'NOU','NE_PER',NULL,1),(116641,'maria augusta','',NULL,'NOU','NE_PER',NULL,1),(116653,'johanna maria sophia','',NULL,'NOU','NE_PER',NULL,1),(116642,'dirk cornelis','',NULL,'NOU','NE_PER',NULL,1),(173612,'johan frederik','',NULL,'NOU','NE_PER',NULL,1),(116643,'jacobus antonius','','PND_102871043','NOU','NE_PER',NULL,1),(116644,'gerrit martinus','',NULL,'NOU','NE_PER',NULL,1),(116645,'henriette petronella','',NULL,'NOU','NE_PER',NULL,1),(116646,'elberth jan','',NULL,'NOU','NE_PER',NULL,1),(116647,'johanna maria hermina','',NULL,'NOU','NE_PER',NULL,1),(116648,'catharina geertruida','',NULL,'NOU','NE_PER',NULL,1),(148518,'theophilus johannes','','PND_118519565','NOU','NE_PER',NULL,1),(116649,'elisabeth fredrica','',NULL,'NOU','NE_PER',NULL,1),(117616,'jacobus johannes','','PND_102160503','NOU','NE_PER',NULL,1),(116650,'pieter jacob','','PND_11477787X','NOU','NE_PER',NULL,1),(116651,'hendrica josina','',NULL,'NOU','NE_PER',NULL,1),(116652,'regina antonia','',NULL,'NOU','NE_PER',NULL,1),(116655,'willem alexander','',NULL,'NOU','NE_PER',NULL,1),(116656,'cornelia francina pieternella','',NULL,'NOU','NE_PER',NULL,1),(116657,'helena maria martina','',NULL,'NOU','NE_PER',NULL,1),(116658,'cornelia catharina','',NULL,'NOU','NE_PER',NULL,1),(151298,'george frederik','',NULL,'NOU','NE_PER',NULL,1),(116659,'johanna gerardina maria','',NULL,'NOU','NE_PER',NULL,1),(116660,'martinus abraham','',NULL,'NOU','NE_PER',NULL,1),(116661,'wilhelm george fredrik','',NULL,'NOU','NE_PER',NULL,1),(116662,'nicolaas johan','',NULL,'NOU','NE_PER',NULL,1),(116663,'johanna maria philippina','',NULL,'NOU','NE_PER',NULL,1),(137278,'charlotta johanna maria','',NULL,'NOU','NE_PER',NULL,1),(116664,'anthonie leenderd wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(129051,'anna maria alida','',NULL,'NOU','NE_PER',NULL,1),(124272,'arnoldus alexander','',NULL,'NOU','NE_PER',NULL,1),(116665,'emerentia','',NULL,'NOU','NE_PER',NULL,1),(116666,'emmerentia','',NULL,'NOU','NE_PER',NULL,1),(116667,'emarentia julia','',NULL,'NOU','NE_PER',NULL,1),(116668,'dirk leenderd','',NULL,'NOU','NE_PER',NULL,1),(116669,'maria louisa johanna','',NULL,'NOU','NE_PER',NULL,1),(116670,'elisabeth theodora','',NULL,'NOU','NE_PER',NULL,1),(116671,'adrianus christiaan','',NULL,'NOU','NE_PER',NULL,1),(116672,'fredericus henricus hubertus','',NULL,'NOU','NE_PER',NULL,1),(116673,'arnoldus hermanus','',NULL,'NOU','NE_PER',NULL,1),(116674,'salomon de visser','','PND_13295852X','NOU','NE_PER',NULL,1),(116675,'johannes andries stricker','',NULL,'NOU','NE_PER',NULL,1),(116676,'johannes maarten freund','',NULL,'NOU','NE_PER',NULL,1),(116677,'wittelaer','',NULL,'NOU','NE_PER',NULL,1),(116678,'wittelaar','',NULL,'NOU','NE_PER',NULL,1),(116679,'franciscus carolus wittelaer','',NULL,'NOU','NE_PER',NULL,1),(116680,'hendrik sydenbos','',NULL,'NOU','NE_PER',NULL,1),(116681,'simon van gelder','',NULL,'NOU','NE_PER',NULL,1),(116682,'johannes albertus scheurleer','',NULL,'NOU','NE_PER',NULL,1),(116683,'hendrik jacob daniel beyl','',NULL,'NOU','NE_PER',NULL,1),(116684,'adrianus beck','',NULL,'NOU','NE_PER',NULL,1),(116685,'mattheus joannes gerardus pattes','',NULL,'NOU','NE_PER',NULL,1),(116686,'moses de groot','',NULL,'NOU','NE_PER',NULL,1),(116687,'houwtsager','',NULL,'NOU','NE_PER',NULL,1),(116688,'johannes hendrik houwtsager','',NULL,'NOU','NE_PER',NULL,1),(116689,'gysbertus den dulk','',NULL,'NOU','NE_PER',NULL,1),(116690,'martinus krieger','',NULL,'NOU','NE_PER',NULL,1),(116691,'jacob ros','',NULL,'NOU','NE_PER',NULL,1),(116692,'gysbert den heyer','',NULL,'NOU','NE_PER',NULL,1),(116693,'nierdt','','PND_133819493','NOU','NE_PER',NULL,1),(116694,'jan fredrik nierdt','',NULL,'NOU','NE_PER',NULL,1),(116695,'frans barend logher','',NULL,'NOU','NE_PER',NULL,1),(116696,'heude','','PND_100497969','NOU','NE_PER',NULL,1),(116697,'jacque heude','',NULL,'NOU','NE_PER',NULL,1),(116698,'david samuel winkel','',NULL,'NOU','NE_PER',NULL,1),(116699,'schrevers','',NULL,'NOU','NE_PER',NULL,1),(116700,'schroevers','',NULL,'NOU','NE_PER',NULL,1),(116701,'stephanus schrevers','',NULL,'NOU','NE_PER',NULL,1),(116702,'johan gerd thyen','',NULL,'NOU','NE_PER',NULL,1),(116703,'joseph cosman','',NULL,'NOU','NE_PER',NULL,1),(116704,'willem johannes piepers','',NULL,'NOU','NE_PER',NULL,1),(116705,'willem kuiper','',NULL,'NOU','NE_PER',NULL,1),(116706,'hermanus bernardus jan klock','',NULL,'NOU','NE_PER',NULL,1),(116707,'eleonardus','',NULL,'NOU','NE_PER',NULL,1),(116708,'johannes eleonardus henderikus kamerling','',NULL,'NOU','NE_PER',NULL,1),(116709,'oursbrouck','',NULL,'NOU','NE_PER',NULL,1),(116710,'johannes oursbrouck','',NULL,'NOU','NE_PER',NULL,1),(116711,'mattheus burger','',NULL,'NOU','NE_PER',NULL,1),(116712,'johannes wilhelmus bruls','',NULL,'NOU','NE_PER',NULL,1),(116713,'salomon van der beek','',NULL,'NOU','NE_PER',NULL,1),(116714,'christiaan friedrich frank','',NULL,'NOU','NE_PER',NULL,1),(116715,'johan gotthelf hencke','',NULL,'NOU','NE_PER',NULL,1),(116716,'isak groen','',NULL,'NOU','NE_PER',NULL,1),(116717,'petrus blom','',NULL,'NOU','NE_PER',NULL,1),(116718,'louisa johanna tewis','',NULL,'NOU','NE_PER',NULL,1),(116719,'servaas smit','',NULL,'NOU','NE_PER',NULL,1),(116720,'blarik','',NULL,'NOU','NE_PER',NULL,1),(116721,'aletta van blarik','',NULL,'NOU','NE_PER',NULL,1),(116722,'helena zwartsen','',NULL,'NOU','NE_PER',NULL,1),(116723,'pest','','PND_127413839','NOU','NE_PER',NULL,1),(116724,'martinus van der pest','',NULL,'NOU','NE_PER',NULL,1),(116725,'christoffel pieter weimar schultz','',NULL,'NOU','NE_PER',NULL,1),(116726,'maria magdalena woudenberg','',NULL,'NOU','NE_PER',NULL,1),(116727,'willem stappers','',NULL,'NOU','NE_PER',NULL,1),(116728,'hendrina eerens','',NULL,'NOU','NE_PER',NULL,1),(116729,'schilden','','PND_120822962','NOU','NE_PER',NULL,1),(116730,'maria van der schilden','',NULL,'NOU','NE_PER',NULL,1),(116731,'laros','','PND_135406234','NOU','NE_PER',NULL,1),(116732,'magdalena laros','',NULL,'NOU','NE_PER',NULL,1),(116733,'johanna gobel','',NULL,'NOU','NE_PER',NULL,1),(116734,'abel franchemont','',NULL,'NOU','NE_PER',NULL,1),(116735,'hendrietta belle','',NULL,'NOU','NE_PER',NULL,1),(116736,'hendrina schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(116737,'plenker','','PND_128352310','NOU','NE_PER',NULL,1),(116738,'maria plenker','',NULL,'NOU','NE_PER',NULL,1),(116739,'johan casper laurentius','',NULL,'NOU','NE_PER',NULL,1),(116740,'cornelia dana de meyer','',NULL,'NOU','NE_PER',NULL,1),(116741,'apolina','',NULL,'NOU','NE_PER',NULL,1),(116742,'adriana apolina lems','',NULL,'NOU','NE_PER',NULL,1),(116743,'leentje de jong','','PND_136825915','NOU','NE_PER',NULL,1),(116744,'arie kunning','',NULL,'NOU','NE_PER',NULL,1),(116745,'maria anna hartmann','',NULL,'NOU','NE_PER',NULL,1),(116746,'mensje','',NULL,'NOU','NE_PER',NULL,1),(116747,'mensje polak','',NULL,'NOU','NE_PER',NULL,1),(116748,'elisabeth smits','',NULL,'NOU','NE_PER',NULL,1),(116749,'mauritz godfried grobe','',NULL,'NOU','NE_PER',NULL,1),(116750,'elisabeth sisterman','',NULL,'NOU','NE_PER',NULL,1),(116751,'spekking','','PND_108205134','NOU','NE_PER',NULL,1),(116752,'geertruy spekking','',NULL,'NOU','NE_PER',NULL,1),(116753,'johannes de niet','',NULL,'NOU','NE_PER',NULL,1),(116754,'migchiel ouburg','',NULL,'NOU','NE_PER',NULL,1),(116755,'catharina van look','',NULL,'NOU','NE_PER',NULL,1),(116756,'françois melchior verboom','',NULL,'NOU','NE_PER',NULL,1),(150020,'anna gerarda van beijerbergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(116757,'margaretha glaazer','',NULL,'NOU','NE_PER',NULL,1),(116758,'cornelia huysman','',NULL,'NOU','NE_PER',NULL,1),(116759,'plug','','PND_134145399','NOU','NE_PER',NULL,1),(116760,'jacob jans plug','',NULL,'NOU','NE_PER',NULL,1),(116761,'vrouwe maria van kuffeler','',NULL,'NOU','NE_PER',NULL,1),(116762,'maria byneveld','',NULL,'NOU','NE_PER',NULL,1),(116763,'johanna van duuren','',NULL,'NOU','NE_PER',NULL,1),(116764,'teuntje tuyt','',NULL,'NOU','NE_PER',NULL,1),(116765,'leonardus paas','',NULL,'NOU','NE_PER',NULL,1),(116766,'willem koppenaal','',NULL,'NOU','NE_PER',NULL,1),(116767,'neel rat','',NULL,'NOU','NE_PER',NULL,1),(116768,'willem fredrik johannes baar','',NULL,'NOU','NE_PER',NULL,1),(116769,'pieter bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(116770,'madlener','','PND_136069517','NOU','NE_PER',NULL,1),(116771,'mathlener','',NULL,'NOU','NE_PER',NULL,1),(116772,'fredrik hendrik willem madlener','',NULL,'NOU','NE_PER',NULL,1),(116773,'hendrik kyver','',NULL,'NOU','NE_PER',NULL,1),(116774,'johan christoffel joseph pennekamp','',NULL,'NOU','NE_PER',NULL,1),(116775,'willem van schaayk','',NULL,'NOU','NE_PER',NULL,1),(116776,'jan hendrik luyten','',NULL,'NOU','NE_PER',NULL,1),(116777,'maria reus','',NULL,'NOU','NE_PER',NULL,1),(116778,'dirk van deventer','',NULL,'NOU','NE_PER',NULL,1),(116779,'poulin','','PND_136795595','NOU','NE_PER',NULL,1),(116780,'jacob marcus poulin','',NULL,'NOU','NE_PER',NULL,1),(116781,'marianne cohen','',NULL,'NOU','NE_PER',NULL,1),(116782,'mr. gerrit lodewyk henrik hooft','',NULL,'NOU','NE_PER',NULL,1),(116783,'maria johanna wilhelmina peeters','',NULL,'NOU','NE_PER',NULL,1),(116784,'johannes peter hoffen','',NULL,'NOU','NE_PER',NULL,1),(116785,'helena mulder','',NULL,'NOU','NE_PER',NULL,1),(116786,'funter','',NULL,'NOU','NE_PER',NULL,1),(116787,'hendrica funter','',NULL,'NOU','NE_PER',NULL,1),(116788,'catharina kramer','','PND_123348706','NOU','NE_PER',NULL,1),(116789,'jacobus van meurs','',NULL,'NOU','NE_PER',NULL,1),(116790,'hendrik wentzel','',NULL,'NOU','NE_PER',NULL,1),(116791,'hendrina moraal','',NULL,'NOU','NE_PER',NULL,1),(116792,'johanna van weenen','',NULL,'NOU','NE_PER',NULL,1),(116793,'sentina','',NULL,'NOU','NE_PER',NULL,1),(116794,'sentina sanders','',NULL,'NOU','NE_PER',NULL,1),(116795,'antonia blankers','',NULL,'NOU','NE_PER',NULL,1),(116796,'beuger','','PND_133743268','NOU','NE_PER',NULL,1),(116797,'beucher','','PND_135462843','NOU','NE_PER',NULL,1),(116798,'machiel beuger','',NULL,'NOU','NE_PER',NULL,1),(116799,'petrus tenger','',NULL,'NOU','NE_PER',NULL,1),(116800,'johann jacob pauli','','PND_131662082','NOU','NE_PER',NULL,1),(116801,'maria bronstein','',NULL,'NOU','NE_PER',NULL,1),(116802,'gerrit martinus van ingen','',NULL,'NOU','NE_PER',NULL,1),(116803,'geertruy spaans','',NULL,'NOU','NE_PER',NULL,1),(116804,'dina maria richel','',NULL,'NOU','NE_PER',NULL,1),(116805,'johannes arnoldus ottenhoff','',NULL,'NOU','NE_PER',NULL,1),(116806,'maltha','','PND_122992377','NOU','NE_PER',NULL,1),(116807,'helena maltha','',NULL,'NOU','NE_PER',NULL,1),(116808,'cornak','',NULL,'NOU','NE_PER',NULL,1),(116809,'cornelia cornak','',NULL,'NOU','NE_PER',NULL,1),(116810,'dergof','',NULL,'NOU','NE_PER',NULL,1),(116811,'jan dergof','',NULL,'NOU','NE_PER',NULL,1),(116812,'elisabeth catharina böhlman','',NULL,'NOU','NE_PER',NULL,1),(116813,'maria de puyt','',NULL,'NOU','NE_PER',NULL,1),(116814,'nievet','',NULL,'NOU','NE_PER',NULL,1),(116815,'elisabeth nievet','',NULL,'NOU','NE_PER',NULL,1),(116816,'barend simon van tyn','',NULL,'NOU','NE_PER',NULL,1),(116817,'tokie','',NULL,'NOU','NE_PER',NULL,1),(116818,'tokki','',NULL,'NOU','NE_PER',NULL,1),(116819,'tokkie','',NULL,'NOU','NE_PER',NULL,1),(116820,'eva abraham tokie','',NULL,'NOU','NE_PER',NULL,1),(116821,'schenkerman','',NULL,'NOU','NE_PER',NULL,1),(116822,'johanna schenkerman','',NULL,'NOU','NE_PER',NULL,1),(116823,'wentig','',NULL,'NOU','NE_PER',NULL,1),(116824,'hermina wentig','',NULL,'NOU','NE_PER',NULL,1),(116825,'dievebag','',NULL,'NOU','NE_PER',NULL,1),(116826,'jacob dievebag','',NULL,'NOU','NE_PER',NULL,1),(116827,'hendrik willem lalleman','',NULL,'NOU','NE_PER',NULL,1),(116828,'vincent aalsloot','',NULL,'NOU','NE_PER',NULL,1),(116829,'leenderd van dorp','',NULL,'NOU','NE_PER',NULL,1),(116830,'cornelia born','',NULL,'NOU','NE_PER',NULL,1),(116831,'catharina christina fucks','',NULL,'NOU','NE_PER',NULL,1),(116832,'maria sophia van der elst','',NULL,'NOU','NE_PER',NULL,1),(116833,'weedepoel','',NULL,'NOU','NE_PER',NULL,1),(116834,'wedepoel','',NULL,'NOU','NE_PER',NULL,1),(116835,'wedepool','',NULL,'NOU','NE_PER',NULL,1),(116836,'weedepool','',NULL,'NOU','NE_PER',NULL,1),(116837,'gerrit weedepoel','',NULL,'NOU','NE_PER',NULL,1),(116838,'salabes','',NULL,'NOU','NE_PER',NULL,1),(116839,'levy salabes','',NULL,'NOU','NE_PER',NULL,1),(116840,'hendrik mattheus','',NULL,'NOU','NE_PER',NULL,1),(116841,'alida hendrica','',NULL,'NOU','NE_PER',NULL,1),(116842,'alexandrina','',NULL,'NOU','NE_PER',NULL,1),(116843,'cornelis leenderd','',NULL,'NOU','NE_PER',NULL,1),(116844,'george daniel','','PND_129884405','NOU','NE_PER',NULL,1),(116845,'johanna geertruida anthonia petronella','',NULL,'NOU','NE_PER',NULL,1),(116846,'margaretha clasina','',NULL,'NOU','NE_PER',NULL,1),(116847,'bastiaan willem','',NULL,'NOU','NE_PER',NULL,1),(116848,'hendrik gerard','',NULL,'NOU','NE_PER',NULL,1),(116849,'hendricus martinus','',NULL,'NOU','NE_PER',NULL,1),(160821,'catharina bierings','',NULL,'NOU','NE_PER',NULL,1),(116850,'angenies','',NULL,'NOU','NE_PER',NULL,1),(116851,'willem johan cornelis','',NULL,'NOU','NE_PER',NULL,1),(116852,'jeanne paulina cornelia','',NULL,'NOU','NE_PER',NULL,1),(116853,'theodorus adrianus cornelis','',NULL,'NOU','NE_PER',NULL,1),(116854,'alida hendrina','',NULL,'NOU','NE_PER',NULL,1),(116855,'maria christina adriana','',NULL,'NOU','NE_PER',NULL,1),(116856,'johan philip','',NULL,'NOU','NE_PER',NULL,1),(116857,'martinus nicolaas','',NULL,'NOU','NE_PER',NULL,1),(116858,'george christiaan','',NULL,'NOU','NE_PER',NULL,1),(116859,'johanna sophia','','PND_107484897','NOU','NE_PER',NULL,1),(116860,'george casper','',NULL,'NOU','NE_PER',NULL,1),(116861,'leendert toet','',NULL,'NOU','NE_PER',NULL,1),(116862,'kornelis de ruyter','',NULL,'NOU','NE_PER',NULL,1),(116863,'joost ros','',NULL,'NOU','NE_PER',NULL,1),(116864,'wouter de bruyn','',NULL,'NOU','NE_PER',NULL,1),(116865,'dirk bronsveld','',NULL,'NOU','NE_PER',NULL,1),(116866,'gerardus kampers','',NULL,'NOU','NE_PER',NULL,1),(116867,'mewis','','PND_135674506','NOU','NE_PER',NULL,1),(116868,'meewis','',NULL,'NOU','NE_PER',NULL,1),(116869,'meewisse','',NULL,'NOU','NE_PER',NULL,1),(116870,'pieter mewis van den burg','',NULL,'NOU','NE_PER',NULL,1),(116871,'johannes kyser','',NULL,'NOU','NE_PER',NULL,1),(116872,'zippel','','PND_137064349','NOU','NE_PER',NULL,1),(116873,'siepel','','PND_12587958X','NOU','NE_PER',NULL,1),(116874,'johan fredrik zippel','',NULL,'NOU','NE_PER',NULL,1),(116875,'joannes van der burg','',NULL,'NOU','NE_PER',NULL,1),(116876,'pieter giebel','',NULL,'NOU','NE_PER',NULL,1),(116877,'willem van der star','',NULL,'NOU','NE_PER',NULL,1),(116878,'thomas zommers','',NULL,'NOU','NE_PER',NULL,1),(116879,'antonie kiepp','',NULL,'NOU','NE_PER',NULL,1),(116880,'wilhelmo tribels','',NULL,'NOU','NE_PER',NULL,1),(116881,'lagrouw','',NULL,'NOU','NE_PER',NULL,1),(116882,'willem lagrouw','',NULL,'NOU','NE_PER',NULL,1),(116883,'hoffeling','',NULL,'NOU','NE_PER',NULL,1),(116884,'adrianus hoffeling','',NULL,'NOU','NE_PER',NULL,1),(116885,'machiel de zwart','',NULL,'NOU','NE_PER',NULL,1),(116886,'alida heykoop','',NULL,'NOU','NE_PER',NULL,1),(116887,'bruyntje jacobs','',NULL,'NOU','NE_PER',NULL,1),(116888,'wynand wynen','',NULL,'NOU','NE_PER',NULL,1),(116889,'jacobus swaan','',NULL,'NOU','NE_PER',NULL,1),(116890,'samuel radermacher','',NULL,'NOU','NE_PER',NULL,1),(116891,'fressig','',NULL,'NOU','NE_PER',NULL,1),(116892,'johanna christina fressig','',NULL,'NOU','NE_PER',NULL,1),(116893,'martinus van den berg','',NULL,'NOU','NE_PER',NULL,1),(116894,'hynhouwer','',NULL,'NOU','NE_PER',NULL,1),(116895,'heinhouwer','',NULL,'NOU','NE_PER',NULL,1),(116896,'heynhouwer','',NULL,'NOU','NE_PER',NULL,1),(116897,'catharina hynhouwer','',NULL,'NOU','NE_PER',NULL,1),(116898,'maria schnebelie','',NULL,'NOU','NE_PER',NULL,1),(116899,'daniel stoll','','PND_111175941','NOU','NE_PER',NULL,1),(116900,'winst','',NULL,'NOU','NE_PER',NULL,1),(116901,'johannes van der winst','',NULL,'NOU','NE_PER',NULL,1),(116902,'johann georg rompel','',NULL,'NOU','NE_PER',NULL,1),(116903,'franciscus van pelle','',NULL,'NOU','NE_PER',NULL,1),(116904,'johanna knaap','',NULL,'NOU','NE_PER',NULL,1),(116905,'beerenbak','',NULL,'NOU','NE_PER',NULL,1),(116906,'berenbak','',NULL,'NOU','NE_PER',NULL,1),(116907,'hendrik beerenbak','',NULL,'NOU','NE_PER',NULL,1),(116908,'siebkes','',NULL,'NOU','NE_PER',NULL,1),(116909,'cecilia paulina siebkes','',NULL,'NOU','NE_PER',NULL,1),(116910,'arnoldus de zwart','',NULL,'NOU','NE_PER',NULL,1),(116911,'jacob herrenberg','',NULL,'NOU','NE_PER',NULL,1),(116912,'hester de vet','',NULL,'NOU','NE_PER',NULL,1),(116913,'petronella mulder','',NULL,'NOU','NE_PER',NULL,1),(116914,'rebecca may','',NULL,'NOU','NE_PER',NULL,1),(116915,'corruble','','PND_133612570','NOU','NE_PER',NULL,1),(116916,'korrubel','',NULL,'NOU','NE_PER',NULL,1),(116917,'anthonius simon corruble','',NULL,'NOU','NE_PER',NULL,1),(116918,'maria helena van loenen','',NULL,'NOU','NE_PER',NULL,1),(116919,'pieternella johanna henrica beynen','',NULL,'NOU','NE_PER',NULL,1),(116920,'joseph alter','',NULL,'NOU','NE_PER',NULL,1),(116921,'dina marchal','',NULL,'NOU','NE_PER',NULL,1),(116922,'kuiltjes','',NULL,'NOU','NE_PER',NULL,1),(116923,'johanna kuiltjes','',NULL,'NOU','NE_PER',NULL,1),(116924,'geertrui knaap','',NULL,'NOU','NE_PER',NULL,1),(116925,'salomon gans','',NULL,'NOU','NE_PER',NULL,1),(116926,'mengel','','PND_137125488','NOU','NE_PER',NULL,1),(116927,'johan ferdinand mengel','',NULL,'NOU','NE_PER',NULL,1),(116928,'johann hendrik dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(116929,'gerhard ballik','',NULL,'NOU','NE_PER',NULL,1),(116930,'pierre thibaut','','PND_100830528','NOU','NE_PER',NULL,1),(116931,'cornelis verhoef','',NULL,'NOU','NE_PER',NULL,1),(116932,'johanna maria houtschild','',NULL,'NOU','NE_PER',NULL,1),(116933,'helena van koetsveld','',NULL,'NOU','NE_PER',NULL,1),(116934,'barendina dortmont','',NULL,'NOU','NE_PER',NULL,1),(116935,'andries pauli','',NULL,'NOU','NE_PER',NULL,1),(116936,'geertruy bakker','',NULL,'NOU','NE_PER',NULL,1),(116937,'jacob ephraim gans','',NULL,'NOU','NE_PER',NULL,1),(116938,'jannetje te bockhorst','',NULL,'NOU','NE_PER',NULL,1),(116939,'petronella weyers','',NULL,'NOU','NE_PER',NULL,1),(116940,'eyring','','PND_13649174X','NOU','NE_PER',NULL,1),(116941,'eyringh','',NULL,'NOU','NE_PER',NULL,1),(116942,'johann wilhelm eyring','',NULL,'NOU','NE_PER',NULL,1),(116943,'johannes govert appelman','',NULL,'NOU','NE_PER',NULL,1),(116944,'fredrik peysel','',NULL,'NOU','NE_PER',NULL,1),(116945,'petronella stevens','',NULL,'NOU','NE_PER',NULL,1),(116946,'nicolaas pooters','',NULL,'NOU','NE_PER',NULL,1),(116947,'maria anna van reenen','',NULL,'NOU','NE_PER',NULL,1),(116948,'paternot','','PND_131507273','NOU','NE_PER',NULL,1),(116949,'paternotte','',NULL,'NOU','NE_PER',NULL,1),(116950,'paternotti','',NULL,'NOU','NE_PER',NULL,1),(116951,'willem philippus paternot','',NULL,'NOU','NE_PER',NULL,1),(116952,'maria johanna van kempen','',NULL,'NOU','NE_PER',NULL,1),(116953,'johannes emmerik','',NULL,'NOU','NE_PER',NULL,1),(116954,'catharina roodenburg','',NULL,'NOU','NE_PER',NULL,1),(116955,'magdalena verster','',NULL,'NOU','NE_PER',NULL,1),(116956,'opperman','','PND_137104006','NOU','NE_PER',NULL,1),(116957,'matthys opperman','',NULL,'NOU','NE_PER',NULL,1),(116958,'jacob gompel','',NULL,'NOU','NE_PER',NULL,1),(116959,'michiel van der meer','',NULL,'NOU','NE_PER',NULL,1),(116960,'geertruy rozendaal','',NULL,'NOU','NE_PER',NULL,1),(116961,'johann georg appel','',NULL,'NOU','NE_PER',NULL,1),(116962,'johan leonardus akkerman','',NULL,'NOU','NE_PER',NULL,1),(116963,'pieter cornelis halfman','',NULL,'NOU','NE_PER',NULL,1),(116964,'petronella lettri','',NULL,'NOU','NE_PER',NULL,1),(116965,'aaltje gerrits','',NULL,'NOU','NE_PER',NULL,1),(116966,'jan van elburg','','PND_124756123','NOU','NE_PER',NULL,1),(116967,'morgenstern','','PND_137055854','NOU','NE_PER',NULL,1),(116968,'morgenster','','PND_104171359','NOU','NE_PER',NULL,1),(116969,'philipina morgenstern','',NULL,'NOU','NE_PER',NULL,1),(116970,'bernardus schryver','',NULL,'NOU','NE_PER',NULL,1),(116971,'leena plug','',NULL,'NOU','NE_PER',NULL,1),(116972,'anna ida borghans','',NULL,'NOU','NE_PER',NULL,1),(116973,'helena van kranenburg','',NULL,'NOU','NE_PER',NULL,1),(116974,'johan gotlieb van dam','',NULL,'NOU','NE_PER',NULL,1),(116975,'anna barbara bouwinkelman','',NULL,'NOU','NE_PER',NULL,1),(116976,'kakel','',NULL,'NOU','NE_PER',NULL,1),(116977,'johanna kakel','',NULL,'NOU','NE_PER',NULL,1),(116978,'elisabeth van son','',NULL,'NOU','NE_PER',NULL,1),(116979,'swarthoff','',NULL,'NOU','NE_PER',NULL,1),(116980,'zwarthof','',NULL,'NOU','NE_PER',NULL,1),(116981,'johanna wilhelmina swarthoff','',NULL,'NOU','NE_PER',NULL,1),(116982,'gilles rynders','',NULL,'NOU','NE_PER',NULL,1),(116983,'louisa gunée','',NULL,'NOU','NE_PER',NULL,1),(116984,'jeanne caroline bentink','',NULL,'NOU','NE_PER',NULL,1),(116985,'martinus kok','',NULL,'NOU','NE_PER',NULL,1),(116986,'pieter van dort','',NULL,'NOU','NE_PER',NULL,1),(116987,'jannetje de liefde','',NULL,'NOU','NE_PER',NULL,1),(116988,'johannes gillissen','',NULL,'NOU','NE_PER',NULL,1),(116989,'hendrica elisabeth dieben','',NULL,'NOU','NE_PER',NULL,1),(116990,'evert rudolph de sieghers','',NULL,'NOU','NE_PER',NULL,1),(116991,'jan van wikkerly','',NULL,'NOU','NE_PER',NULL,1),(116992,'engelina henrietta van soomeren','',NULL,'NOU','NE_PER',NULL,1),(116993,'joanna catharina berger','',NULL,'NOU','NE_PER',NULL,1),(116994,'surel','','PND_12095298X','NOU','NE_PER',NULL,1),(116995,'christiaan surel','',NULL,'NOU','NE_PER',NULL,1),(116996,'hansmann','','PND_136882641','NOU','NE_PER',NULL,1),(116997,'johan coenraad hansmann','',NULL,'NOU','NE_PER',NULL,1),(116998,'hersbach','','PND_128674997','NOU','NE_PER',NULL,1),(116999,'hersbag','',NULL,'NOU','NE_PER',NULL,1),(117000,'anthonetta hersbach','',NULL,'NOU','NE_PER',NULL,1),(117001,'sebastiaan rosenberg','',NULL,'NOU','NE_PER',NULL,1),(117002,'gerrit van middelkoop','',NULL,'NOU','NE_PER',NULL,1),(117003,'coureur','',NULL,'NOU','NE_PER',NULL,1),(117004,'joannes jacobus coureur','',NULL,'NOU','NE_PER',NULL,1),(117005,'hubertus agnes van hove','',NULL,'NOU','NE_PER',NULL,1),(117006,'pieter oosthout','',NULL,'NOU','NE_PER',NULL,1),(117007,'arnoldus van gaalen','',NULL,'NOU','NE_PER',NULL,1),(117008,'marbes','','PND_126578648','NOU','NE_PER',NULL,1),(117009,'johannes marbes','',NULL,'NOU','NE_PER',NULL,1),(117010,'albert van driel','',NULL,'NOU','NE_PER',NULL,1),(117011,'johannes carel pieter gaillard','',NULL,'NOU','NE_PER',NULL,1),(117012,'frans van heynsbergen','',NULL,'NOU','NE_PER',NULL,1),(117013,'emond','',NULL,'NOU','NE_PER',NULL,1),(117014,'emond van kuyk','',NULL,'NOU','NE_PER',NULL,1),(117015,'molenhuysen','',NULL,'NOU','NE_PER',NULL,1),(117016,'hendrik molenhuysen','',NULL,'NOU','NE_PER',NULL,1),(117017,'david sternenborg','',NULL,'NOU','NE_PER',NULL,1),(117018,'cornelis de klerk','',NULL,'NOU','NE_PER',NULL,1),(117019,'smeelen','',NULL,'NOU','NE_PER',NULL,1),(117020,'smelen','',NULL,'NOU','NE_PER',NULL,1),(117021,'paulus smeelen','',NULL,'NOU','NE_PER',NULL,1),(117022,'joannes henricus van der linden','',NULL,'NOU','NE_PER',NULL,1),(117023,'joannes van heeswyck','',NULL,'NOU','NE_PER',NULL,1),(117024,'wesel krul','',NULL,'NOU','NE_PER',NULL,1),(117025,'assbergs','',NULL,'NOU','NE_PER',NULL,1),(117026,'joannes joseph assbergs','',NULL,'NOU','NE_PER',NULL,1),(117027,'jacob salomon van kam','',NULL,'NOU','NE_PER',NULL,1),(117028,'henrik van poolen','',NULL,'NOU','NE_PER',NULL,1),(117029,'hendrik richard boonen','',NULL,'NOU','NE_PER',NULL,1),(117030,'george daniel jonckbloedt','',NULL,'NOU','NE_PER',NULL,1),(117031,'lion enthoven','',NULL,'NOU','NE_PER',NULL,1),(117032,'johannes kappeyne van de coppello','','PND_117568732','NOU','NE_PER',NULL,1),(117033,'johan adam wildt','',NULL,'NOU','NE_PER',NULL,1),(117034,'philippus den helt','',NULL,'NOU','NE_PER',NULL,1),(117035,'nicolaas spaans','',NULL,'NOU','NE_PER',NULL,1),(117036,'hendrik van der klugt','',NULL,'NOU','NE_PER',NULL,1),(117037,'hendrica geertruida pabst','',NULL,'NOU','NE_PER',NULL,1),(117038,'christina costerus','',NULL,'NOU','NE_PER',NULL,1),(117039,'michiel schaake','',NULL,'NOU','NE_PER',NULL,1),(117040,'riko','','PND_127186778','NOU','NE_PER',NULL,1),(117041,'ricko','','PND_134497252','NOU','NE_PER',NULL,1),(117042,'rikoo','',NULL,'NOU','NE_PER',NULL,1),(117043,'ludwich riko','',NULL,'NOU','NE_PER',NULL,1),(117044,'johanna boon','',NULL,'NOU','NE_PER',NULL,1),(117045,'blockausen','',NULL,'NOU','NE_PER',NULL,1),(117046,'joseph baron de blockausen','',NULL,'NOU','NE_PER',NULL,1),(117047,'gerrit van der toorn','',NULL,'NOU','NE_PER',NULL,1),(121863,'henderik de jong','',NULL,'NOU','NE_PER',NULL,1),(117048,'jacob zuurmond','',NULL,'NOU','NE_PER',NULL,1),(117049,'catharina storm','',NULL,'NOU','NE_PER',NULL,1),(117050,'westerlaan','',NULL,'NOU','NE_PER',NULL,1),(117051,'johanna westerlaan','',NULL,'NOU','NE_PER',NULL,1),(117052,'maria de haas','','PND_126255091','NOU','NE_PER',NULL,1),(117053,'geertruy petrie','',NULL,'NOU','NE_PER',NULL,1),(117054,'constantin age clement lodewyk du tour van bellinchave','',NULL,'NOU','NE_PER',NULL,1),(117055,'anna hendrica heynechius','',NULL,'NOU','NE_PER',NULL,1),(117056,'grootens','','PND_135109310','NOU','NE_PER',NULL,1),(117057,'cornelis grootens','',NULL,'NOU','NE_PER',NULL,1),(117058,'jan van cleef','',NULL,'NOU','NE_PER',NULL,1),(117059,'isaac de ruyter','',NULL,'NOU','NE_PER',NULL,1),(117060,'jacobus bruus','',NULL,'NOU','NE_PER',NULL,1),(117061,'johanna bleek','',NULL,'NOU','NE_PER',NULL,1),(117062,'maria catharina uyttenboogaart','',NULL,'NOU','NE_PER',NULL,1),(117063,'nicolaas van loo','',NULL,'NOU','NE_PER',NULL,1),(117064,'alida cornelia van ryn','',NULL,'NOU','NE_PER',NULL,1),(117065,'martinus klaessen','',NULL,'NOU','NE_PER',NULL,1),(117066,'wilmina','',NULL,'NOU','NE_PER',NULL,1),(117067,'velthorst','',NULL,'NOU','NE_PER',NULL,1),(117068,'veldhorst','','PND_12124525X','NOU','NE_PER',NULL,1),(117069,'wilmina christina velthorst','',NULL,'NOU','NE_PER',NULL,1),(117070,'anna boers','',NULL,'NOU','NE_PER',NULL,1),(117071,'adrianus johannes smit','',NULL,'NOU','NE_PER',NULL,1),(117072,'hendrik johannes soet','',NULL,'NOU','NE_PER',NULL,1),(117073,'johannes jacob hermans','',NULL,'NOU','NE_PER',NULL,1),(117074,'willem fredrik gysberts','',NULL,'NOU','NE_PER',NULL,1),(117075,'margaretha schilbergen','',NULL,'NOU','NE_PER',NULL,1),(117076,'arnoldus van der vis','',NULL,'NOU','NE_PER',NULL,1),(117077,'johanna geertruida keyzer','',NULL,'NOU','NE_PER',NULL,1),(117078,'willem mondt','',NULL,'NOU','NE_PER',NULL,1),(117079,'wolf de haan','',NULL,'NOU','NE_PER',NULL,1),(117080,'mari ferdinand carel jan spangenberg','',NULL,'NOU','NE_PER',NULL,1),(117081,'catharina bruyn','',NULL,'NOU','NE_PER',NULL,1),(117082,'arendje de zwart','',NULL,'NOU','NE_PER',NULL,1),(117083,'cornelia hofland','',NULL,'NOU','NE_PER',NULL,1),(117084,'anna kuyper','',NULL,'NOU','NE_PER',NULL,1),(117085,'ignatia van beeck','',NULL,'NOU','NE_PER',NULL,1),(117086,'johanna van vastenouw','',NULL,'NOU','NE_PER',NULL,1),(117087,'johan david lamblet','',NULL,'NOU','NE_PER',NULL,1),(117088,'hollestein','',NULL,'NOU','NE_PER',NULL,1),(117089,'johannes hollestein','',NULL,'NOU','NE_PER',NULL,1),(117090,'johan lodewyk schoor','',NULL,'NOU','NE_PER',NULL,1),(117091,'pieter seleer','',NULL,'NOU','NE_PER',NULL,1),(117092,'gerardus scholl','',NULL,'NOU','NE_PER',NULL,1),(117093,'etienne pellissier','',NULL,'NOU','NE_PER',NULL,1),(117094,'philippe andré bron','',NULL,'NOU','NE_PER',NULL,1),(117095,'jacob simon andries','',NULL,'NOU','NE_PER',NULL,1),(117096,'paulus de winter','',NULL,'NOU','NE_PER',NULL,1),(117097,'coenraad hoffman','',NULL,'NOU','NE_PER',NULL,1),(117098,'pieter gordyn','',NULL,'NOU','NE_PER',NULL,1),(117099,'jannetje van yperen','',NULL,'NOU','NE_PER',NULL,1),(117100,'claas de best','',NULL,'NOU','NE_PER',NULL,1),(117101,'pieter jacob louis mesch','',NULL,'NOU','NE_PER',NULL,1),(117102,'uhrlep','',NULL,'NOU','NE_PER',NULL,1),(117103,'johanna susanna uhrlep','',NULL,'NOU','NE_PER',NULL,1),(117104,'daniel raap','',NULL,'NOU','NE_PER',NULL,1),(117105,'jonkheer george karel van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(117106,'aletta gerarda andrea gordon','',NULL,'NOU','NE_PER',NULL,1),(117107,'jacoba elisabeth van stryen','',NULL,'NOU','NE_PER',NULL,1),(117108,'jansje van den ende','',NULL,'NOU','NE_PER',NULL,1),(117109,'johannes willem knippenberg','',NULL,'NOU','NE_PER',NULL,1),(117110,'johannes mercus','',NULL,'NOU','NE_PER',NULL,1),(117111,'wilhelmina meysing','',NULL,'NOU','NE_PER',NULL,1),(117112,'martinus dirkse','',NULL,'NOU','NE_PER',NULL,1),(117113,'batzendorf','','PND_133398390','NOU','NE_PER',NULL,1),(117114,'katharina barbara van batzendorf','',NULL,'NOU','NE_PER',NULL,1),(117115,'johannes bruyns','',NULL,'NOU','NE_PER',NULL,1),(117116,'godert van ysseldyk','',NULL,'NOU','NE_PER',NULL,1),(117117,'hendrica facker','',NULL,'NOU','NE_PER',NULL,1),(117118,'zacharias gerardus duym','',NULL,'NOU','NE_PER',NULL,1),(117119,'willem kat','',NULL,'NOU','NE_PER',NULL,1),(117120,'marianne charlotte elisabeth benoist','',NULL,'NOU','NE_PER',NULL,1),(117121,'barendina van der hoek','',NULL,'NOU','NE_PER',NULL,1),(117122,'lamzweerde','','PND_124554202','NOU','NE_PER',NULL,1),(117123,'agatha van lamzweerde','',NULL,'NOU','NE_PER',NULL,1),(117124,'gossert','','PND_135691567','NOU','NE_PER',NULL,1),(117125,'johanna christina gossert','',NULL,'NOU','NE_PER',NULL,1),(117126,'christina wilhelmina muyser','',NULL,'NOU','NE_PER',NULL,1),(117127,'elisabeth roels','',NULL,'NOU','NE_PER',NULL,1),(117128,'johanna gerardina van aardenburg','',NULL,'NOU','NE_PER',NULL,1),(117129,'johanna spaans','',NULL,'NOU','NE_PER',NULL,1),(117130,'arie vrolyk','',NULL,'NOU','NE_PER',NULL,1),(119032,'casper clotterbooke','',NULL,'NOU','NE_PER',NULL,1),(117131,'alegonda kleyn','',NULL,'NOU','NE_PER',NULL,1),(117132,'maria van den bos','',NULL,'NOU','NE_PER',NULL,1),(117133,'albertus willem verhoeff','',NULL,'NOU','NE_PER',NULL,1),(117134,'gerardus jacobus teunissen','',NULL,'NOU','NE_PER',NULL,1),(117135,'veller','','PND_130685364','NOU','NE_PER',NULL,1),(117136,'antoinetta maria veller','',NULL,'NOU','NE_PER',NULL,1),(117137,'willem fredrik schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(117138,'zagtwin','',NULL,'NOU','NE_PER',NULL,1),(117139,'gerritje zagtwin','',NULL,'NOU','NE_PER',NULL,1),(117140,'maria bosvelt','',NULL,'NOU','NE_PER',NULL,1),(117141,'veurens','',NULL,'NOU','NE_PER',NULL,1),(117142,'engelina van veurens','',NULL,'NOU','NE_PER',NULL,1),(117143,'jacoba wilhelmina schoch','',NULL,'NOU','NE_PER',NULL,1),(117144,'constantia jamin','',NULL,'NOU','NE_PER',NULL,1),(117145,'jan de bock','',NULL,'NOU','NE_PER',NULL,1),(117146,'christina sis','',NULL,'NOU','NE_PER',NULL,1),(117147,'maria van der zwan','',NULL,'NOU','NE_PER',NULL,1),(117148,'jan van der vaart','','PND_119551713','NOU','NE_PER',NULL,1),(117149,'jacobus krieger','',NULL,'NOU','NE_PER',NULL,1),(117150,'hemerly','',NULL,'NOU','NE_PER',NULL,1),(117151,'cornelia hemerly','',NULL,'NOU','NE_PER',NULL,1),(117152,'pieter van aarse','',NULL,'NOU','NE_PER',NULL,1),(117153,'johanna dina van wielik','',NULL,'NOU','NE_PER',NULL,1),(117154,'distelweerd','',NULL,'NOU','NE_PER',NULL,1),(117155,'distelweert','',NULL,'NOU','NE_PER',NULL,1),(117156,'cornelia distelweerd','',NULL,'NOU','NE_PER',NULL,1),(117157,'esther','',NULL,'NOU','NE_PER',NULL,1),(117158,'ester','',NULL,'NOU','NE_PER',NULL,1),(117159,'esther isaac bol','',NULL,'NOU','NE_PER',NULL,1),(117160,'swalje','',NULL,'NOU','NE_PER',NULL,1),(117161,'jacoba swalje','',NULL,'NOU','NE_PER',NULL,1),(117162,'maria grootvelt','',NULL,'NOU','NE_PER',NULL,1),(117163,'wilhelmus hermanns rutgers','',NULL,'NOU','NE_PER',NULL,1),(117164,'paulina van schuyl','',NULL,'NOU','NE_PER',NULL,1),(117165,'elisabeth josephine eleonore louise','',NULL,'NOU','NE_PER',NULL,1),(117166,'salomon isaac','',NULL,'NOU','NE_PER',NULL,1),(117167,'adrianus hendrik','',NULL,'NOU','NE_PER',NULL,1),(164727,'anna josephine','',NULL,'NOU','NE_PER',NULL,1),(117168,'sophia maria','','PND_121279642,PND_121930807,PND_121930807','NOU','NE_PER',NULL,1),(117169,'maria johanna petronella','',NULL,'NOU','NE_PER',NULL,1),(117170,'antonius alexander emanuel','',NULL,'NOU','NE_PER',NULL,1),(117171,'hendrica petronella','',NULL,'NOU','NE_PER',NULL,1),(117172,'maria henrietta barbara','',NULL,'NOU','NE_PER',NULL,1),(117173,'anna willemina','',NULL,'NOU','NE_PER',NULL,1),(117174,'louisa christina','',NULL,'NOU','NE_PER',NULL,1),(117175,'willem hendrik','','PND_118643355','NOU','NE_PER',NULL,1),(117176,'pieter hermanus','',NULL,'NOU','NE_PER',NULL,1),(117177,'catharina willemina','',NULL,'NOU','NE_PER',NULL,1),(117178,'fredrik willem marinus malherbe','',NULL,'NOU','NE_PER',NULL,1),(117179,'aalbert de jong','',NULL,'NOU','NE_PER',NULL,1),(117180,'michael sprenberg','',NULL,'NOU','NE_PER',NULL,1),(117181,'marcelis van rynswouw','',NULL,'NOU','NE_PER',NULL,1),(117182,'louwies','',NULL,'NOU','NE_PER',NULL,1),(117183,'louwies sedron','',NULL,'NOU','NE_PER',NULL,1),(117184,'pieter taal','',NULL,'NOU','NE_PER',NULL,1),(117185,'anthony van oostveen','',NULL,'NOU','NE_PER',NULL,1),(117186,'roelof wassink','',NULL,'NOU','NE_PER',NULL,1),(117187,'nicolaas sagar','',NULL,'NOU','NE_PER',NULL,1),(117188,'johannes van eyk','',NULL,'NOU','NE_PER',NULL,1),(117189,'jan de pater','',NULL,'NOU','NE_PER',NULL,1),(117190,'isaac levy natan franco','',NULL,'NOU','NE_PER',NULL,1),(117191,'direk','',NULL,'NOU','NE_PER',NULL,1),(117192,'dierk','',NULL,'NOU','NE_PER',NULL,1),(117193,'direk nicolaas margadant','',NULL,'NOU','NE_PER',NULL,1),(117194,'dirk wanders','',NULL,'NOU','NE_PER',NULL,1),(117195,'reijnaud','',NULL,'NOU','NE_PER',NULL,1),(117196,'jacobus johannes reynaud','',NULL,'NOU','NE_PER',NULL,1),(117197,'derk hendrik appel','',NULL,'NOU','NE_PER',NULL,1),(117198,'newman','',NULL,'NOU','NE_PER',NULL,1),(117199,'james newman hodges','',NULL,'NOU','NE_PER',NULL,1),(117200,'arie krul','',NULL,'NOU','NE_PER',NULL,1),(117201,'jonkheer willem johan philip baron sloet','',NULL,'NOU','NE_PER',NULL,1),(117202,'moses samuel kosman','',NULL,'NOU','NE_PER',NULL,1),(117203,'johannes gerardus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(117204,'johan friedrich popp','',NULL,'NOU','NE_PER',NULL,1),(117205,'nathan aron van gelder','',NULL,'NOU','NE_PER',NULL,1),(117206,'hendrik ernst schmidt','',NULL,'NOU','NE_PER',NULL,1),(117207,'sabourain','',NULL,'NOU','NE_PER',NULL,1),(117208,'antoine sabourain','',NULL,'NOU','NE_PER',NULL,1),(117209,'theodorus tieleman','',NULL,'NOU','NE_PER',NULL,1),(117210,'cecilia van der moor','',NULL,'NOU','NE_PER',NULL,1),(117211,'fredrik willem van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(117212,'judith de groot','',NULL,'NOU','NE_PER',NULL,1),(117213,'judith blok','',NULL,'NOU','NE_PER',NULL,1),(117214,'peerlen','',NULL,'NOU','NE_PER',NULL,1),(117215,'elisabeth peerlen','',NULL,'NOU','NE_PER',NULL,1),(117216,'sense','','PND_131727648','NOU','NE_PER',NULL,1),(117217,'margaretha sebilla sense','',NULL,'NOU','NE_PER',NULL,1),(117218,'cryn boonenburg','',NULL,'NOU','NE_PER',NULL,1),(117219,'margaretha angenita boddé','',NULL,'NOU','NE_PER',NULL,1),(117220,'johan christiaan manschot','',NULL,'NOU','NE_PER',NULL,1),(117221,'jan david van bommel','',NULL,'NOU','NE_PER',NULL,1),(117222,'jacobus bruggemans','',NULL,'NOU','NE_PER',NULL,1),(117223,'huybertje hagen','',NULL,'NOU','NE_PER',NULL,1),(117224,'christoffel schryver','',NULL,'NOU','NE_PER',NULL,1),(117225,'laurens bodaan','',NULL,'NOU','NE_PER',NULL,1),(117226,'catharina geertruida boon','',NULL,'NOU','NE_PER',NULL,1),(117227,'cornelis verhey','',NULL,'NOU','NE_PER',NULL,1),(117228,'hendrik van dyk','',NULL,'NOU','NE_PER',NULL,1),(117229,'helena anthonia hofman','',NULL,'NOU','NE_PER',NULL,1),(117230,'hendrik goggel','',NULL,'NOU','NE_PER',NULL,1),(117231,'eygendaal','',NULL,'NOU','NE_PER',NULL,1),(117232,'eijgendaal','',NULL,'NOU','NE_PER',NULL,1),(117233,'anna eygendaal','',NULL,'NOU','NE_PER',NULL,1),(117234,'alida kloppers','',NULL,'NOU','NE_PER',NULL,1),(117235,'heeris','',NULL,'NOU','NE_PER',NULL,1),(117236,'leenderd heeris','',NULL,'NOU','NE_PER',NULL,1),(117237,'susanna sophia van der hoop','',NULL,'NOU','NE_PER',NULL,1),(117238,'cornelia ten oever','',NULL,'NOU','NE_PER',NULL,1),(117239,'johannes nicolaas boes','',NULL,'NOU','NE_PER',NULL,1),(117240,'dominicus pronk','',NULL,'NOU','NE_PER',NULL,1),(117241,'hendrica casander','',NULL,'NOU','NE_PER',NULL,1),(117242,'elisabeth van dyk','',NULL,'NOU','NE_PER',NULL,1),(117243,'josina maria baronesse van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(117244,'johanna van cleef','',NULL,'NOU','NE_PER',NULL,1),(117245,'machiel van cassel','',NULL,'NOU','NE_PER',NULL,1),(117246,'henrietta ontyd','',NULL,'NOU','NE_PER',NULL,1),(117247,'antonetta brouwers','',NULL,'NOU','NE_PER',NULL,1),(117248,'albartus van hulst','',NULL,'NOU','NE_PER',NULL,1),(117249,'johanna pieternella van hardenbergh','',NULL,'NOU','NE_PER',NULL,1),(117250,'anna verboekhorst','',NULL,'NOU','NE_PER',NULL,1),(117251,'johannes de saar','',NULL,'NOU','NE_PER',NULL,1),(117252,'antonia van eeden','',NULL,'NOU','NE_PER',NULL,1),(117253,'jacobus wyler','',NULL,'NOU','NE_PER',NULL,1),(117254,'johannes van melsen','',NULL,'NOU','NE_PER',NULL,1),(117255,'catharina paulina helena lotter','',NULL,'NOU','NE_PER',NULL,1),(117256,'bardina','','PND_131138545','NOU','NE_PER',NULL,1),(117257,'bordina','',NULL,'NOU','NE_PER',NULL,1),(117258,'bardina deur','',NULL,'NOU','NE_PER',NULL,1),(117259,'neeltje pronk','',NULL,'NOU','NE_PER',NULL,1),(117260,'elisabeth bouten','',NULL,'NOU','NE_PER',NULL,1),(117261,'sara johanna kamers','',NULL,'NOU','NE_PER',NULL,1),(117262,'johanna grebe','',NULL,'NOU','NE_PER',NULL,1),(117263,'gilles reynders','',NULL,'NOU','NE_PER',NULL,1),(117264,'straatsbach','',NULL,'NOU','NE_PER',NULL,1),(117265,'helena straatsbach','',NULL,'NOU','NE_PER',NULL,1),(117266,'gouda lughter','',NULL,'NOU','NE_PER',NULL,1),(117267,'levy van cleef','',NULL,'NOU','NE_PER',NULL,1),(117268,'schoontje hartog','',NULL,'NOU','NE_PER',NULL,1),(117269,'elisabeth loch','',NULL,'NOU','NE_PER',NULL,1),(117270,'rinnooy','',NULL,'NOU','NE_PER',NULL,1),(117271,'rinnooij','',NULL,'NOU','NE_PER',NULL,1),(117272,'jacoba rinnooy','',NULL,'NOU','NE_PER',NULL,1),(117273,'anna brink','','PND_133326233','NOU','NE_PER',NULL,1),(117274,'fredrik fried','',NULL,'NOU','NE_PER',NULL,1),(117275,'philip lindt','',NULL,'NOU','NE_PER',NULL,1),(117276,'reni','',NULL,'NOU','NE_PER',NULL,1),(117277,'tendoeschaten','',NULL,'NOU','NE_PER',NULL,1),(117278,'louis reni tendoeschaten','',NULL,'NOU','NE_PER',NULL,1),(117279,'hermanus nieuwenhuys','',NULL,'NOU','NE_PER',NULL,1),(117280,'geertrui van emenes','',NULL,'NOU','NE_PER',NULL,1),(117281,'johannes heun','','PND_132090252','NOU','NE_PER',NULL,1),(117282,'rudolf baelde','',NULL,'NOU','NE_PER',NULL,1),(117283,'whitlau','','PND_127055665','NOU','NE_PER',NULL,1),(117284,'johannes whitlau','',NULL,'NOU','NE_PER',NULL,1),(117285,'fredrika de koning','',NULL,'NOU','NE_PER',NULL,1),(117286,'cornelis van kralingen','',NULL,'NOU','NE_PER',NULL,1),(117287,'adriana van der haagen','',NULL,'NOU','NE_PER',NULL,1),(117288,'schelshout','',NULL,'NOU','NE_PER',NULL,1),(117289,'fredrik schelshout','',NULL,'NOU','NE_PER',NULL,1),(117290,'geertruy tirion','',NULL,'NOU','NE_PER',NULL,1),(117291,'johanna hendrica fletterman','',NULL,'NOU','NE_PER',NULL,1),(117292,'alida beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(117293,'wilhelmina van der valk','',NULL,'NOU','NE_PER',NULL,1),(117294,'odinot','',NULL,'NOU','NE_PER',NULL,1),(117295,'marie odinot','',NULL,'NOU','NE_PER',NULL,1),(117296,'johanna maria tieman','',NULL,'NOU','NE_PER',NULL,1),(117297,'sarluis','','PND_134507487','NOU','NE_PER',NULL,1),(117298,'machiel sarluis','',NULL,'NOU','NE_PER',NULL,1),(117299,'dollekamp','',NULL,'NOU','NE_PER',NULL,1),(117300,'cornelia francina pieternella dollekamp','',NULL,'NOU','NE_PER',NULL,1),(117301,'wilhelmus ridder','',NULL,'NOU','NE_PER',NULL,1),(117302,'borgonje','','PND_124665349','NOU','NE_PER',NULL,1),(117303,'hermanus borgonje','',NULL,'NOU','NE_PER',NULL,1),(117304,'anthonie den held','',NULL,'NOU','NE_PER',NULL,1),(117305,'bernardina','',NULL,'NOU','NE_PER',NULL,1),(117306,'bernhardina','',NULL,'NOU','NE_PER',NULL,1),(117307,'bernadina','',NULL,'NOU','NE_PER',NULL,1),(117308,'maria josephina bernardina waldorp','',NULL,'NOU','NE_PER',NULL,1),(117309,'elias byneveld','',NULL,'NOU','NE_PER',NULL,1),(117310,'jean françois dieriekx','',NULL,'NOU','NE_PER',NULL,1),(117311,'jacobus van der laan','',NULL,'NOU','NE_PER',NULL,1),(117312,'sardoor','',NULL,'NOU','NE_PER',NULL,1),(117313,'johan hendrik sardoor','',NULL,'NOU','NE_PER',NULL,1),(117314,'dirk \'t joostink','',NULL,'NOU','NE_PER',NULL,1),(117315,'hendrik jacobus boogaart','',NULL,'NOU','NE_PER',NULL,1),(117316,'sytje','',NULL,'NOU','NE_PER',NULL,1),(117317,'sijtje','',NULL,'NOU','NE_PER',NULL,1),(117318,'sytje de visser','',NULL,'NOU','NE_PER',NULL,1),(117319,'hendrik marinus bernhard','',NULL,'NOU','NE_PER',NULL,1),(117320,'fredrik marius kips','',NULL,'NOU','NE_PER',NULL,1),(117321,'paulus van os','',NULL,'NOU','NE_PER',NULL,1),(117322,'pieter van kuylenburg','',NULL,'NOU','NE_PER',NULL,1),(117323,'maria schouten','',NULL,'NOU','NE_PER',NULL,1),(117324,'elisabeth rosier','',NULL,'NOU','NE_PER',NULL,1),(117325,'pieter niessen','',NULL,'NOU','NE_PER',NULL,1),(117326,'adrianus petrus jacobus van ginneken','',NULL,'NOU','NE_PER',NULL,1),(117327,'pieternella den dulk','',NULL,'NOU','NE_PER',NULL,1),(117328,'ettinger','','PND_136428010','NOU','NE_PER',NULL,1),(117329,'maria van ettinger','',NULL,'NOU','NE_PER',NULL,1),(117330,'anna catharina celler','',NULL,'NOU','NE_PER',NULL,1),(117331,'miete','','PND_105118346','NOU','NE_PER',NULL,1),(117332,'miette','',NULL,'NOU','NE_PER',NULL,1),(117333,'maria elisabeth miete','',NULL,'NOU','NE_PER',NULL,1),(117334,'jan willem','','PND_135258405','NOU','NE_PER',NULL,1),(117335,'maria anthonia','',NULL,'NOU','NE_PER',NULL,1),(117336,'andreas wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(117337,'anna elisabeth','','PND_121002616,PND_13138922X,PND_132152762,PND_135799775,PND_137052898,PND_137052898,PND_137052898,PND_137052898,PND_137052898,PND_137052898','NOU','NE_PER',NULL,1),(117338,'louis andries','',NULL,'NOU','NE_PER',NULL,1),(117339,'elisabeth helena','',NULL,'NOU','NE_PER',NULL,1),(117340,'dorothea johanna','',NULL,'NOU','NE_PER',NULL,1),(117341,'maria sara','',NULL,'NOU','NE_PER',NULL,1),(117342,'gerardus jacobus','',NULL,'NOU','NE_PER',NULL,1),(152607,'antonius leonardus','',NULL,'NOU','NE_PER',NULL,1),(117343,'ida frederica','',NULL,'NOU','NE_PER',NULL,1),(117344,'hendrik johan','',NULL,'NOU','NE_PER',NULL,1),(117345,'fredrica hendrica','',NULL,'NOU','NE_PER',NULL,1),(117346,'charlotta sophia theodora','',NULL,'NOU','NE_PER',NULL,1),(117347,'gerardina cornelia','',NULL,'NOU','NE_PER',NULL,1),(117348,'johannes carel','',NULL,'NOU','NE_PER',NULL,1),(117349,'maria catharina jacomina','',NULL,'NOU','NE_PER',NULL,1),(117350,'willem antonius','',NULL,'NOU','NE_PER',NULL,1),(117351,'elcan','',NULL,'NOU','NE_PER',NULL,1),(117352,'johan georg','','PND_102111588,PND_102367604','NOU','NE_PER',NULL,1),(117353,'johannes hendrik christoffel','',NULL,'NOU','NE_PER',NULL,1),(117354,'geertruy margaretha','',NULL,'NOU','NE_PER',NULL,1),(117355,'grissioen','',NULL,'NOU','NE_PER',NULL,1),(117356,'mr. huybert grissioen','',NULL,'NOU','NE_PER',NULL,1),(117357,'theodorus leonardus kramer','',NULL,'NOU','NE_PER',NULL,1),(117358,'mède','',NULL,'NOU','NE_PER',NULL,1),(117359,'pieter johannes de mède','',NULL,'NOU','NE_PER',NULL,1),(117360,'leonardus post','',NULL,'NOU','NE_PER',NULL,1),(117361,'nicolaas de graaff','',NULL,'NOU','NE_PER',NULL,1),(117362,'leendert van lis','',NULL,'NOU','NE_PER',NULL,1),(117363,'kornelis pronk','',NULL,'NOU','NE_PER',NULL,1),(117364,'alexander hieronimus backhuysen','',NULL,'NOU','NE_PER',NULL,1),(117365,'haanebeek','',NULL,'NOU','NE_PER',NULL,1),(117366,'frederik hendrik haanebeek','',NULL,'NOU','NE_PER',NULL,1),(117367,'morris solomon','',NULL,'NOU','NE_PER',NULL,1),(117368,'johannes christoffel sauer','',NULL,'NOU','NE_PER',NULL,1),(117369,'henricus mulder','',NULL,'NOU','NE_PER',NULL,1),(117370,'carl matthias lotz','',NULL,'NOU','NE_PER',NULL,1),(117371,'cornelius wilhelmus stevens','',NULL,'NOU','NE_PER',NULL,1),(117372,'henricus poortmans','',NULL,'NOU','NE_PER',NULL,1),(117373,'wouter van elzelingen','',NULL,'NOU','NE_PER',NULL,1),(117374,'johann fredrik presöen','',NULL,'NOU','NE_PER',NULL,1),(117375,'casper carelse','',NULL,'NOU','NE_PER',NULL,1),(117376,'david noordeloos','',NULL,'NOU','NE_PER',NULL,1),(117377,'jan barendregt','',NULL,'NOU','NE_PER',NULL,1),(117378,'willem van de poll','','PND_127396985','NOU','NE_PER',NULL,1),(117379,'peter hoogbruin','',NULL,'NOU','NE_PER',NULL,1),(117380,'abraham wilhelmus doorenbos','',NULL,'NOU','NE_PER',NULL,1),(117381,'mr. françois hoyer','',NULL,'NOU','NE_PER',NULL,1),(117382,'johann friedrich wilhelm reineke','',NULL,'NOU','NE_PER',NULL,1),(117383,'wilhelm carel riel','',NULL,'NOU','NE_PER',NULL,1),(117384,'pieter tjerks faber','',NULL,'NOU','NE_PER',NULL,1),(117385,'joannes picard','','PND_135922658','NOU','NE_PER',NULL,1),(117386,'joannes joseph nuyen','',NULL,'NOU','NE_PER',NULL,1),(117387,'hendrik van den toorn','',NULL,'NOU','NE_PER',NULL,1),(117388,'urff','','PND_118176064','NOU','NE_PER',NULL,1),(117389,'jost henrich urff','',NULL,'NOU','NE_PER',NULL,1),(117390,'meyer salomon colet','',NULL,'NOU','NE_PER',NULL,1),(117391,'mr. jacob cornelis byleveld','',NULL,'NOU','NE_PER',NULL,1),(117392,'joan cornelis de vrieze','',NULL,'NOU','NE_PER',NULL,1),(117393,'jan philip konig','',NULL,'NOU','NE_PER',NULL,1),(117394,'johann reinhardt schott','',NULL,'NOU','NE_PER',NULL,1),(117395,'jacobus heeg','',NULL,'NOU','NE_PER',NULL,1),(117396,'adrianus michaël tysmans','',NULL,'NOU','NE_PER',NULL,1),(117397,'geurt van den berg','',NULL,'NOU','NE_PER',NULL,1),(117398,'gerrit harteveld','',NULL,'NOU','NE_PER',NULL,1),(117399,'hansman','','PND_132792818','NOU','NE_PER',NULL,1),(117400,'jacob hansman','',NULL,'NOU','NE_PER',NULL,1),(117401,'henricus josephus van wyk','',NULL,'NOU','NE_PER',NULL,1),(117402,'johannes hermanus zalmé','',NULL,'NOU','NE_PER',NULL,1),(117403,'daniel johannes van dort','',NULL,'NOU','NE_PER',NULL,1),(117404,'fresco','','PND_135316901','NOU','NE_PER',NULL,1),(117405,'abraham fresco','',NULL,'NOU','NE_PER',NULL,1),(117406,'joannes van heemskerke','',NULL,'NOU','NE_PER',NULL,1),(117407,'henry jean van emmerick','',NULL,'NOU','NE_PER',NULL,1),(117408,'broekhoove','',NULL,'NOU','NE_PER',NULL,1),(117409,'martinus broekhoove','',NULL,'NOU','NE_PER',NULL,1),(117410,'wilhelmus van baardewyk','',NULL,'NOU','NE_PER',NULL,1),(117411,'johannes de vos','','PND_114655332','NOU','NE_PER',NULL,1),(117412,'danker','',NULL,'NOU','NE_PER',NULL,1),(117413,'danker amys van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(117414,'wilhelmus pieter d\'auzon de boisminart','',NULL,'NOU','NE_PER',NULL,1),(117415,'daniel van nierop','',NULL,'NOU','NE_PER',NULL,1),(117416,'arnoldus dirk van toornenburg','',NULL,'NOU','NE_PER',NULL,1),(117417,'joannes van der does','',NULL,'NOU','NE_PER',NULL,1),(117418,'cornelis van den eng','',NULL,'NOU','NE_PER',NULL,1),(117419,'ary rietbergen','',NULL,'NOU','NE_PER',NULL,1),(117420,'eliseus','',NULL,'NOU','NE_PER',NULL,1),(117421,'bernardus eliseus van der wulp','',NULL,'NOU','NE_PER',NULL,1),(117422,'wensel barll','',NULL,'NOU','NE_PER',NULL,1),(117423,'arend van der burg','',NULL,'NOU','NE_PER',NULL,1),(117424,'johannes de waal','',NULL,'NOU','NE_PER',NULL,1),(117425,'mee','','PND_13474702X','NOU','NE_PER',NULL,1),(117426,'meus','','PND_122702190','NOU','NE_PER',NULL,1),(117427,'jacob du mee','',NULL,'NOU','NE_PER',NULL,1),(117428,'cornelis van vliet','',NULL,'NOU','NE_PER',NULL,1),(117429,'willem kok','','PND_119394553','NOU','NE_PER',NULL,1),(117430,'antonius bernardus van der valk','',NULL,'NOU','NE_PER',NULL,1),(117431,'antonie van der zwan','',NULL,'NOU','NE_PER',NULL,1),(117432,'rayen','','PND_133880532','NOU','NE_PER',NULL,1),(117433,'raayen','',NULL,'NOU','NE_PER',NULL,1),(117434,'raaijen','',NULL,'NOU','NE_PER',NULL,1),(117435,'gaspard van rayen','',NULL,'NOU','NE_PER',NULL,1),(117436,'hendrik remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(117437,'jacobus pontier','',NULL,'NOU','NE_PER',NULL,1),(117438,'joannes adrianus van hout','',NULL,'NOU','NE_PER',NULL,1),(117439,'weyijer','',NULL,'NOU','NE_PER',NULL,1),(117440,'weisser','','PND_135598621','NOU','NE_PER',NULL,1),(117441,'jocobus weyijer','',NULL,'NOU','NE_PER',NULL,1),(117442,'joannes theodorus van buel','',NULL,'NOU','NE_PER',NULL,1),(117443,'wydom','',NULL,'NOU','NE_PER',NULL,1),(117444,'wijdom','',NULL,'NOU','NE_PER',NULL,1),(117445,'hendrikus jacobus wydom','',NULL,'NOU','NE_PER',NULL,1),(117446,'jeroen','',NULL,'NOU','NE_PER',NULL,1),(117447,'jeroen van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(117448,'henricus antonius wetsel','',NULL,'NOU','NE_PER',NULL,1),(117449,'jacobus hendrik van meukeren','',NULL,'NOU','NE_PER',NULL,1),(117450,'tuinema','',NULL,'NOU','NE_PER',NULL,1),(117451,'pieter siegers tuinema','',NULL,'NOU','NE_PER',NULL,1),(117452,'willem schepman','',NULL,'NOU','NE_PER',NULL,1),(117453,'adrianus hendrik buningh','',NULL,'NOU','NE_PER',NULL,1),(117454,'maria de hart','',NULL,'NOU','NE_PER',NULL,1),(117455,'hendrik knaap','',NULL,'NOU','NE_PER',NULL,1),(117456,'margaretha johanna boon','',NULL,'NOU','NE_PER',NULL,1),(117457,'johannes spoelstra','',NULL,'NOU','NE_PER',NULL,1),(117458,'pieternella rosenburg','',NULL,'NOU','NE_PER',NULL,1),(117459,'alida van spraakel','',NULL,'NOU','NE_PER',NULL,1),(117460,'johannes laurens de haas','',NULL,'NOU','NE_PER',NULL,1),(117461,'johanna dorothea van der heyden','',NULL,'NOU','NE_PER',NULL,1),(117462,'johannes de ruyter','',NULL,'NOU','NE_PER',NULL,1),(117463,'spronsen','',NULL,'NOU','NE_PER',NULL,1),(117464,'spronse','',NULL,'NOU','NE_PER',NULL,1),(117465,'spronssen','',NULL,'NOU','NE_PER',NULL,1),(117466,'jacob van spronsen','',NULL,'NOU','NE_PER',NULL,1),(117467,'everhardus koster','',NULL,'NOU','NE_PER',NULL,1),(117468,'cornelia maria zeldenryk','',NULL,'NOU','NE_PER',NULL,1),(117469,'maria louisa albertina schultz','',NULL,'NOU','NE_PER',NULL,1),(117470,'clasina johanna van der eem','',NULL,'NOU','NE_PER',NULL,1),(117471,'isaac de gee','',NULL,'NOU','NE_PER',NULL,1),(117472,'leuntje van der harst','',NULL,'NOU','NE_PER',NULL,1),(117473,'thomas delfos','',NULL,'NOU','NE_PER',NULL,1),(117474,'schmalux','',NULL,'NOU','NE_PER',NULL,1),(117475,'adrianus schmalux','',NULL,'NOU','NE_PER',NULL,1),(117476,'johan georg sänger','',NULL,'NOU','NE_PER',NULL,1),(117477,'henry malherbe','','PND_127137920','NOU','NE_PER',NULL,1),(117478,'elisabeth de jong','',NULL,'NOU','NE_PER',NULL,1),(117479,'nicolaas lucas','',NULL,'NOU','NE_PER',NULL,1),(117480,'hendrica de ryke','',NULL,'NOU','NE_PER',NULL,1),(117482,'anne cathérine paris','',NULL,'NOU','NE_PER',NULL,1),(117483,'geurtdina','',NULL,'NOU','NE_PER',NULL,1),(117484,'catharina geurtdina kramers','',NULL,'NOU','NE_PER',NULL,1),(117485,'cornelia van netten','',NULL,'NOU','NE_PER',NULL,1),(117486,'servaes valkenborg','',NULL,'NOU','NE_PER',NULL,1),(117487,'johanna van rhyn','',NULL,'NOU','NE_PER',NULL,1),(117488,'birck','','PND_136685188','NOU','NE_PER',NULL,1),(117489,'helena barbara birck','',NULL,'NOU','NE_PER',NULL,1),(117490,'lausser','','PND_114845808','NOU','NE_PER',NULL,1),(117491,'lauser','','PND_13444065X','NOU','NE_PER',NULL,1),(117492,'jacobus lausser','',NULL,'NOU','NE_PER',NULL,1),(117493,'heygen','','PND_110891775','NOU','NE_PER',NULL,1),(117494,'hygen','','PND_136975399','NOU','NE_PER',NULL,1),(117495,'hijgen','',NULL,'NOU','NE_PER',NULL,1),(117496,'heijgen','',NULL,'NOU','NE_PER',NULL,1),(117497,'leenderd van heygen','',NULL,'NOU','NE_PER',NULL,1),(117498,'johan christian brand','',NULL,'NOU','NE_PER',NULL,1),(117499,'huibert van ryn','',NULL,'NOU','NE_PER',NULL,1),(117500,'spandau','','PND_135122872','NOU','NE_PER',NULL,1),(117501,'johannes wilhelmus spandau','',NULL,'NOU','NE_PER',NULL,1),(117502,'moulet','','PND_131047493','NOU','NE_PER',NULL,1),(117503,'styntje moulet','',NULL,'NOU','NE_PER',NULL,1),(117504,'johanna schneyder','','PND_104785675','NOU','NE_PER',NULL,1),(117505,'maria schneyder','',NULL,'NOU','NE_PER',NULL,1),(117506,'catharina muns','',NULL,'NOU','NE_PER',NULL,1),(117507,'johan pieter baumgaarten','',NULL,'NOU','NE_PER',NULL,1),(117508,'johannes rutten','',NULL,'NOU','NE_PER',NULL,1),(117509,'johanna houtzager','',NULL,'NOU','NE_PER',NULL,1),(117510,'dirk buitendyk','',NULL,'NOU','NE_PER',NULL,1),(117511,'aleida kortbeek','',NULL,'NOU','NE_PER',NULL,1),(117512,'lambert joseph william','',NULL,'NOU','NE_PER',NULL,1),(117513,'willem van gogh','',NULL,'NOU','NE_PER',NULL,1),(117514,'cornelis de wilt','',NULL,'NOU','NE_PER',NULL,1),(117515,'jacoba van diest','',NULL,'NOU','NE_PER',NULL,1),(117516,'kievits','','PND_132549964','NOU','NE_PER',NULL,1),(117517,'kivits','','PND_12118854X','NOU','NE_PER',NULL,1),(117518,'kieviets','',NULL,'NOU','NE_PER',NULL,1),(117519,'johanna kievits','',NULL,'NOU','NE_PER',NULL,1),(117520,'malmonte','',NULL,'NOU','NE_PER',NULL,1),(117521,'jean noël malmonte','',NULL,'NOU','NE_PER',NULL,1),(117522,'leenderd verhey','',NULL,'NOU','NE_PER',NULL,1),(117523,'susanna christina klaarbout','',NULL,'NOU','NE_PER',NULL,1),(117524,'hendrik van der spek','',NULL,'NOU','NE_PER',NULL,1),(117525,'johannes godefridus briedé','',NULL,'NOU','NE_PER',NULL,1),(117526,'elisabeth vryman','',NULL,'NOU','NE_PER',NULL,1),(117527,'marytje zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(117528,'wilhelmina van rossum','',NULL,'NOU','NE_PER',NULL,1),(117529,'johan hendrik sohngen','',NULL,'NOU','NE_PER',NULL,1),(117530,'jacobus muns','',NULL,'NOU','NE_PER',NULL,1),(117531,'carolina oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(117532,'bernardus van der horst','',NULL,'NOU','NE_PER',NULL,1),(117533,'johannes innemee','',NULL,'NOU','NE_PER',NULL,1),(117534,'willem beuker','',NULL,'NOU','NE_PER',NULL,1),(117535,'jacob unger','',NULL,'NOU','NE_PER',NULL,1),(117536,'joseph teunissen','',NULL,'NOU','NE_PER',NULL,1),(117537,'antje kloppenburg','',NULL,'NOU','NE_PER',NULL,1),(117538,'johannes menting','',NULL,'NOU','NE_PER',NULL,1),(117539,'pieter van der min','',NULL,'NOU','NE_PER',NULL,1),(117540,'aalbert metman','',NULL,'NOU','NE_PER',NULL,1),(117541,'gex','','PND_135531209','NOU','NE_PER',NULL,1),(117542,'hendricus gex','',NULL,'NOU','NE_PER',NULL,1),(117543,'wisdom','','PND_135158303','NOU','NE_PER',NULL,1),(117544,'johannes wisdom','',NULL,'NOU','NE_PER',NULL,1),(117545,'cornelia van solt','',NULL,'NOU','NE_PER',NULL,1),(117546,'rutgerman','',NULL,'NOU','NE_PER',NULL,1),(117547,'anna rutgerman','',NULL,'NOU','NE_PER',NULL,1),(117548,'krengel','','PND_133099644','NOU','NE_PER',NULL,1),(117549,'theodoor krengel','',NULL,'NOU','NE_PER',NULL,1),(117550,'christoffel de hen','',NULL,'NOU','NE_PER',NULL,1),(117551,'willem marius vintcent','',NULL,'NOU','NE_PER',NULL,1),(117552,'zacharias jan de langen','',NULL,'NOU','NE_PER',NULL,1),(117553,'merks','','PND_129216364','NOU','NE_PER',NULL,1),(117554,'mercks','','PND_134095553','NOU','NE_PER',NULL,1),(117555,'dorothea merks','',NULL,'NOU','NE_PER',NULL,1),(117556,'maria baggerman','',NULL,'NOU','NE_PER',NULL,1),(117557,'elisabeth van der voort','',NULL,'NOU','NE_PER',NULL,1),(117558,'cornelis van der bron','',NULL,'NOU','NE_PER',NULL,1),(117559,'abigael hartogh','',NULL,'NOU','NE_PER',NULL,1),(117560,'unsinn','','PND_119855038','NOU','NE_PER',NULL,1),(117561,'philip jacob unsinn','',NULL,'NOU','NE_PER',NULL,1),(117562,'sara bolling','',NULL,'NOU','NE_PER',NULL,1),(117563,'sier blok','',NULL,'NOU','NE_PER',NULL,1),(117564,'lux','','PND_137163797','NOU','NE_PER',NULL,1),(117565,'johannes hubertus lux','',NULL,'NOU','NE_PER',NULL,1),(117566,'martinus boogmans','',NULL,'NOU','NE_PER',NULL,1),(117567,'buntzly','',NULL,'NOU','NE_PER',NULL,1),(117568,'johanna buntzly','',NULL,'NOU','NE_PER',NULL,1),(117569,'johanna magdalena berger','',NULL,'NOU','NE_PER',NULL,1),(117570,'annokkee','','PND_127077634','NOU','NE_PER',NULL,1),(117571,'annokké','',NULL,'NOU','NE_PER',NULL,1),(117572,'hermanus annokkee','',NULL,'NOU','NE_PER',NULL,1),(117573,'jacobus van der heyden','',NULL,'NOU','NE_PER',NULL,1),(117574,'carel heskes','',NULL,'NOU','NE_PER',NULL,1),(117575,'jacobus wilhelmus huyser','',NULL,'NOU','NE_PER',NULL,1),(117576,'jan baumann','','PND_128473096','NOU','NE_PER',NULL,1),(117577,'maria simons','','PND_104924179','NOU','NE_PER',NULL,1),(117578,'cleeft','',NULL,'NOU','NE_PER',NULL,1),(117579,'leendert van cleeft','',NULL,'NOU','NE_PER',NULL,1),(117580,'joan van woensel','',NULL,'NOU','NE_PER',NULL,1),(117581,'jurrien van der spek','',NULL,'NOU','NE_PER',NULL,1),(117582,'gielink','',NULL,'NOU','NE_PER',NULL,1),(117583,'gieling','',NULL,'NOU','NE_PER',NULL,1),(117584,'hendrik gielink','',NULL,'NOU','NE_PER',NULL,1),(117585,'johanna jacoba spieringshoek','',NULL,'NOU','NE_PER',NULL,1),(117586,'susanna sohier','',NULL,'NOU','NE_PER',NULL,1),(117587,'margaretha jacoba van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(117588,'johanna christina van oosterhout','',NULL,'NOU','NE_PER',NULL,1),(117589,'willem mansveld','',NULL,'NOU','NE_PER',NULL,1),(117590,'barbera brand','',NULL,'NOU','NE_PER',NULL,1),(117591,'hermanus van der hul','',NULL,'NOU','NE_PER',NULL,1),(117592,'woutje','',NULL,'NOU','NE_PER',NULL,1),(117593,'woutje campagne','',NULL,'NOU','NE_PER',NULL,1),(117594,'johan hendrik wilke','',NULL,'NOU','NE_PER',NULL,1),(117595,'eringaard','',NULL,'NOU','NE_PER',NULL,1),(117596,'eeringaard','',NULL,'NOU','NE_PER',NULL,1),(117597,'nicolaas eringaard','',NULL,'NOU','NE_PER',NULL,1),(117598,'cornelia maria eikendal','',NULL,'NOU','NE_PER',NULL,1),(117599,'honsdorff','',NULL,'NOU','NE_PER',NULL,1),(117600,'petronella geertruida vertin','',NULL,'NOU','NE_PER',NULL,1),(117601,'anna margaretha van der veer','',NULL,'NOU','NE_PER',NULL,1),(117602,'wilhelmina maria','',NULL,'NOU','NE_PER',NULL,1),(175073,'samuel van kam','',NULL,'NOU','NE_PER',NULL,1),(117603,'allegonda catharina','',NULL,'NOU','NE_PER',NULL,1),(117604,'yda petronella','',NULL,'NOU','NE_PER',NULL,1),(117605,'fredric louis','',NULL,'NOU','NE_PER',NULL,1),(117606,'marinus johannes','',NULL,'NOU','NE_PER',NULL,1),(117607,'antonie elias','',NULL,'NOU','NE_PER',NULL,1),(117608,'dorothea maria','','PND_104139773,PND_104175281,PND_115789618,PND_115789618,PND_120521768,PND_120521768,PND_120521768,PND_121465675,PND_121465675,PND_121465675,PND_123625408,PND_123625408,PND_123625408,PND_123625408,PND_123625408,PND_123625408,PND_123625408,PND_123625408,PND','NOU','NE_PER',NULL,1),(117609,'catharina louisa','',NULL,'NOU','NE_PER',NULL,1),(117610,'fredrica louisa wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(117611,'adriana joanna','',NULL,'NOU','NE_PER',NULL,1),(117612,'elisabeth johanna','',NULL,'NOU','NE_PER',NULL,1),(154081,'catharina alida','',NULL,'NOU','NE_PER',NULL,1),(117613,'isabella maria','','PND_130249610','NOU','NE_PER',NULL,1),(117614,'jacomina francina','',NULL,'NOU','NE_PER',NULL,1),(117615,'anna margaretha','','PND_121930661','NOU','NE_PER',NULL,1),(138656,'anna catharina adriana','',NULL,'NOU','NE_PER',NULL,1),(117617,'stephanus fredricus','',NULL,'NOU','NE_PER',NULL,1),(117618,'maria dina casparina fredrica','',NULL,'NOU','NE_PER',NULL,1),(117619,'abraham cornelius dorotheus','',NULL,'NOU','NE_PER',NULL,1),(117620,'johanna magdalena','','PND_120064995','NOU','NE_PER',NULL,1),(117621,'fredrik christiaan','',NULL,'NOU','NE_PER',NULL,1),(117622,'pierre eugene henri marie','',NULL,'NOU','NE_PER',NULL,1),(117623,'moriaux','',NULL,'NOU','NE_PER',NULL,1),(117624,'cornelis moriaux','',NULL,'NOU','NE_PER',NULL,1),(117625,'hermannus jacobus kerling','',NULL,'NOU','NE_PER',NULL,1),(117626,'jozephius','',NULL,'NOU','NE_PER',NULL,1),(117627,'josephius','',NULL,'NOU','NE_PER',NULL,1),(117628,'jozephius anthonyus beck','',NULL,'NOU','NE_PER',NULL,1),(117629,'antoni kok','',NULL,'NOU','NE_PER',NULL,1),(117630,'jacobus le gras','',NULL,'NOU','NE_PER',NULL,1),(117631,'hendrik sjamaar','',NULL,'NOU','NE_PER',NULL,1),(117632,'gerardus wilhelmus leeuwenkuyl','',NULL,'NOU','NE_PER',NULL,1),(117633,'frans joseph steyger','',NULL,'NOU','NE_PER',NULL,1),(117634,'joannes riel','',NULL,'NOU','NE_PER',NULL,1),(117635,'gerrit van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(117636,'johannes elgersma','',NULL,'NOU','NE_PER',NULL,1),(117637,'bomberg','','PND_128611154','NOU','NE_PER',NULL,1),(117638,'johann carl christian momberg','',NULL,'NOU','NE_PER',NULL,1),(117639,'abraham mulder','','PND_102921989','NOU','NE_PER',NULL,1),(117640,'pieter voorstad','',NULL,'NOU','NE_PER',NULL,1),(117641,'jan caspar strick','',NULL,'NOU','NE_PER',NULL,1),(117642,'josephius cornelius van eyck','',NULL,'NOU','NE_PER',NULL,1),(117643,'willem karel bernard wintgens','',NULL,'NOU','NE_PER',NULL,1),(117644,'schrank','','PND_137190352','NOU','NE_PER',NULL,1),(117645,'jan schrank','',NULL,'NOU','NE_PER',NULL,1),(117646,'christian michel pauli','','PND_100242162','NOU','NE_PER',NULL,1),(117647,'adrianus gerardus boss','',NULL,'NOU','NE_PER',NULL,1),(117648,'johan lodewyk cassa','',NULL,'NOU','NE_PER',NULL,1),(117649,'willem jan anne van hanswyk','',NULL,'NOU','NE_PER',NULL,1),(117650,'kornelis den heyer','',NULL,'NOU','NE_PER',NULL,1),(117651,'adrianus paradys','',NULL,'NOU','NE_PER',NULL,1),(117652,'andries van hulst','',NULL,'NOU','NE_PER',NULL,1),(117653,'seni','','PND_134730437','NOU','NE_PER',NULL,1),(117654,'zenij','',NULL,'NOU','NE_PER',NULL,1),(117655,'sennie','',NULL,'NOU','NE_PER',NULL,1),(117656,'willem bartholomeus seni','',NULL,'NOU','NE_PER',NULL,1),(117657,'johan christoffel bangert','',NULL,'NOU','NE_PER',NULL,1),(117658,'menyn','',NULL,'NOU','NE_PER',NULL,1),(117659,'menijn','',NULL,'NOU','NE_PER',NULL,1),(117660,'dirk menyn','',NULL,'NOU','NE_PER',NULL,1),(117661,'johan fredrik termeulen','',NULL,'NOU','NE_PER',NULL,1),(117662,'jonkheer hendrik jacob karel jan van heeckeren van beurse','',NULL,'NOU','NE_PER',NULL,1),(117663,'vestieu','','PND_129124680','NOU','NE_PER',NULL,1),(117664,'menard vestieu','',NULL,'NOU','NE_PER',NULL,1),(117665,'cornelius pieter van der gaag','',NULL,'NOU','NE_PER',NULL,1),(117666,'ehrfurt','',NULL,'NOU','NE_PER',NULL,1),(117667,'karl wilhelm ehrfurt','',NULL,'NOU','NE_PER',NULL,1),(117668,'philippus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(117669,'brantenaer','',NULL,'NOU','NE_PER',NULL,1),(117670,'brantenaar','',NULL,'NOU','NE_PER',NULL,1),(117671,'johannes brantenaer','',NULL,'NOU','NE_PER',NULL,1),(117672,'engel van der meer','',NULL,'NOU','NE_PER',NULL,1),(117673,'hendrik meulman','',NULL,'NOU','NE_PER',NULL,1),(117674,'gerardus hulst','',NULL,'NOU','NE_PER',NULL,1),(117675,'christiaan riedel','',NULL,'NOU','NE_PER',NULL,1),(117676,'geven','','PND_100285074','NOU','NE_PER',NULL,1),(117677,'geeven','',NULL,'NOU','NE_PER',NULL,1),(117678,'antonius geven','',NULL,'NOU','NE_PER',NULL,1),(117679,'hendrik abram steeler','',NULL,'NOU','NE_PER',NULL,1),(117680,'pieter bekkers','',NULL,'NOU','NE_PER',NULL,1),(117681,'antonius adrianus backer','',NULL,'NOU','NE_PER',NULL,1),(117682,'carolus staes','',NULL,'NOU','NE_PER',NULL,1),(117683,'dingman','',NULL,'NOU','NE_PER',NULL,1),(117684,'dingman johan cornelis anemaet','',NULL,'NOU','NE_PER',NULL,1),(117685,'gerrit van welie','',NULL,'NOU','NE_PER',NULL,1),(117686,'michel teunissen','',NULL,'NOU','NE_PER',NULL,1),(117687,'joannes kuyper','',NULL,'NOU','NE_PER',NULL,1),(117688,'petrus olivier','','PND_10023741X','NOU','NE_PER',NULL,1),(117689,'garos','',NULL,'NOU','NE_PER',NULL,1),(117690,'nicolaas garos','',NULL,'NOU','NE_PER',NULL,1),(117691,'hanekam','','PND_116445823','NOU','NE_PER',NULL,1),(117692,'gysbert hanekam','',NULL,'NOU','NE_PER',NULL,1),(117693,'joannes cornelius hoffen','',NULL,'NOU','NE_PER',NULL,1),(117694,'gysbertus joannes cornelius de bruyn','',NULL,'NOU','NE_PER',NULL,1),(117695,'alida bysterveld','',NULL,'NOU','NE_PER',NULL,1),(117696,'magdalena van der wielen','',NULL,'NOU','NE_PER',NULL,1),(117697,'horstmanshoff','','PND_124255930','NOU','NE_PER',NULL,1),(117698,'johanna aleida horstmanshoff','',NULL,'NOU','NE_PER',NULL,1),(117699,'johannes willem van der doorn','',NULL,'NOU','NE_PER',NULL,1),(117700,'vrouwe margaretha straalman','',NULL,'NOU','NE_PER',NULL,1),(117701,'johanna kools','',NULL,'NOU','NE_PER',NULL,1),(117702,'yda van rooyen','',NULL,'NOU','NE_PER',NULL,1),(117703,'johanna maria cornelia van gelder','',NULL,'NOU','NE_PER',NULL,1),(117704,'hendrica elisabeth hasselaar','',NULL,'NOU','NE_PER',NULL,1),(117705,'pierre henri vaillant','',NULL,'NOU','NE_PER',NULL,1),(117706,'madelaine','',NULL,'NOU','NE_PER',NULL,1),(117707,'madelaine petronelle perrenoud','',NULL,'NOU','NE_PER',NULL,1),(117708,'andries hendrik hulst','',NULL,'NOU','NE_PER',NULL,1),(117709,'johan casimir berghäusen','',NULL,'NOU','NE_PER',NULL,1),(117710,'lena reynders','',NULL,'NOU','NE_PER',NULL,1),(117711,'daniel bindervoet','',NULL,'NOU','NE_PER',NULL,1),(117712,'pieter van oosterhout','',NULL,'NOU','NE_PER',NULL,1),(117713,'johannes van velsen','',NULL,'NOU','NE_PER',NULL,1),(117714,'johan georg adams','',NULL,'NOU','NE_PER',NULL,1),(117715,'johannes hendrik christoffel wiggers','',NULL,'NOU','NE_PER',NULL,1),(117716,'alida bal','',NULL,'NOU','NE_PER',NULL,1),(117717,'paulus van der paauw','',NULL,'NOU','NE_PER',NULL,1),(117718,'mackenthum','',NULL,'NOU','NE_PER',NULL,1),(117719,'carl christiaan mackenthum','',NULL,'NOU','NE_PER',NULL,1),(117720,'neeltje van der harst','',NULL,'NOU','NE_PER',NULL,1),(117721,'catharina van zeelandt','',NULL,'NOU','NE_PER',NULL,1),(117722,'willem hartz','',NULL,'NOU','NE_PER',NULL,1),(117723,'mistelle','',NULL,'NOU','NE_PER',NULL,1),(117724,'stephanus mistelle','',NULL,'NOU','NE_PER',NULL,1),(117725,'cornelis van grootveld','',NULL,'NOU','NE_PER',NULL,1),(117726,'maria hans','','PND_125049307','NOU','NE_PER',NULL,1),(117727,'hendrik nennie','',NULL,'NOU','NE_PER',NULL,1),(117728,'abraham blom','',NULL,'NOU','NE_PER',NULL,1),(117729,'cornelia scheps','',NULL,'NOU','NE_PER',NULL,1),(117730,'willem zaal','',NULL,'NOU','NE_PER',NULL,1),(117731,'johanna schepper','',NULL,'NOU','NE_PER',NULL,1),(117732,'vrouwe johanna corolina steenis','',NULL,'NOU','NE_PER',NULL,1),(117733,'david van praag','',NULL,'NOU','NE_PER',NULL,1),(117734,'cornelis moor','',NULL,'NOU','NE_PER',NULL,1),(117735,'johanna hermina mansveld','',NULL,'NOU','NE_PER',NULL,1),(117736,'maria barendse','',NULL,'NOU','NE_PER',NULL,1),(117737,'jillis cornelis de haas','',NULL,'NOU','NE_PER',NULL,1),(117738,'margje bouters','',NULL,'NOU','NE_PER',NULL,1),(117739,'pickert','','PND_137150318','NOU','NE_PER',NULL,1),(117740,'piekert','','PND_11516894X','NOU','NE_PER',NULL,1),(117741,'andreas wilhelmus pickert','',NULL,'NOU','NE_PER',NULL,1),(117742,'christina anna catharina meyer','',NULL,'NOU','NE_PER',NULL,1),(117743,'jean pierre vivian','',NULL,'NOU','NE_PER',NULL,1),(117744,'gerardus van der valk','',NULL,'NOU','NE_PER',NULL,1),(117745,'jacomina dorothea van cleef','',NULL,'NOU','NE_PER',NULL,1),(117746,'maria haarsma','',NULL,'NOU','NE_PER',NULL,1),(117747,'johanna de meyer','',NULL,'NOU','NE_PER',NULL,1),(117748,'jacobus janssen','',NULL,'NOU','NE_PER',NULL,1),(117749,'johannes jacobus westplate','',NULL,'NOU','NE_PER',NULL,1),(117750,'johannes jacobus noordanus','',NULL,'NOU','NE_PER',NULL,1),(117751,'leenderd van der linden','',NULL,'NOU','NE_PER',NULL,1),(117752,'margaretha clara denick patyn','',NULL,'NOU','NE_PER',NULL,1),(117753,'landa','','PND_13720888X','NOU','NE_PER',NULL,1),(117754,'helena landa','',NULL,'NOU','NE_PER',NULL,1),(117755,'maria dykmans','',NULL,'NOU','NE_PER',NULL,1),(117756,'soyer','','PND_136981240','NOU','NE_PER',NULL,1),(117757,'soijer','',NULL,'NOU','NE_PER',NULL,1),(117758,'magdalena soyer','',NULL,'NOU','NE_PER',NULL,1),(117759,'johannes metman','',NULL,'NOU','NE_PER',NULL,1),(117760,'johannes wilhelmus van maanen','',NULL,'NOU','NE_PER',NULL,1),(117761,'jonkheer edzard jacob alberda van bloemersma','',NULL,'NOU','NE_PER',NULL,1),(117762,'schürt','',NULL,'NOU','NE_PER',NULL,1),(117763,'hendrina schürt','',NULL,'NOU','NE_PER',NULL,1),(117764,'maria dumoulin','',NULL,'NOU','NE_PER',NULL,1),(117765,'gavanon','',NULL,'NOU','NE_PER',NULL,1),(117766,'anne elisabeth gavanon','',NULL,'NOU','NE_PER',NULL,1),(117767,'sophia van de velde','',NULL,'NOU','NE_PER',NULL,1),(117768,'geertruy de gelder','',NULL,'NOU','NE_PER',NULL,1),(117769,'johannes rutger pickert','',NULL,'NOU','NE_PER',NULL,1),(117770,'anna elisabeth pickert','',NULL,'NOU','NE_PER',NULL,1),(117771,'gerrit jan bergman','',NULL,'NOU','NE_PER',NULL,1),(117772,'johanna van der burg','',NULL,'NOU','NE_PER',NULL,1),(117773,'straatsweg','',NULL,'NOU','NE_PER',NULL,1),(117774,'catharina straatsweg','',NULL,'NOU','NE_PER',NULL,1),(117775,'pieter alexander brocx','',NULL,'NOU','NE_PER',NULL,1),(117776,'kuchenbuch','','PND_136224180','NOU','NE_PER',NULL,1),(117777,'george kuchenbuch','',NULL,'NOU','NE_PER',NULL,1),(117778,'maria louisa van hamel','',NULL,'NOU','NE_PER',NULL,1),(117779,'willem nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(117780,'dirk de bruyn','',NULL,'NOU','NE_PER',NULL,1),(117781,'martyntje de bock','',NULL,'NOU','NE_PER',NULL,1),(117782,'johanna de klerk','',NULL,'NOU','NE_PER',NULL,1),(117783,'cornelis schutt','',NULL,'NOU','NE_PER',NULL,1),(117784,'siliakus','','PND_114039267','NOU','NE_PER',NULL,1),(117785,'adriana everdina siliakus','',NULL,'NOU','NE_PER',NULL,1),(117786,'andries gysbert adriaan meyer','',NULL,'NOU','NE_PER',NULL,1),(117787,'eva busser','','PND_110159721','NOU','NE_PER',NULL,1),(117788,'dorothea van der horst','',NULL,'NOU','NE_PER',NULL,1),(117789,'gerardus keyser','',NULL,'NOU','NE_PER',NULL,1),(117790,'elisabeth hof','',NULL,'NOU','NE_PER',NULL,1),(117791,'catharina frederiks','',NULL,'NOU','NE_PER',NULL,1),(117792,'joannes adrianus jacobus koemans','',NULL,'NOU','NE_PER',NULL,1),(117793,'johannes van erck','',NULL,'NOU','NE_PER',NULL,1),(117794,'adriaan nicolaas bost','',NULL,'NOU','NE_PER',NULL,1),(117795,'maria philippina','',NULL,'NOU','NE_PER',NULL,1),(117796,'christina hendrica','',NULL,'NOU','NE_PER',NULL,1),(117797,'ysbrand frederik','',NULL,'NOU','NE_PER',NULL,1),(117798,'dengena','',NULL,'NOU','NE_PER',NULL,1),(117799,'dingena','',NULL,'NOU','NE_PER',NULL,1),(117800,'dijngena','',NULL,'NOU','NE_PER',NULL,1),(117801,'dengena agatha','',NULL,'NOU','NE_PER',NULL,1),(117802,'abraham etienne perrenoud','',NULL,'NOU','NE_PER',NULL,1),(117803,'jacoba johanna','',NULL,'NOU','NE_PER',NULL,1),(117804,'hermanna maria louisa','',NULL,'NOU','NE_PER',NULL,1),(117805,'yda apolonia','',NULL,'NOU','NE_PER',NULL,1),(117806,'johannes josephus theodorus','',NULL,'NOU','NE_PER',NULL,1),(117807,'johannes baptist','','PND_120566605','NOU','NE_PER',NULL,1),(117808,'adriana carolina','',NULL,'NOU','NE_PER',NULL,1),(117809,'philip wilhelm carl','',NULL,'NOU','NE_PER',NULL,1),(117810,'hendrik endeman','',NULL,'NOU','NE_PER',NULL,1),(117811,'justus bernard martinus wanner','',NULL,'NOU','NE_PER',NULL,1),(117812,'joannes henricus eckhardt','',NULL,'NOU','NE_PER',NULL,1),(117813,'wouter greeven','',NULL,'NOU','NE_PER',NULL,1),(117814,'johannes ort','',NULL,'NOU','NE_PER',NULL,1),(117815,'martyn nicolai','',NULL,'NOU','NE_PER',NULL,1),(117816,'harmen veldhuys','',NULL,'NOU','NE_PER',NULL,1),(117817,'adolph zelissen','',NULL,'NOU','NE_PER',NULL,1),(117818,'goesdorp','',NULL,'NOU','NE_PER',NULL,1),(117819,'christiaan jacobus goesdorp','',NULL,'NOU','NE_PER',NULL,1),(117820,'jacobus van der beek','',NULL,'NOU','NE_PER',NULL,1),(117821,'wilhelmus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(117822,'alexander roels','',NULL,'NOU','NE_PER',NULL,1),(117823,'benedictus leliveld','',NULL,'NOU','NE_PER',NULL,1),(117824,'jean baptiste chrètien caron','',NULL,'NOU','NE_PER',NULL,1),(117825,'afterbag','',NULL,'NOU','NE_PER',NULL,1),(117826,'philippus fredrik afterbag','',NULL,'NOU','NE_PER',NULL,1),(117827,'gregorius van der tooren','',NULL,'NOU','NE_PER',NULL,1),(117828,'zurkann','',NULL,'NOU','NE_PER',NULL,1),(117829,'zurkaan','',NULL,'NOU','NE_PER',NULL,1),(117830,'david zurkann','',NULL,'NOU','NE_PER',NULL,1),(117831,'simson boas','',NULL,'NOU','NE_PER',NULL,1),(117832,'polder','','PND_118724762','NOU','NE_PER',NULL,1),(117833,'jaques corneille van de polder','',NULL,'NOU','NE_PER',NULL,1),(117834,'frans hendrik rook','',NULL,'NOU','NE_PER',NULL,1),(117835,'kenting','',NULL,'NOU','NE_PER',NULL,1),(117836,'pieter kenting','',NULL,'NOU','NE_PER',NULL,1),(147597,'theodorus anne wilhelmus van toornenburg','',NULL,'NOU','NE_PER',NULL,1),(117837,'maesakker','',NULL,'NOU','NE_PER',NULL,1),(117838,'maasakker','',NULL,'NOU','NE_PER',NULL,1),(117839,'maassakker','',NULL,'NOU','NE_PER',NULL,1),(117840,'jan maesakker','',NULL,'NOU','NE_PER',NULL,1),(117841,'adam heppener','',NULL,'NOU','NE_PER',NULL,1),(117842,'dirk van der zwan','',NULL,'NOU','NE_PER',NULL,1),(117843,'rudy','','PND_136800351','NOU','NE_PER',NULL,1),(117844,'florian rudy','',NULL,'NOU','NE_PER',NULL,1),(117845,'christiaan de booy','',NULL,'NOU','NE_PER',NULL,1),(117846,'kristejaan','',NULL,'NOU','NE_PER',NULL,1),(117847,'cristiaan lodewyk loder','',NULL,'NOU','NE_PER',NULL,1),(117848,'pieter van der klei','',NULL,'NOU','NE_PER',NULL,1),(117849,'fortunati','','PND_136973612','NOU','NE_PER',NULL,1),(117850,'joannis fortunati','',NULL,'NOU','NE_PER',NULL,1),(117851,'ely','',NULL,'NOU','NE_PER',NULL,1),(117852,'ely de tovar','',NULL,'NOU','NE_PER',NULL,1),(117853,'johanna de bruyn','',NULL,'NOU','NE_PER',NULL,1),(117854,'françois joseph de roos','',NULL,'NOU','NE_PER',NULL,1),(117855,'jacobus josephus van de walle','',NULL,'NOU','NE_PER',NULL,1),(117856,'samuel egbert croiset','',NULL,'NOU','NE_PER',NULL,1),(117857,'fredrik fraterman','',NULL,'NOU','NE_PER',NULL,1),(117858,'wilhelmina jeannetta maria pasteur','',NULL,'NOU','NE_PER',NULL,1),(117859,'belia davidson','',NULL,'NOU','NE_PER',NULL,1),(117860,'duyfje spyer','',NULL,'NOU','NE_PER',NULL,1),(117861,'andries eichler','',NULL,'NOU','NE_PER',NULL,1),(117862,'vellekoop','','PND_134037812','NOU','NE_PER',NULL,1),(117863,'gerrit vellekoop','','PND_103815538','NOU','NE_PER',NULL,1),(117864,'carolina paters','',NULL,'NOU','NE_PER',NULL,1),(117865,'johannes van dort','',NULL,'NOU','NE_PER',NULL,1),(117866,'hendrik sitterstein','',NULL,'NOU','NE_PER',NULL,1),(117867,'werveren','',NULL,'NOU','NE_PER',NULL,1),(117868,'johanna van werveren','',NULL,'NOU','NE_PER',NULL,1),(117869,'johanna adriana beck','',NULL,'NOU','NE_PER',NULL,1),(117870,'grietje ritsema','',NULL,'NOU','NE_PER',NULL,1),(117871,'theresia beuger','',NULL,'NOU','NE_PER',NULL,1),(117872,'willem van dyk','',NULL,'NOU','NE_PER',NULL,1),(117873,'alexander abraham van den berg','',NULL,'NOU','NE_PER',NULL,1),(117874,'johannes van wyk','',NULL,'NOU','NE_PER',NULL,1),(117875,'colbelen','',NULL,'NOU','NE_PER',NULL,1),(117876,'carolina colbelen','',NULL,'NOU','NE_PER',NULL,1),(117877,'maria kouwenberg','',NULL,'NOU','NE_PER',NULL,1),(117878,'alexander pringle','',NULL,'NOU','NE_PER',NULL,1),(117879,'joseph boas','',NULL,'NOU','NE_PER',NULL,1),(117880,'bluggel','',NULL,'NOU','NE_PER',NULL,1),(117881,'dorothea christina bluggel','',NULL,'NOU','NE_PER',NULL,1),(117882,'jacobus grey','','PND_136337945','NOU','NE_PER',NULL,1),(117883,'hendrik behagel','',NULL,'NOU','NE_PER',NULL,1),(117884,'cornelis jacobus van wetering','',NULL,'NOU','NE_PER',NULL,1),(117885,'fredrik hendrik cornelis dystelbergen','',NULL,'NOU','NE_PER',NULL,1),(117886,'johan wilhelm hooff','',NULL,'NOU','NE_PER',NULL,1),(117887,'reterink','',NULL,'NOU','NE_PER',NULL,1),(117888,'regtering','',NULL,'NOU','NE_PER',NULL,1),(117889,'willem reterink','',NULL,'NOU','NE_PER',NULL,1),(117890,'klouwbach','',NULL,'NOU','NE_PER',NULL,1),(117891,'jan klouwbach','',NULL,'NOU','NE_PER',NULL,1),(117892,'johanna catharina crispyn','',NULL,'NOU','NE_PER',NULL,1),(117893,'alexander hermans','',NULL,'NOU','NE_PER',NULL,1),(117894,'tryntje van der harst','',NULL,'NOU','NE_PER',NULL,1),(129874,'allegonda paulina liernur','',NULL,'NOU','NE_PER',NULL,1),(117895,'andries westerhoek','',NULL,'NOU','NE_PER',NULL,1),(117896,'bastiaan schuller','',NULL,'NOU','NE_PER',NULL,1),(117897,'joseph leopold de marée','',NULL,'NOU','NE_PER',NULL,1),(117898,'maria de pypers','',NULL,'NOU','NE_PER',NULL,1),(117899,'wilhelmina theresia ontyd','',NULL,'NOU','NE_PER',NULL,1),(117900,'frans godard denick patyn','',NULL,'NOU','NE_PER',NULL,1),(117901,'aaltje hartogh','',NULL,'NOU','NE_PER',NULL,1),(117902,'willem van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(117903,'elisabeth oorbaan','',NULL,'NOU','NE_PER',NULL,1),(117904,'albert visser','',NULL,'NOU','NE_PER',NULL,1),(117905,'petronella van der zanden','',NULL,'NOU','NE_PER',NULL,1),(117906,'jan van den burg','',NULL,'NOU','NE_PER',NULL,1),(117907,'jan barend van beek','','PND_118661639','NOU','NE_PER',NULL,1),(117908,'maria van son','',NULL,'NOU','NE_PER',NULL,1),(117909,'heubink','',NULL,'NOU','NE_PER',NULL,1),(117910,'jannette heubink','',NULL,'NOU','NE_PER',NULL,1),(117911,'louis van haaren','',NULL,'NOU','NE_PER',NULL,1),(117912,'hartog wolff','',NULL,'NOU','NE_PER',NULL,1),(117913,'maria christina kluppel','',NULL,'NOU','NE_PER',NULL,1),(117914,'leendert loep','',NULL,'NOU','NE_PER',NULL,1),(117915,'maria catharina bom','',NULL,'NOU','NE_PER',NULL,1),(117916,'johan fredrik stutterheim','',NULL,'NOU','NE_PER',NULL,1),(117917,'sophia polak','',NULL,'NOU','NE_PER',NULL,1),(117918,'johannes putters','',NULL,'NOU','NE_PER',NULL,1),(117919,'johannes martinus ontyd','',NULL,'NOU','NE_PER',NULL,1),(117920,'hendrikus brandligt','',NULL,'NOU','NE_PER',NULL,1),(117921,'willem hermanus van echten','',NULL,'NOU','NE_PER',NULL,1),(117922,'willemina van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(117923,'margaretha van halteren','',NULL,'NOU','NE_PER',NULL,1),(117924,'wilhelmus christianus de crane','',NULL,'NOU','NE_PER',NULL,1),(117925,'gysbert schuurman','',NULL,'NOU','NE_PER',NULL,1),(117926,'johanna santvoort','',NULL,'NOU','NE_PER',NULL,1),(117927,'maria faber','','PND_126255504,PND_133542629','NOU','NE_PER',NULL,1),(117928,'margaretha wydekop','',NULL,'NOU','NE_PER',NULL,1),(117929,'johanna christina lambertina emmers','',NULL,'NOU','NE_PER',NULL,1),(117930,'juliana kimmel','',NULL,'NOU','NE_PER',NULL,1),(117931,'johannes franciscus rudolphus van hooff','',NULL,'NOU','NE_PER',NULL,1),(117932,'schwartzmann','','PND_136638155','NOU','NE_PER',NULL,1),(117933,'schwartzman','','PND_135499224','NOU','NE_PER',NULL,1),(117934,'leonardus gabriel schwartzmann','',NULL,'NOU','NE_PER',NULL,1),(117935,'waghem','',NULL,'NOU','NE_PER',NULL,1),(117936,'wachem','',NULL,'NOU','NE_PER',NULL,1),(117937,'neeltje van waghem','',NULL,'NOU','NE_PER',NULL,1),(117938,'maarte mos','',NULL,'NOU','NE_PER',NULL,1),(117939,'remy joseph lannoy','',NULL,'NOU','NE_PER',NULL,1),(117940,'neeltje de wit','',NULL,'NOU','NE_PER',NULL,1),(117941,'jongenburger','','PND_131735853','NOU','NE_PER',NULL,1),(117942,'leendert johannes jongenburger','',NULL,'NOU','NE_PER',NULL,1),(117943,'johanna wusten','',NULL,'NOU','NE_PER',NULL,1),(117944,'hendrica adriana bruggemans','',NULL,'NOU','NE_PER',NULL,1),(117945,'smelting','',NULL,'NOU','NE_PER',NULL,1),(117946,'smeltingh','',NULL,'NOU','NE_PER',NULL,1),(117947,'allegonda catharina smelting','',NULL,'NOU','NE_PER',NULL,1),(117948,'margaretha mulder','',NULL,'NOU','NE_PER',NULL,1),(117949,'jansje bouwman','',NULL,'NOU','NE_PER',NULL,1),(117950,'coenraad koen','',NULL,'NOU','NE_PER',NULL,1),(117951,'zwierzina','','PND_133066207','NOU','NE_PER',NULL,1),(117952,'antonius alexander emanuel zwierzina','',NULL,'NOU','NE_PER',NULL,1),(117953,'teunis van den berg','',NULL,'NOU','NE_PER',NULL,1),(117954,'fredrik willem kornman','',NULL,'NOU','NE_PER',NULL,1),(117955,'kornelis plugge','',NULL,'NOU','NE_PER',NULL,1),(117956,'fredrik hendrik bachoven','',NULL,'NOU','NE_PER',NULL,1),(117957,'runnard','',NULL,'NOU','NE_PER',NULL,1),(117958,'ruinard','','PND_137012268','NOU','NE_PER',NULL,1),(117959,'ruynard','',NULL,'NOU','NE_PER',NULL,1),(117960,'simon cornelis van runnard','',NULL,'NOU','NE_PER',NULL,1),(117961,'cornelis schippers','',NULL,'NOU','NE_PER',NULL,1),(117962,'hendrik willem kilian','',NULL,'NOU','NE_PER',NULL,1),(117963,'willem beekhuysen','',NULL,'NOU','NE_PER',NULL,1),(117964,'sidofski','',NULL,'NOU','NE_PER',NULL,1),(117965,'jan christiaan sidofski','',NULL,'NOU','NE_PER',NULL,1),(142260,'wilhelmus van den broek','',NULL,'NOU','NE_PER',NULL,1),(117966,'theodorus joannes teunisse','',NULL,'NOU','NE_PER',NULL,1),(117967,'calman','',NULL,'NOU','NE_PER',NULL,1),(117968,'calman polak','',NULL,'NOU','NE_PER',NULL,1),(117969,'jacobus van ryn','',NULL,'NOU','NE_PER',NULL,1),(117970,'dirk bordewyk','',NULL,'NOU','NE_PER',NULL,1),(117971,'albertus van kempen','',NULL,'NOU','NE_PER',NULL,1),(117972,'h. baron van perponcher','',NULL,'NOU','NE_PER',NULL,1),(117973,'johan christiaan van deventer','',NULL,'NOU','NE_PER',NULL,1),(117974,'nolde','','PND_137139403','NOU','NE_PER',NULL,1),(117975,'heinrich george baron von nolde','',NULL,'NOU','NE_PER',NULL,1),(117976,'joust','',NULL,'NOU','NE_PER',NULL,1),(117977,'antoni jacob joust','',NULL,'NOU','NE_PER',NULL,1),(117978,'johannes antonie kamerling','',NULL,'NOU','NE_PER',NULL,1),(117979,'christiaan stephanus bruls','',NULL,'NOU','NE_PER',NULL,1),(117980,'johannes van houten','',NULL,'NOU','NE_PER',NULL,1),(117981,'antonie van erk','',NULL,'NOU','NE_PER',NULL,1),(117982,'franchimon','',NULL,'NOU','NE_PER',NULL,1),(117983,'paulus franchimon j. z.','',NULL,'NOU','NE_PER',NULL,1),(117984,'willem van tilburg','',NULL,'NOU','NE_PER',NULL,1),(117985,'hubertus zonneveld','',NULL,'NOU','NE_PER',NULL,1),(117986,'pieter berkhuysen','',NULL,'NOU','NE_PER',NULL,1),(117987,'henricum fiering','',NULL,'NOU','NE_PER',NULL,1),(117988,'adrianus borsboom','',NULL,'NOU','NE_PER',NULL,1),(117989,'jacobus tieri','',NULL,'NOU','NE_PER',NULL,1),(117990,'soesdorp','',NULL,'NOU','NE_PER',NULL,1),(117991,'soosdorp','',NULL,'NOU','NE_PER',NULL,1),(117992,'arnoldus george soesdorp','',NULL,'NOU','NE_PER',NULL,1),(117993,'henricus schueringh','',NULL,'NOU','NE_PER',NULL,1),(117994,'peter van osch','',NULL,'NOU','NE_PER',NULL,1),(117995,'rachel de groot','',NULL,'NOU','NE_PER',NULL,1),(117996,'helena petronella diederich','',NULL,'NOU','NE_PER',NULL,1),(117997,'geemen','',NULL,'NOU','NE_PER',NULL,1),(117998,'catharina van geemen','',NULL,'NOU','NE_PER',NULL,1),(117999,'teuntje smit','',NULL,'NOU','NE_PER',NULL,1),(118000,'antoni wannee','',NULL,'NOU','NE_PER',NULL,1),(118001,'ida kok','',NULL,'NOU','NE_PER',NULL,1),(118002,'maria elisabeth wilhelmina becher','',NULL,'NOU','NE_PER',NULL,1),(118003,'gerardus gielen','',NULL,'NOU','NE_PER',NULL,1),(118004,'johannes josephus theodorus la grouw','',NULL,'NOU','NE_PER',NULL,1),(118005,'dawans','','PND_137011989','NOU','NE_PER',NULL,1),(118006,'maria geertruida dawans','',NULL,'NOU','NE_PER',NULL,1),(118007,'johannes raymakers','',NULL,'NOU','NE_PER',NULL,1),(118008,'johann wilhelm wurtz','',NULL,'NOU','NE_PER',NULL,1),(118009,'hendrik bosman','',NULL,'NOU','NE_PER',NULL,1),(118010,'helena schrynder','',NULL,'NOU','NE_PER',NULL,1),(118011,'arien van de water','',NULL,'NOU','NE_PER',NULL,1),(118012,'hendrik meyer','','PND_134869745','NOU','NE_PER',NULL,1),(118013,'gieselbach','',NULL,'NOU','NE_PER',NULL,1),(118014,'giesselbach','','PND_111843812','NOU','NE_PER',NULL,1),(118015,'fredrik hendrik anthonie gieselbach','',NULL,'NOU','NE_PER',NULL,1),(118016,'tierdrié','',NULL,'NOU','NE_PER',NULL,1),(118017,'willem tierdrié','',NULL,'NOU','NE_PER',NULL,1),(118018,'pieter van eyk','',NULL,'NOU','NE_PER',NULL,1),(118019,'dirk keus','',NULL,'NOU','NE_PER',NULL,1),(118020,'eerhart','','PND_132601575','NOU','NE_PER',NULL,1),(118021,'erhart','','PND_135911133,PND_136205607','NOU','NE_PER',NULL,1),(118022,'eerhardt','',NULL,'NOU','NE_PER',NULL,1),(118023,'gerardus eerhart','',NULL,'NOU','NE_PER',NULL,1),(118024,'lodewyk hendrik christiaan riedel','',NULL,'NOU','NE_PER',NULL,1),(118025,'rouw','','PND_111236703','NOU','NE_PER',NULL,1),(118026,'pieternella jacoba schouten van rouw','',NULL,'NOU','NE_PER',NULL,1),(118027,'willem gerrit middelkoop','',NULL,'NOU','NE_PER',NULL,1),(118028,'johan lodewyk prott','',NULL,'NOU','NE_PER',NULL,1),(118029,'johannes velt','',NULL,'NOU','NE_PER',NULL,1),(118030,'cornelia smithuysen','',NULL,'NOU','NE_PER',NULL,1),(118031,'haverslag','',NULL,'NOU','NE_PER',NULL,1),(118032,'abraham haverslag','',NULL,'NOU','NE_PER',NULL,1),(118033,'huybertus ter spil','',NULL,'NOU','NE_PER',NULL,1),(118034,'johannes hendrik august temminck','',NULL,'NOU','NE_PER',NULL,1),(118035,'johanna petronella van raden','',NULL,'NOU','NE_PER',NULL,1),(118036,'willem hendrik haarhuyzen','',NULL,'NOU','NE_PER',NULL,1),(118037,'popkes','','PND_134487206','NOU','NE_PER',NULL,1),(118038,'johanna catharina popkes','',NULL,'NOU','NE_PER',NULL,1),(118039,'catharina havermans','',NULL,'NOU','NE_PER',NULL,1),(118040,'lamberta van lint','',NULL,'NOU','NE_PER',NULL,1),(118041,'cornelis roos','',NULL,'NOU','NE_PER',NULL,1),(118042,'bultjes','',NULL,'NOU','NE_PER',NULL,1),(118043,'johanna bultjes','',NULL,'NOU','NE_PER',NULL,1),(118044,'george jan barbiers','',NULL,'NOU','NE_PER',NULL,1),(118045,'monteba','',NULL,'NOU','NE_PER',NULL,1),(118046,'montebaa','',NULL,'NOU','NE_PER',NULL,1),(118047,'abraham monteba','',NULL,'NOU','NE_PER',NULL,1),(118048,'willem siebenhar','',NULL,'NOU','NE_PER',NULL,1),(118049,'femmetje','',NULL,'NOU','NE_PER',NULL,1),(118050,'brummelbosch','',NULL,'NOU','NE_PER',NULL,1),(118051,'femmetje brummelbosch','',NULL,'NOU','NE_PER',NULL,1),(118052,'geertruida adriana van meurs','',NULL,'NOU','NE_PER',NULL,1),(118053,'johannes mink','','PND_127764321','NOU','NE_PER',NULL,1),(118054,'gerrit klappert','',NULL,'NOU','NE_PER',NULL,1),(118055,'oebschelwitz','','PND_121333825','NOU','NE_PER',NULL,1),(118056,'carolina frederica van oebschelwitz','',NULL,'NOU','NE_PER',NULL,1),(118057,'elisabeth de lange','',NULL,'NOU','NE_PER',NULL,1),(118058,'jacobus hendriks','',NULL,'NOU','NE_PER',NULL,1),(118059,'pieter van de velden','',NULL,'NOU','NE_PER',NULL,1),(118060,'jan dans','',NULL,'NOU','NE_PER',NULL,1),(118061,'antonia cornelia roelans','',NULL,'NOU','NE_PER',NULL,1),(118062,'anna maria tersteeg','',NULL,'NOU','NE_PER',NULL,1),(118063,'hendrica wilhelmina van der kaay','',NULL,'NOU','NE_PER',NULL,1),(118064,'kryntje','',NULL,'NOU','NE_PER',NULL,1),(118065,'krijntje','',NULL,'NOU','NE_PER',NULL,1),(118066,'kryntje visser','',NULL,'NOU','NE_PER',NULL,1),(118067,'belia salomons','',NULL,'NOU','NE_PER',NULL,1),(118068,'anna catharina jekel','',NULL,'NOU','NE_PER',NULL,1),(118069,'immetje schermers','',NULL,'NOU','NE_PER',NULL,1),(118070,'fredrik hendrik george rosenveldt','',NULL,'NOU','NE_PER',NULL,1),(118071,'willem van boekholt','',NULL,'NOU','NE_PER',NULL,1),(118072,'johannes anthonie van der meer','',NULL,'NOU','NE_PER',NULL,1),(118073,'jan willem fredrik berger','',NULL,'NOU','NE_PER',NULL,1),(118074,'hermanus steenwyk','',NULL,'NOU','NE_PER',NULL,1),(118075,'johanna elisabeth wieseman','',NULL,'NOU','NE_PER',NULL,1),(118076,'johanna mooleschot','',NULL,'NOU','NE_PER',NULL,1),(118077,'johannes van zwaanenburg','',NULL,'NOU','NE_PER',NULL,1),(118078,'elisabeth eleonora josephina louisa malherbe','',NULL,'NOU','NE_PER',NULL,1),(118079,'jan petrus scholten van aschat','',NULL,'NOU','NE_PER',NULL,1),(118080,'david van meeuwen','',NULL,'NOU','NE_PER',NULL,1),(118081,'elisabeth zingers','',NULL,'NOU','NE_PER',NULL,1),(118082,'anna maria van der vlugt','',NULL,'NOU','NE_PER',NULL,1),(118083,'joseph valette','',NULL,'NOU','NE_PER',NULL,1),(118084,'maria van den hamer','',NULL,'NOU','NE_PER',NULL,1),(118085,'johanna de rooy','',NULL,'NOU','NE_PER',NULL,1),(118086,'cornelis offers','',NULL,'NOU','NE_PER',NULL,1),(118087,'anna barbara wust','',NULL,'NOU','NE_PER',NULL,1),(118088,'catharina dorsch','',NULL,'NOU','NE_PER',NULL,1),(118089,'johan wilhelm eberhardt chelius','',NULL,'NOU','NE_PER',NULL,1),(118090,'jannetje kuyvenhoven','',NULL,'NOU','NE_PER',NULL,1),(118091,'fredricus bongaertz','',NULL,'NOU','NE_PER',NULL,1),(118092,'mietje schneyders','',NULL,'NOU','NE_PER',NULL,1),(118093,'gerrit van cleef','',NULL,'NOU','NE_PER',NULL,1),(118094,'catharina roos','',NULL,'NOU','NE_PER',NULL,1),(118095,'pieter van batenburg','',NULL,'NOU','NE_PER',NULL,1),(118096,'anthonia cornelia pauw','',NULL,'NOU','NE_PER',NULL,1),(118097,'dirk anton','','PND_132992884','NOU','NE_PER',NULL,1),(118098,'arnoud louis joseph','',NULL,'NOU','NE_PER',NULL,1),(118099,'johannes adriaan georg','',NULL,'NOU','NE_PER',NULL,1),(118100,'jan adolph hendrik','',NULL,'NOU','NE_PER',NULL,1),(118101,'cornelis joannes jacobus','',NULL,'NOU','NE_PER',NULL,1),(118102,'dirk jacobus','',NULL,'NOU','NE_PER',NULL,1),(118103,'agnes joanna sophia','',NULL,'NOU','NE_PER',NULL,1),(118104,'franciscus johannes cornelis','',NULL,'NOU','NE_PER',NULL,1),(118105,'johann reinhardt','','PND_116420901','NOU','NE_PER',NULL,1),(118106,'adrianus johannes','',NULL,'NOU','NE_PER',NULL,1),(118107,'dina philippina','',NULL,'NOU','NE_PER',NULL,1),(118108,'martina louisa','',NULL,'NOU','NE_PER',NULL,1),(118109,'martina pieternella cornelia','',NULL,'NOU','NE_PER',NULL,1),(118110,'gerard charles frederik','',NULL,'NOU','NE_PER',NULL,1),(118111,'jasper johannes','',NULL,'NOU','NE_PER',NULL,1),(118112,'jeannette françoise philippine','',NULL,'NOU','NE_PER',NULL,1),(118113,'maria esther','',NULL,'NOU','NE_PER',NULL,1),(118114,'catharina engelina','',NULL,'NOU','NE_PER',NULL,1),(118115,'josephina willemina','',NULL,'NOU','NE_PER',NULL,1),(118116,'joseph ferdinand','','PND_102415676,PND_11877641X','NOU','NE_PER',NULL,1),(118117,'pieter karel','',NULL,'NOU','NE_PER',NULL,1),(118118,'louise magdalena','',NULL,'NOU','NE_PER',NULL,1),(118119,'karel fredrik christiaan','',NULL,'NOU','NE_PER',NULL,1),(118121,'gerhardus fredericus','',NULL,'NOU','NE_PER',NULL,1),(118122,'adolph johannes','',NULL,'NOU','NE_PER',NULL,1),(118123,'simeon petrus van idsinga','',NULL,'NOU','NE_PER',NULL,1),(118124,'hendrik bikbergen','',NULL,'NOU','NE_PER',NULL,1),(118125,'johannes carel berkhuysen','',NULL,'NOU','NE_PER',NULL,1),(118126,'vonnez','',NULL,'NOU','NE_PER',NULL,1),(118127,'jaques vonnez','',NULL,'NOU','NE_PER',NULL,1),(118128,'johannes versteegh','',NULL,'NOU','NE_PER',NULL,1),(118129,'leenderd albertus kok','',NULL,'NOU','NE_PER',NULL,1),(118130,'kamermans','','PND_134153820','NOU','NE_PER',NULL,1),(118131,'hermannus kamermans','',NULL,'NOU','NE_PER',NULL,1),(118132,'johannes van den arend','',NULL,'NOU','NE_PER',NULL,1),(118133,'louwerens','',NULL,'NOU','NE_PER',NULL,1),(118134,'arie louwerens','',NULL,'NOU','NE_PER',NULL,1),(118135,'theodorus karel lodewyk sluyterman','',NULL,'NOU','NE_PER',NULL,1),(118136,'meewez','',NULL,'NOU','NE_PER',NULL,1),(118137,'meewes','','PND_131019430','NOU','NE_PER',NULL,1),(118138,'meewesz','',NULL,'NOU','NE_PER',NULL,1),(118139,'johannes meewez','',NULL,'NOU','NE_PER',NULL,1),(118140,'pieter tebaal','',NULL,'NOU','NE_PER',NULL,1),(118141,'andreas pieter sieraal','',NULL,'NOU','NE_PER',NULL,1),(118142,'franciscus berkhout','',NULL,'NOU','NE_PER',NULL,1),(118143,'isaac johannes de gee','',NULL,'NOU','NE_PER',NULL,1),(118144,'nicolaum','',NULL,'NOU','NE_PER',NULL,1),(118145,'nicolaum schupp','',NULL,'NOU','NE_PER',NULL,1),(118146,'theodorus kuyper','','PND_100615201','NOU','NE_PER',NULL,1),(118147,'ewout bernardus barendsz','',NULL,'NOU','NE_PER',NULL,1),(118148,'jenoulfe','',NULL,'NOU','NE_PER',NULL,1),(118149,'jenoulfe barres','',NULL,'NOU','NE_PER',NULL,1),(118150,'arend de groot','',NULL,'NOU','NE_PER',NULL,1),(118151,'ary evers','',NULL,'NOU','NE_PER',NULL,1),(118152,'antonie van der spiegel','',NULL,'NOU','NE_PER',NULL,1),(118153,'abraham van berchuys','',NULL,'NOU','NE_PER',NULL,1),(118154,'johan david hansmann','',NULL,'NOU','NE_PER',NULL,1),(118155,'neeltje van prooijen','',NULL,'NOU','NE_PER',NULL,1),(118156,'johannes van der mey','',NULL,'NOU','NE_PER',NULL,1),(118157,'johan jacob huis','',NULL,'NOU','NE_PER',NULL,1),(118158,'helena christina meyer','',NULL,'NOU','NE_PER',NULL,1),(118159,'johannes ubrecht','',NULL,'NOU','NE_PER',NULL,1),(118160,'jan everard reuvens','',NULL,'NOU','NE_PER',NULL,1),(118161,'johan daniel fuchs','',NULL,'NOU','NE_PER',NULL,1),(118162,'cornelis johannes van wely','',NULL,'NOU','NE_PER',NULL,1),(118163,'francisca alida poortman','',NULL,'NOU','NE_PER',NULL,1),(118164,'gerard jacob de milly','',NULL,'NOU','NE_PER',NULL,1),(118165,'koningsman','',NULL,'NOU','NE_PER',NULL,1),(118166,'hendrica susanna koningsman','',NULL,'NOU','NE_PER',NULL,1),(118167,'theodorus van der meyden','',NULL,'NOU','NE_PER',NULL,1),(118168,'bresuhn','',NULL,'NOU','NE_PER',NULL,1),(118169,'johan andreas bresuhn','',NULL,'NOU','NE_PER',NULL,1),(118170,'geertruida van der horst','',NULL,'NOU','NE_PER',NULL,1),(118171,'johan hermanus dey','',NULL,'NOU','NE_PER',NULL,1),(118172,'johannes arres','',NULL,'NOU','NE_PER',NULL,1),(118173,'petrus van der mark','',NULL,'NOU','NE_PER',NULL,1),(118174,'hilletje','',NULL,'NOU','NE_PER',NULL,1),(118175,'hiltje scheltema','',NULL,'NOU','NE_PER',NULL,1),(118176,'aanhout','',NULL,'NOU','NE_PER',NULL,1),(118177,'carel otto van aanhout','',NULL,'NOU','NE_PER',NULL,1),(118178,'johannes dukkers','',NULL,'NOU','NE_PER',NULL,1),(118179,'vincent godard','',NULL,'NOU','NE_PER',NULL,1),(118180,'helena koppen','',NULL,'NOU','NE_PER',NULL,1),(118181,'willem stadlander','',NULL,'NOU','NE_PER',NULL,1),(118182,'elisabeth hom','',NULL,'NOU','NE_PER',NULL,1),(118183,'johanna maria wagenaar','',NULL,'NOU','NE_PER',NULL,1),(118184,'hubert de winter','',NULL,'NOU','NE_PER',NULL,1),(118185,'helena de keyser','',NULL,'NOU','NE_PER',NULL,1),(118186,'dirkje lambregt','',NULL,'NOU','NE_PER',NULL,1),(118187,'johannes blom','',NULL,'NOU','NE_PER',NULL,1),(118188,'rosetta','',NULL,'NOU','NE_PER',NULL,1),(118189,'rozetta','',NULL,'NOU','NE_PER',NULL,1),(118190,'rosetta van der staal','',NULL,'NOU','NE_PER',NULL,1),(118191,'dreskamp','',NULL,'NOU','NE_PER',NULL,1),(118192,'johannes hendrik dreskamp','',NULL,'NOU','NE_PER',NULL,1),(118193,'gardes','','PND_136761607','NOU','NE_PER',NULL,1),(118194,'jeremie gardes','',NULL,'NOU','NE_PER',NULL,1),(118195,'oberings','',NULL,'NOU','NE_PER',NULL,1),(118196,'johanna oberings','',NULL,'NOU','NE_PER',NULL,1),(118197,'bastiaan joannes middelkoop','',NULL,'NOU','NE_PER',NULL,1),(118198,'clasina hermina koning','',NULL,'NOU','NE_PER',NULL,1),(118199,'elkhuysen','',NULL,'NOU','NE_PER',NULL,1),(118200,'elkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(118201,'gerardus elkhuysen','',NULL,'NOU','NE_PER',NULL,1),(118202,'josine marie bogaers','',NULL,'NOU','NE_PER',NULL,1),(118203,'catharina louisa pypers','',NULL,'NOU','NE_PER',NULL,1),(118204,'rosina augusta keurenaer','',NULL,'NOU','NE_PER',NULL,1),(118205,'magdalena stuyver','',NULL,'NOU','NE_PER',NULL,1),(118206,'elisabeth maria wilhelmina van alphen','',NULL,'NOU','NE_PER',NULL,1),(118207,'elisabeth leuw','',NULL,'NOU','NE_PER',NULL,1),(118208,'felte','','PND_131574531','NOU','NE_PER',NULL,1),(118209,'maria felte','',NULL,'NOU','NE_PER',NULL,1),(118210,'sara cohen','',NULL,'NOU','NE_PER',NULL,1),(118211,'jacobus tetterode','',NULL,'NOU','NE_PER',NULL,1),(118212,'carolina bos','',NULL,'NOU','NE_PER',NULL,1),(118213,'hendrina haze','',NULL,'NOU','NE_PER',NULL,1),(118214,'daniel wanders','',NULL,'NOU','NE_PER',NULL,1),(118215,'antje stoll','','PND_112088007','NOU','NE_PER',NULL,1),(118216,'leenderd pantekock','',NULL,'NOU','NE_PER',NULL,1),(118217,'jacobus van der nat','',NULL,'NOU','NE_PER',NULL,1),(118218,'johan fredrik weeber','',NULL,'NOU','NE_PER',NULL,1),(118219,'margaretha van den berg','',NULL,'NOU','NE_PER',NULL,1),(118220,'maria van der veen','',NULL,'NOU','NE_PER',NULL,1),(118221,'petronella margaretha beeloo','',NULL,'NOU','NE_PER',NULL,1),(118222,'turfboer','',NULL,'NOU','NE_PER',NULL,1),(118223,'pieternella turfboer','',NULL,'NOU','NE_PER',NULL,1),(118224,'maria van wyn','',NULL,'NOU','NE_PER',NULL,1),(118225,'anthonie knops','',NULL,'NOU','NE_PER',NULL,1),(118226,'maria antoinetta wensinck','',NULL,'NOU','NE_PER',NULL,1),(118227,'lipidoft','',NULL,'NOU','NE_PER',NULL,1),(118228,'reinira fredrika lipidoft','',NULL,'NOU','NE_PER',NULL,1),(118229,'jacobus pieter zuyderland','',NULL,'NOU','NE_PER',NULL,1),(118230,'driesschen','',NULL,'NOU','NE_PER',NULL,1),(118231,'anna maria van den driesschen','',NULL,'NOU','NE_PER',NULL,1),(118232,'pieter middelkoop','',NULL,'NOU','NE_PER',NULL,1),(118233,'everhardus lodewyk schaasberg','',NULL,'NOU','NE_PER',NULL,1),(118234,'johan christiaan martin schmeil','',NULL,'NOU','NE_PER',NULL,1),(118235,'buzink','',NULL,'NOU','NE_PER',NULL,1),(118236,'buizing','',NULL,'NOU','NE_PER',NULL,1),(118237,'pieter buzink','',NULL,'NOU','NE_PER',NULL,1),(118238,'henderik pieter dubois','',NULL,'NOU','NE_PER',NULL,1),(118239,'catrina frederica schneider','',NULL,'NOU','NE_PER',NULL,1),(118240,'eijgenbergen','',NULL,'NOU','NE_PER',NULL,1),(118241,'catharina maria eygenberger','',NULL,'NOU','NE_PER',NULL,1),(118242,'henderika johanna anna masson','',NULL,'NOU','NE_PER',NULL,1),(118243,'johan george landrok','',NULL,'NOU','NE_PER',NULL,1),(118244,'aagie houttuyn','',NULL,'NOU','NE_PER',NULL,1),(118245,'frisou','',NULL,'NOU','NE_PER',NULL,1),(118246,'philippus jacob frisou','',NULL,'NOU','NE_PER',NULL,1),(118247,'wilhelmina petronella van der meer mohr','',NULL,'NOU','NE_PER',NULL,1),(118248,'johannes de ridder','',NULL,'NOU','NE_PER',NULL,1),(118249,'adriana alida van de vyver','',NULL,'NOU','NE_PER',NULL,1),(118250,'jacoba wolff','',NULL,'NOU','NE_PER',NULL,1),(118251,'christina maria cornelia','',NULL,'NOU','NE_PER',NULL,1),(118252,'george nicolaas','',NULL,'NOU','NE_PER',NULL,1),(118253,'willem george fredrik','',NULL,'NOU','NE_PER',NULL,1),(118254,'cornelia maria','',NULL,'NOU','NE_PER',NULL,1),(121279,'hendericus johannes','',NULL,'NOU','NE_PER',NULL,1),(118255,'maria charlotte','','PND_12089081X','NOU','NE_PER',NULL,1),(118256,'christina johanna','',NULL,'NOU','NE_PER',NULL,1),(118257,'maria adriana','',NULL,'NOU','NE_PER',NULL,1),(118258,'elisabeth catrina','',NULL,'NOU','NE_PER',NULL,1),(137922,'gerardus arnoldus','',NULL,'NOU','NE_PER',NULL,1),(118259,'henry gerard','',NULL,'NOU','NE_PER',NULL,1),(118260,'josina geertruida','',NULL,'NOU','NE_PER',NULL,1),(118261,'johan anthoon frederik','',NULL,'NOU','NE_PER',NULL,1),(118262,'maria hermina','',NULL,'NOU','NE_PER',NULL,1),(118263,'hendrika petronella','',NULL,'NOU','NE_PER',NULL,1),(138657,'johannes marinus petrus','',NULL,'NOU','NE_PER',NULL,1),(118264,'sara petronella jacoba arnoldina','',NULL,'NOU','NE_PER',NULL,1),(118265,'abraham willem','',NULL,'NOU','NE_PER',NULL,1),(118266,'johannes theodorus','','PND_119847876','NOU','NE_PER',NULL,1),(183348,'theresia petronella','',NULL,'NOU','NE_PER',NULL,1),(118267,'christina antonia','',NULL,'NOU','NE_PER',NULL,1),(118268,'johannes valentinus','','PND_102542813','NOU','NE_PER',NULL,1),(118269,'henricus wilhelmus petrus','',NULL,'NOU','NE_PER',NULL,1),(118270,'johannes franciscus','','PND_135775922','NOU','NE_PER',NULL,1),(118271,'hendrica johanna','',NULL,'NOU','NE_PER',NULL,1),(118272,'henricus cornelius','','PND_129872725','NOU','NE_PER',NULL,1),(118273,'johannes brouwer','','PND_118923358','NOU','NE_PER',NULL,1),(118274,'siekmann','','PND_136915175','NOU','NE_PER',NULL,1),(118275,'daniel siekmann','',NULL,'NOU','NE_PER',NULL,1),(118276,'joannes josephus hayes','',NULL,'NOU','NE_PER',NULL,1),(118277,'martinus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(118278,'johannes carolus van der meer mohr','',NULL,'NOU','NE_PER',NULL,1),(118279,'arie van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(118280,'jonkheer johannes cornelis de jonge','',NULL,'NOU','NE_PER',NULL,1),(118281,'jacobus vos','',NULL,'NOU','NE_PER',NULL,1),(118282,'theodorus de groot','',NULL,'NOU','NE_PER',NULL,1),(118283,'evert van honsteede','',NULL,'NOU','NE_PER',NULL,1),(118284,'lesnod','',NULL,'NOU','NE_PER',NULL,1),(118285,'pieter rudolph lesnod','',NULL,'NOU','NE_PER',NULL,1),(118286,'biggendorp','',NULL,'NOU','NE_PER',NULL,1),(118287,'bartholomeus carel biggendorp','',NULL,'NOU','NE_PER',NULL,1),(118288,'haasteren','',NULL,'NOU','NE_PER',NULL,1),(118289,'haesteren','',NULL,'NOU','NE_PER',NULL,1),(118290,'andreas van haasteren','',NULL,'NOU','NE_PER',NULL,1),(118291,'martienes','',NULL,'NOU','NE_PER',NULL,1),(118292,'martinns','',NULL,'NOU','NE_PER',NULL,1),(118293,'martines gelderman','',NULL,'NOU','NE_PER',NULL,1),(118294,'pieter van santen','',NULL,'NOU','NE_PER',NULL,1),(118295,'gualtherus johannes juynbol','',NULL,'NOU','NE_PER',NULL,1),(118296,'johan antoon marchal','',NULL,'NOU','NE_PER',NULL,1),(118297,'joannes petrus backx','',NULL,'NOU','NE_PER',NULL,1),(118298,'antonie balthazar stroebel','',NULL,'NOU','NE_PER',NULL,1),(118299,'joannes jonckbloet','',NULL,'NOU','NE_PER',NULL,1),(118300,'johannes raavesteyn','',NULL,'NOU','NE_PER',NULL,1),(118301,'jan anthonie van den bosch','',NULL,'NOU','NE_PER',NULL,1),(118302,'david ros','',NULL,'NOU','NE_PER',NULL,1),(118303,'jean joseph clement','',NULL,'NOU','NE_PER',NULL,1),(118304,'hermanus weedepool','',NULL,'NOU','NE_PER',NULL,1),(118305,'vlieken','',NULL,'NOU','NE_PER',NULL,1),(118306,'gosewinus eldert vlieken','',NULL,'NOU','NE_PER',NULL,1),(118307,'pieter jacobus kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(118308,'jan carel figge','',NULL,'NOU','NE_PER',NULL,1),(118309,'henri george knooft','',NULL,'NOU','NE_PER',NULL,1),(118310,'hendrik van leeuwen','','PND_110232704','NOU','NE_PER',NULL,1),(118311,'friedrich theodor schoor','',NULL,'NOU','NE_PER',NULL,1),(118312,'helmert','',NULL,'NOU','NE_PER',NULL,1),(118313,'helmert cornelis bosman van schaick','',NULL,'NOU','NE_PER',NULL,1),(118314,'maria collet','',NULL,'NOU','NE_PER',NULL,1),(118315,'dirk willem lantermans','',NULL,'NOU','NE_PER',NULL,1),(118316,'maria johanna dina de bie','',NULL,'NOU','NE_PER',NULL,1),(118317,'johan ansink','',NULL,'NOU','NE_PER',NULL,1),(118318,'johannes bernardus reynders','',NULL,'NOU','NE_PER',NULL,1),(118319,'willemina de pypers','',NULL,'NOU','NE_PER',NULL,1),(118320,'hendrik van keulen','',NULL,'NOU','NE_PER',NULL,1),(118321,'fooy','',NULL,'NOU','NE_PER',NULL,1),(118322,'foij','',NULL,'NOU','NE_PER',NULL,1),(118323,'fooi','',NULL,'NOU','NE_PER',NULL,1),(118324,'fooij','',NULL,'NOU','NE_PER',NULL,1),(118325,'machiel de fooy','',NULL,'NOU','NE_PER',NULL,1),(118326,'johanna de vos','',NULL,'NOU','NE_PER',NULL,1),(118327,'jacquinot','','PND_136254918','NOU','NE_PER',NULL,1),(118328,'leopold jacquinot','',NULL,'NOU','NE_PER',NULL,1),(118329,'jacobus johannes van stappershoef','',NULL,'NOU','NE_PER',NULL,1),(118330,'abraham daniel martyn','',NULL,'NOU','NE_PER',NULL,1),(118331,'maria jacobina dumoulyn','',NULL,'NOU','NE_PER',NULL,1),(118332,'elisabeth johanna maria de jager','',NULL,'NOU','NE_PER',NULL,1),(118333,'carel den dulk','',NULL,'NOU','NE_PER',NULL,1),(118334,'aalberdina','',NULL,'NOU','NE_PER',NULL,1),(118335,'alberdina ruck','',NULL,'NOU','NE_PER',NULL,1),(118336,'martina pieternella cornelia zydenbos','',NULL,'NOU','NE_PER',NULL,1),(118337,'johan christiaan werning','',NULL,'NOU','NE_PER',NULL,1),(118338,'frederica justina keller','',NULL,'NOU','NE_PER',NULL,1),(118339,'wardenirus immink','',NULL,'NOU','NE_PER',NULL,1),(118340,'jacobus de zwaan','',NULL,'NOU','NE_PER',NULL,1),(118341,'gotthilf','',NULL,'NOU','NE_PER',NULL,1),(118342,'carl gotthilf ludolf zimmerman','',NULL,'NOU','NE_PER',NULL,1),(118343,'adriana bernardina myné','',NULL,'NOU','NE_PER',NULL,1),(118344,'kleysma','',NULL,'NOU','NE_PER',NULL,1),(118345,'ale bernardus kleysma','',NULL,'NOU','NE_PER',NULL,1),(118346,'angenist bout','',NULL,'NOU','NE_PER',NULL,1),(118347,'matthys jacobus van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(118348,'willem gerardus menningh','',NULL,'NOU','NE_PER',NULL,1),(118349,'anna pieternella ham','',NULL,'NOU','NE_PER',NULL,1),(118350,'benjamin kuyper','',NULL,'NOU','NE_PER',NULL,1),(118351,'floris hermannus reyne','',NULL,'NOU','NE_PER',NULL,1),(118352,'willem frederic grave van bylandt','',NULL,'NOU','NE_PER',NULL,1),(118353,'zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(118354,'sinsmeester','',NULL,'NOU','NE_PER',NULL,1),(118355,'zensmeester','',NULL,'NOU','NE_PER',NULL,1),(118356,'christiaan zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(133241,'willem antonie richter','',NULL,'NOU','NE_PER',NULL,1),(118357,'speykers','',NULL,'NOU','NE_PER',NULL,1),(118358,'alida speykers','',NULL,'NOU','NE_PER',NULL,1),(118359,'christiaan baumann','',NULL,'NOU','NE_PER',NULL,1),(118360,'crocquesel','',NULL,'NOU','NE_PER',NULL,1),(118361,'petronella crocquesel','',NULL,'NOU','NE_PER',NULL,1),(118362,'gerardus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(118363,'niemans','',NULL,'NOU','NE_PER',NULL,1),(118364,'nimands','',NULL,'NOU','NE_PER',NULL,1),(118365,'nimantz','',NULL,'NOU','NE_PER',NULL,1),(118366,'niemands','',NULL,'NOU','NE_PER',NULL,1),(118367,'hynmans','',NULL,'NOU','NE_PER',NULL,1),(118368,'mattheus niemans','',NULL,'NOU','NE_PER',NULL,1),(118369,'susanna waggon','',NULL,'NOU','NE_PER',NULL,1),(118370,'tittens','',NULL,'NOU','NE_PER',NULL,1),(118371,'leonardus tittens','',NULL,'NOU','NE_PER',NULL,1),(118372,'dirk dirkse','',NULL,'NOU','NE_PER',NULL,1),(118373,'anthonie calame','',NULL,'NOU','NE_PER',NULL,1),(118374,'margrieta van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(118375,'anna maria koense','',NULL,'NOU','NE_PER',NULL,1),(118376,'claar bruyn','',NULL,'NOU','NE_PER',NULL,1),(118377,'samuel teixeira','','PND_135742528','NOU','NE_PER',NULL,1),(118378,'montesan','',NULL,'NOU','NE_PER',NULL,1),(118379,'pieter montesan','',NULL,'NOU','NE_PER',NULL,1),(118380,'adriana bronsveld','',NULL,'NOU','NE_PER',NULL,1),(118381,'jan van den bos','',NULL,'NOU','NE_PER',NULL,1),(118382,'johanna dorothea oosterhout','',NULL,'NOU','NE_PER',NULL,1),(118383,'maria elisabeth walther','',NULL,'NOU','NE_PER',NULL,1),(118384,'maria renira van der kruyf','',NULL,'NOU','NE_PER',NULL,1),(118385,'jacomina dreskamp','',NULL,'NOU','NE_PER',NULL,1),(118386,'johanna wright','',NULL,'NOU','NE_PER',NULL,1),(118387,'maria elisabet scharff','',NULL,'NOU','NE_PER',NULL,1),(118388,'johanna geertruida winkelman','',NULL,'NOU','NE_PER',NULL,1),(118389,'françois du lon','',NULL,'NOU','NE_PER',NULL,1),(118390,'pieter van de watering','',NULL,'NOU','NE_PER',NULL,1),(118391,'coenradina','',NULL,'NOU','NE_PER',NULL,1),(118392,'coenradina susanna haagen','',NULL,'NOU','NE_PER',NULL,1),(118393,'moses levy visser','',NULL,'NOU','NE_PER',NULL,1),(118394,'jan casper schlosser','',NULL,'NOU','NE_PER',NULL,1),(118395,'leenderd haasebroek','',NULL,'NOU','NE_PER',NULL,1),(118396,'maria cornelia jacoba','',NULL,'NOU','NE_PER',NULL,1),(118397,'anna catrina','',NULL,'NOU','NE_PER',NULL,1),(118398,'maria antonette','',NULL,'NOU','NE_PER',NULL,1),(118399,'louisa maria henrietta','',NULL,'NOU','NE_PER',NULL,1),(118400,'petronella anthonia','',NULL,'NOU','NE_PER',NULL,1),(118401,'johannes paulus','','PND_128845058','NOU','NE_PER',NULL,1),(118402,'johannes stephanus','','PND_124772773','NOU','NE_PER',NULL,1),(118403,'johannes lodewyk','',NULL,'NOU','NE_PER',NULL,1),(118404,'maria henriette','','PND_130258083,PND_130258121','NOU','NE_PER',NULL,1),(118405,'maria everdina louisa','',NULL,'NOU','NE_PER',NULL,1),(118406,'catrina dorothea','',NULL,'NOU','NE_PER',NULL,1),(118407,'willem hermanus','',NULL,'NOU','NE_PER',NULL,1),(118408,'gerardus leonardus','',NULL,'NOU','NE_PER',NULL,1),(118409,'christiaan bastiaan daniel','',NULL,'NOU','NE_PER',NULL,1),(118410,'ary chiel','',NULL,'NOU','NE_PER',NULL,1),(118411,'august albrecht','','PND_116279443','NOU','NE_PER',NULL,1),(118412,'dirk jan','',NULL,'NOU','NE_PER',NULL,1),(118413,'adriaan johan','',NULL,'NOU','NE_PER',NULL,1),(118414,'elisabeth catriena','',NULL,'NOU','NE_PER',NULL,1),(118415,'adamita','',NULL,'NOU','NE_PER',NULL,1),(118416,'adamita jacoba','',NULL,'NOU','NE_PER',NULL,1),(118417,'maria hendrica','',NULL,'NOU','NE_PER',NULL,1),(118418,'henderyntje','',NULL,'NOU','NE_PER',NULL,1),(118419,'henderijntje','',NULL,'NOU','NE_PER',NULL,1),(118420,'hynderyntje','',NULL,'NOU','NE_PER',NULL,1),(118421,'hendrijntje','',NULL,'NOU','NE_PER',NULL,1),(118422,'johannes keus','',NULL,'NOU','NE_PER',NULL,1),(118423,'martinus van lit','',NULL,'NOU','NE_PER',NULL,1),(118424,'christian conrad martini','',NULL,'NOU','NE_PER',NULL,1),(118425,'abraham poons','',NULL,'NOU','NE_PER',NULL,1),(118426,'cornelis de niet','',NULL,'NOU','NE_PER',NULL,1),(118427,'jaques guillaume lantsheer','',NULL,'NOU','NE_PER',NULL,1),(118428,'bichelberger','','PND_118939149','NOU','NE_PER',NULL,1),(118429,'pierre matthieu guillaume bichelberger','',NULL,'NOU','NE_PER',NULL,1),(118430,'mr. pierre chantepié de la saussaije','',NULL,'NOU','NE_PER',NULL,1),(118431,'johannes pieter munting','',NULL,'NOU','NE_PER',NULL,1),(118432,'christiaan loep','',NULL,'NOU','NE_PER',NULL,1),(118433,'johannes bernardus logher','',NULL,'NOU','NE_PER',NULL,1),(118434,'mattheus bogers','',NULL,'NOU','NE_PER',NULL,1),(118435,'christoffel pantekoek','',NULL,'NOU','NE_PER',NULL,1),(118436,'dirk polder','',NULL,'NOU','NE_PER',NULL,1),(118437,'gerardus uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(118438,'gerardus ter laak','',NULL,'NOU','NE_PER',NULL,1),(118439,'wilhelmus van dillen','',NULL,'NOU','NE_PER',NULL,1),(118440,'johannes koning','',NULL,'NOU','NE_PER',NULL,1),(118441,'samuel johannes van helden','',NULL,'NOU','NE_PER',NULL,1),(118442,'felzer','','PND_129023353','NOU','NE_PER',NULL,1),(118443,'pfelzer','','PND_121981460','NOU','NE_PER',NULL,1),(118444,'georg willem felzer','',NULL,'NOU','NE_PER',NULL,1),(118445,'swerius','',NULL,'NOU','NE_PER',NULL,1),(118446,'swerius pontier','',NULL,'NOU','NE_PER',NULL,1),(118447,'franciscus janszen','',NULL,'NOU','NE_PER',NULL,1),(118448,'gerhardum henricum schoppers','',NULL,'NOU','NE_PER',NULL,1),(118449,'johannes cornelis van aken','',NULL,'NOU','NE_PER',NULL,1),(118450,'pierre etienne lambert jonxis','',NULL,'NOU','NE_PER',NULL,1),(118451,'petrum','',NULL,'NOU','NE_PER',NULL,1),(118452,'antonium','',NULL,'NOU','NE_PER',NULL,1),(118453,'petrum antonium scheltema','',NULL,'NOU','NE_PER',NULL,1),(118454,'tryssenaar','',NULL,'NOU','NE_PER',NULL,1),(118455,'trysenaar','',NULL,'NOU','NE_PER',NULL,1),(118456,'treysenaar','',NULL,'NOU','NE_PER',NULL,1),(118457,'trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(118458,'trijssenaar','',NULL,'NOU','NE_PER',NULL,1),(118459,'gerardus tryssenaar','',NULL,'NOU','NE_PER',NULL,1),(118460,'walenson','',NULL,'NOU','NE_PER',NULL,1),(118461,'rintje walenson','',NULL,'NOU','NE_PER',NULL,1),(118462,'johannes hossen','',NULL,'NOU','NE_PER',NULL,1),(118463,'andreas smit','',NULL,'NOU','NE_PER',NULL,1),(118464,'theodorus van velthoven','',NULL,'NOU','NE_PER',NULL,1),(118465,'christiaan hendrik peters','',NULL,'NOU','NE_PER',NULL,1),(118466,'jan hercules kindt','',NULL,'NOU','NE_PER',NULL,1),(118467,'johan georg schmit','',NULL,'NOU','NE_PER',NULL,1),(118468,'joannes van brederode','',NULL,'NOU','NE_PER',NULL,1),(118469,'joannes van der steen','',NULL,'NOU','NE_PER',NULL,1),(118470,'bimbert','',NULL,'NOU','NE_PER',NULL,1),(118471,'joost bimbert','',NULL,'NOU','NE_PER',NULL,1),(118472,'joannes froëlig','',NULL,'NOU','NE_PER',NULL,1),(118473,'gisolf','','PND_121705501','NOU','NE_PER',NULL,1),(118474,'petrus christophorus gisolf','',NULL,'NOU','NE_PER',NULL,1),(118475,'jan conraad smelt','',NULL,'NOU','NE_PER',NULL,1),(118476,'austermuhler','',NULL,'NOU','NE_PER',NULL,1),(118477,'austermuhle','',NULL,'NOU','NE_PER',NULL,1),(118478,'johann henrich austermuhler','',NULL,'NOU','NE_PER',NULL,1),(118479,'jacobus bock','',NULL,'NOU','NE_PER',NULL,1),(118480,'maria akkerhuis','',NULL,'NOU','NE_PER',NULL,1),(118481,'franses','','PND_136711790','NOU','NE_PER',NULL,1),(118482,'hubertus franses','',NULL,'NOU','NE_PER',NULL,1),(118483,'antonie quindt','',NULL,'NOU','NE_PER',NULL,1),(118484,'klaubach','',NULL,'NOU','NE_PER',NULL,1),(118485,'klaubag','',NULL,'NOU','NE_PER',NULL,1),(118486,'alida klaubach','',NULL,'NOU','NE_PER',NULL,1),(118488,'johan godfried canna','',NULL,'NOU','NE_PER',NULL,1),(118489,'goedweer','',NULL,'NOU','NE_PER',NULL,1),(118490,'johanna goedweer','',NULL,'NOU','NE_PER',NULL,1),(118491,'elisabeth mondt','',NULL,'NOU','NE_PER',NULL,1),(118492,'jacoba ten houten','',NULL,'NOU','NE_PER',NULL,1),(118493,'wilhelmina henrietta bouman','',NULL,'NOU','NE_PER',NULL,1),(118494,'johannes schuuring','',NULL,'NOU','NE_PER',NULL,1),(118495,'hendrina de haan','',NULL,'NOU','NE_PER',NULL,1),(118496,'cornelia weber','','PND_133177297','NOU','NE_PER',NULL,1),(118497,'hendrik franciscus sluyters','',NULL,'NOU','NE_PER',NULL,1),(118498,'eva de wilde','',NULL,'NOU','NE_PER',NULL,1),(118499,'neeltje tuyt','',NULL,'NOU','NE_PER',NULL,1),(118500,'kwierein','',NULL,'NOU','NE_PER',NULL,1),(118501,'willem kwierein','',NULL,'NOU','NE_PER',NULL,1),(118502,'keuskamp','','PND_108732010','NOU','NE_PER',NULL,1),(118503,'henderica keuskamp','',NULL,'NOU','NE_PER',NULL,1),(118504,'hermanus harmsen','',NULL,'NOU','NE_PER',NULL,1),(118505,'reegels','',NULL,'NOU','NE_PER',NULL,1),(118506,'hermina reegels','',NULL,'NOU','NE_PER',NULL,1),(118507,'sekreven','',NULL,'NOU','NE_PER',NULL,1),(118508,'arent sekreven','',NULL,'NOU','NE_PER',NULL,1),(118509,'frederica weeber','',NULL,'NOU','NE_PER',NULL,1),(118510,'pieter adriaan \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(118511,'catharina geertruida everdina favre','',NULL,'NOU','NE_PER',NULL,1),(118512,'willem frederik wagenaar','',NULL,'NOU','NE_PER',NULL,1),(118513,'francisca rupert','',NULL,'NOU','NE_PER',NULL,1),(118514,'kelhoven','',NULL,'NOU','NE_PER',NULL,1),(118515,'alida kelhoven','',NULL,'NOU','NE_PER',NULL,1),(118516,'maria johanna gysbertina beynen','',NULL,'NOU','NE_PER',NULL,1),(118517,'dillieterath','',NULL,'NOU','NE_PER',NULL,1),(118518,'johanna christina dillieterath','',NULL,'NOU','NE_PER',NULL,1),(118519,'judith roosje kreveldt','',NULL,'NOU','NE_PER',NULL,1),(118520,'immetje pronk','',NULL,'NOU','NE_PER',NULL,1),(118521,'pieter jacob ouwens','',NULL,'NOU','NE_PER',NULL,1),(118522,'adriana bach','',NULL,'NOU','NE_PER',NULL,1),(118523,'johanna de visser','',NULL,'NOU','NE_PER',NULL,1),(118524,'maria margareta de meyer','',NULL,'NOU','NE_PER',NULL,1),(118525,'dina van duyn','',NULL,'NOU','NE_PER',NULL,1),(118526,'cornelia pardoen','',NULL,'NOU','NE_PER',NULL,1),(118527,'hendrika bouman','',NULL,'NOU','NE_PER',NULL,1),(118528,'johan jacob mandeau','',NULL,'NOU','NE_PER',NULL,1),(118529,'alida cornelia van loenen','',NULL,'NOU','NE_PER',NULL,1),(118530,'philipina sebilla stroeff','',NULL,'NOU','NE_PER',NULL,1),(118531,'ritsman','',NULL,'NOU','NE_PER',NULL,1),(118532,'anna elisabeth ritsman','',NULL,'NOU','NE_PER',NULL,1),(118533,'madern','','PND_104282215,PND_118717103,PND_136659128','NOU','NE_PER',NULL,1),(118534,'maderne','',NULL,'NOU','NE_PER',NULL,1),(118535,'maria madern','',NULL,'NOU','NE_PER',NULL,1),(118536,'neeltje van baarda','',NULL,'NOU','NE_PER',NULL,1),(118537,'eyspelder','',NULL,'NOU','NE_PER',NULL,1),(118538,'yspelder','',NULL,'NOU','NE_PER',NULL,1),(118539,'ijspelder','',NULL,'NOU','NE_PER',NULL,1),(118540,'hermanus eyspelder','',NULL,'NOU','NE_PER',NULL,1),(118541,'heydra','',NULL,'NOU','NE_PER',NULL,1),(118542,'hijdra','',NULL,'NOU','NE_PER',NULL,1),(118543,'helena heydra','',NULL,'NOU','NE_PER',NULL,1),(118544,'hameyer','','PND_134945751','NOU','NE_PER',NULL,1),(118545,'hameijer','',NULL,'NOU','NE_PER',NULL,1),(118546,'johannes jacobus hameyer','',NULL,'NOU','NE_PER',NULL,1),(118547,'hendrik stutterheim','',NULL,'NOU','NE_PER',NULL,1),(118548,'coenraad hymans','',NULL,'NOU','NE_PER',NULL,1),(118549,'carel jacobus mohr','',NULL,'NOU','NE_PER',NULL,1),(118550,'teunis bruyn','',NULL,'NOU','NE_PER',NULL,1),(118551,'willemina turfboer','',NULL,'NOU','NE_PER',NULL,1),(118552,'franciscus hansen','',NULL,'NOU','NE_PER',NULL,1),(118553,'frisco','','PND_12810077X','NOU','NE_PER',NULL,1),(118554,'judith frisco','',NULL,'NOU','NE_PER',NULL,1),(118555,'schoontie abrahams','',NULL,'NOU','NE_PER',NULL,1),(118556,'christiaan schneider','',NULL,'NOU','NE_PER',NULL,1),(118557,'johanna wilhelmina lans','',NULL,'NOU','NE_PER',NULL,1),(118558,'adriana pietersen','',NULL,'NOU','NE_PER',NULL,1),(118559,'johan godfried blom','',NULL,'NOU','NE_PER',NULL,1),(118560,'albertus stutterheim','',NULL,'NOU','NE_PER',NULL,1),(118561,'luna martina stein','',NULL,'NOU','NE_PER',NULL,1),(118562,'geiske spoelstra','',NULL,'NOU','NE_PER',NULL,1),(118563,'anna margritha barendina beekman','',NULL,'NOU','NE_PER',NULL,1),(118564,'jan coenraad de bruine','',NULL,'NOU','NE_PER',NULL,1),(118565,'henderik poortman','',NULL,'NOU','NE_PER',NULL,1),(118566,'leena wateri','',NULL,'NOU','NE_PER',NULL,1),(118567,'geljart','',NULL,'NOU','NE_PER',NULL,1),(118568,'jacomina geljart','',NULL,'NOU','NE_PER',NULL,1),(118569,'hendrik bynevelt','',NULL,'NOU','NE_PER',NULL,1),(118570,'jacoba stoop','',NULL,'NOU','NE_PER',NULL,1),(118571,'helena van baalen','',NULL,'NOU','NE_PER',NULL,1),(118572,'willemina de hen','',NULL,'NOU','NE_PER',NULL,1),(118573,'cathärina schryver','',NULL,'NOU','NE_PER',NULL,1),(118574,'adriaan bodt','',NULL,'NOU','NE_PER',NULL,1),(118575,'johanna hoofman','',NULL,'NOU','NE_PER',NULL,1),(118576,'tanden','',NULL,'NOU','NE_PER',NULL,1),(118577,'jan huysman. tanden','',NULL,'NOU','NE_PER',NULL,1),(118578,'abraham cornelius dorotheus vreede','',NULL,'NOU','NE_PER',NULL,1),(118579,'johanna lazarom','',NULL,'NOU','NE_PER',NULL,1),(118580,'prou','','PND_135760283','NOU','NE_PER',NULL,1),(118581,'jacques prou','',NULL,'NOU','NE_PER',NULL,1),(118582,'blocklander','',NULL,'NOU','NE_PER',NULL,1),(118583,'bloklander','',NULL,'NOU','NE_PER',NULL,1),(118584,'joris blocklander','',NULL,'NOU','NE_PER',NULL,1),(118585,'johannes wilhelmus demmers','',NULL,'NOU','NE_PER',NULL,1),(118586,'abraham paardekooper','',NULL,'NOU','NE_PER',NULL,1),(118587,'francis cornelis','',NULL,'NOU','NE_PER',NULL,1),(118588,'hartog polak','',NULL,'NOU','NE_PER',NULL,1),(118589,'marcus hes','',NULL,'NOU','NE_PER',NULL,1),(118590,'nicolaas jacobus robbé','',NULL,'NOU','NE_PER',NULL,1),(118591,'levie mozes polak','',NULL,'NOU','NE_PER',NULL,1),(118592,'pieter abraham de rochefort','',NULL,'NOU','NE_PER',NULL,1),(118593,'jan fredrik becht','',NULL,'NOU','NE_PER',NULL,1),(118594,'franciscus everardus van tiel','',NULL,'NOU','NE_PER',NULL,1),(118595,'frans coenraad orth','',NULL,'NOU','NE_PER',NULL,1),(118596,'johannis mooyman','',NULL,'NOU','NE_PER',NULL,1),(118597,'eliazer wolff','',NULL,'NOU','NE_PER',NULL,1),(118598,'gerardus frederickus ellinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(118599,'michiel bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(118600,'klaas de jongh','',NULL,'NOU','NE_PER',NULL,1),(118601,'gidion','',NULL,'NOU','NE_PER',NULL,1),(118602,'gidion schipper','',NULL,'NOU','NE_PER',NULL,1),(118603,'heiligert','',NULL,'NOU','NE_PER',NULL,1),(118604,'heiligert theodorus horst','',NULL,'NOU','NE_PER',NULL,1),(118605,'johannes spaans','',NULL,'NOU','NE_PER',NULL,1),(118606,'camu','','PND_118518720','NOU','NE_PER',NULL,1),(118607,'simon petrus camu','',NULL,'NOU','NE_PER',NULL,1),(118608,'poeteren','',NULL,'NOU','NE_PER',NULL,1),(118609,'gerardus entrop van poeteren','',NULL,'NOU','NE_PER',NULL,1),(118610,'christoffel senft','',NULL,'NOU','NE_PER',NULL,1),(118611,'frank van dongen','',NULL,'NOU','NE_PER',NULL,1),(118612,'joannes ignatius josephus scharff','',NULL,'NOU','NE_PER',NULL,1),(118613,'johan fredrik meyer','',NULL,'NOU','NE_PER',NULL,1),(118614,'adrianus van thiel','',NULL,'NOU','NE_PER',NULL,1),(118615,'willem schoon','',NULL,'NOU','NE_PER',NULL,1),(118616,'noordendorp','','PND_129748323','NOU','NE_PER',NULL,1),(118617,'joannes noordendorp','',NULL,'NOU','NE_PER',NULL,1),(118618,'martinus eyssell','',NULL,'NOU','NE_PER',NULL,1),(118619,'auguste daniel willer','',NULL,'NOU','NE_PER',NULL,1),(118620,'koenraat kasper','',NULL,'NOU','NE_PER',NULL,1),(118621,'assberg','',NULL,'NOU','NE_PER',NULL,1),(118622,'asberg','','PND_112176879','NOU','NE_PER',NULL,1),(118623,'franciscus assberg','',NULL,'NOU','NE_PER',NULL,1),(118624,'johannes hermanus beck','',NULL,'NOU','NE_PER',NULL,1),(118625,'stelseymer','',NULL,'NOU','NE_PER',NULL,1),(118626,'stelshymer','',NULL,'NOU','NE_PER',NULL,1),(118627,'stelsheimer','',NULL,'NOU','NE_PER',NULL,1),(118628,'abraham stelseymer','',NULL,'NOU','NE_PER',NULL,1),(118629,'willem van dalen','',NULL,'NOU','NE_PER',NULL,1),(118630,'mr. fredrik bernard \'s jacob','',NULL,'NOU','NE_PER',NULL,1),(118631,'debets','',NULL,'NOU','NE_PER',NULL,1),(118632,'joannes joseph debets','',NULL,'NOU','NE_PER',NULL,1),(118633,'balkenende','','PND_124897401','NOU','NE_PER',NULL,1),(118634,'pieter balkenende','',NULL,'NOU','NE_PER',NULL,1),(118635,'johanna van der hornen','',NULL,'NOU','NE_PER',NULL,1),(118636,'maria kool','',NULL,'NOU','NE_PER',NULL,1),(118637,'abraham piller','',NULL,'NOU','NE_PER',NULL,1),(118638,'chandelle','','PND_132179687','NOU','NE_PER',NULL,1),(118639,'jeanne marie therese chandelle','',NULL,'NOU','NE_PER',NULL,1),(118640,'sander wevers','',NULL,'NOU','NE_PER',NULL,1),(118641,'kniertje pronk','',NULL,'NOU','NE_PER',NULL,1),(118642,'johanna van der laan','',NULL,'NOU','NE_PER',NULL,1),(118643,'frederika wagner','',NULL,'NOU','NE_PER',NULL,1),(118644,'westock','',NULL,'NOU','NE_PER',NULL,1),(118645,'henrietta helena westock','',NULL,'NOU','NE_PER',NULL,1),(118646,'johanna petronella rossie','',NULL,'NOU','NE_PER',NULL,1),(118647,'simon donders','',NULL,'NOU','NE_PER',NULL,1),(118648,'helena haasebroek','',NULL,'NOU','NE_PER',NULL,1),(118649,'hendrik adriaan caan','',NULL,'NOU','NE_PER',NULL,1),(118650,'eskoek','',NULL,'NOU','NE_PER',NULL,1),(118651,'casperina eskoek','',NULL,'NOU','NE_PER',NULL,1),(118652,'b?nt','',NULL,'NOU','NE_PER',NULL,1),(118653,'hendrica petronella de b?nt','',NULL,'NOU','NE_PER',NULL,1),(118654,'johannes wilhelmus petrus de bruin','',NULL,'NOU','NE_PER',NULL,1),(118655,'gerardus van aalst schouten','','PND_115636870','NOU','NE_PER',NULL,1),(118656,'thomas bakker','',NULL,'NOU','NE_PER',NULL,1),(118657,'jacobus van heeswyck','',NULL,'NOU','NE_PER',NULL,1),(118658,'susanna meyer','','PND_123054737','NOU','NE_PER',NULL,1),(118659,'geertruy hageraats','',NULL,'NOU','NE_PER',NULL,1),(118660,'elisabeth zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(118661,'ary den heyer','',NULL,'NOU','NE_PER',NULL,1),(118662,'onbehauen','',NULL,'NOU','NE_PER',NULL,1),(118663,'anna harmina margaretha onbehauen','',NULL,'NOU','NE_PER',NULL,1),(118664,'barendina frederica hennevelt','',NULL,'NOU','NE_PER',NULL,1),(118665,'helena sweys','',NULL,'NOU','NE_PER',NULL,1),(118666,'wilhelmina \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(118667,'johannes hilt','','PND_119710137','NOU','NE_PER',NULL,1),(118668,'benjamina','',NULL,'NOU','NE_PER',NULL,1),(118669,'benjamina amelia van wesel','',NULL,'NOU','NE_PER',NULL,1),(118670,'michiel hoogendyk','',NULL,'NOU','NE_PER',NULL,1),(118671,'catharina van veen','',NULL,'NOU','NE_PER',NULL,1),(118672,'jan engelman','','PND_102608067,PND_122689275,PND_122689275,PND_122689275,PND_122689275','NOU','NE_PER',NULL,1),(118673,'maria kyser','',NULL,'NOU','NE_PER',NULL,1),(118674,'johannes joseph koch','',NULL,'NOU','NE_PER',NULL,1),(118675,'morshuizen','',NULL,'NOU','NE_PER',NULL,1),(118676,'wouter ter morshuizen','',NULL,'NOU','NE_PER',NULL,1),(118677,'jan frans deckkers','',NULL,'NOU','NE_PER',NULL,1),(118678,'johanna mulder','',NULL,'NOU','NE_PER',NULL,1),(118679,'frederik hesse','',NULL,'NOU','NE_PER',NULL,1),(118680,'dransvelt','',NULL,'NOU','NE_PER',NULL,1),(118681,'dransveld','',NULL,'NOU','NE_PER',NULL,1),(118682,'dransveldt','',NULL,'NOU','NE_PER',NULL,1),(118683,'cornelia dransvelt','',NULL,'NOU','NE_PER',NULL,1),(118684,'jeanne marie de paret','',NULL,'NOU','NE_PER',NULL,1),(118685,'arendina henrietta van suchtelen','',NULL,'NOU','NE_PER',NULL,1),(118686,'catharina boek','',NULL,'NOU','NE_PER',NULL,1),(118687,'johan david nierdt','',NULL,'NOU','NE_PER',NULL,1),(118688,'joannes oorschot','',NULL,'NOU','NE_PER',NULL,1),(118689,'marytje de roode','',NULL,'NOU','NE_PER',NULL,1),(118690,'wegmans','',NULL,'NOU','NE_PER',NULL,1),(118691,'maria wegmans','',NULL,'NOU','NE_PER',NULL,1),(118692,'carel ferdinant lotter','',NULL,'NOU','NE_PER',NULL,1),(118693,'henri bierman','',NULL,'NOU','NE_PER',NULL,1),(118694,'elisabeth kenter','','PND_121703339','NOU','NE_PER',NULL,1),(118695,'lehmer','','PND_133468550','NOU','NE_PER',NULL,1),(118696,'agnes lehmer','','PND_125475691','NOU','NE_PER',NULL,1),(118697,'maitre','','PND_133181405','NOU','NE_PER',NULL,1),(118698,'johanna catarina le maitre','',NULL,'NOU','NE_PER',NULL,1),(118699,'johannes anders','','PND_121827976','NOU','NE_PER',NULL,1),(118700,'elias pauw','',NULL,'NOU','NE_PER',NULL,1),(118701,'neeltje bykerk','',NULL,'NOU','NE_PER',NULL,1),(118702,'gravenpolder','',NULL,'NOU','NE_PER',NULL,1),(118703,'frans reinier radermacher van \'s gravenpolder','',NULL,'NOU','NE_PER',NULL,1),(118704,'maria johanna verkuyl','',NULL,'NOU','NE_PER',NULL,1),(118705,'preternella','',NULL,'NOU','NE_PER',NULL,1),(118706,'preternella mooyman','',NULL,'NOU','NE_PER',NULL,1),(118707,'christiaan sebastiaan frederik klyn','',NULL,'NOU','NE_PER',NULL,1),(118708,'johannes groen','','PND_101032455','NOU','NE_PER',NULL,1),(118709,'bartholomeus biemond','',NULL,'NOU','NE_PER',NULL,1),(118710,'johannes scheffelaars','',NULL,'NOU','NE_PER',NULL,1),(118711,'johannes van der meyden','',NULL,'NOU','NE_PER',NULL,1),(141110,'petronella van tilburg','',NULL,'NOU','NE_PER',NULL,1),(118712,'godron','','PND_132228092','NOU','NE_PER',NULL,1),(118713,'willem godron','',NULL,'NOU','NE_PER',NULL,1),(118714,'pieter dykhuyzen','',NULL,'NOU','NE_PER',NULL,1),(118715,'joseph vrolyk','',NULL,'NOU','NE_PER',NULL,1),(118716,'petrus schoon','',NULL,'NOU','NE_PER',NULL,1),(118717,'christina blick','',NULL,'NOU','NE_PER',NULL,1),(118718,'moses alter','',NULL,'NOU','NE_PER',NULL,1),(118719,'maria van rhyn','',NULL,'NOU','NE_PER',NULL,1),(118720,'dirk vrolyk','',NULL,'NOU','NE_PER',NULL,1),(118721,'johanna de jong','',NULL,'NOU','NE_PER',NULL,1),(118722,'johanna francina kocks','',NULL,'NOU','NE_PER',NULL,1),(118723,'kahy','',NULL,'NOU','NE_PER',NULL,1),(118724,'alida kahy','',NULL,'NOU','NE_PER',NULL,1),(118725,'poitiaux','',NULL,'NOU','NE_PER',NULL,1),(118726,'jeannette poitiaux','',NULL,'NOU','NE_PER',NULL,1),(118727,'franciscus johannes van campen','',NULL,'NOU','NE_PER',NULL,1),(118728,'harivang','',NULL,'NOU','NE_PER',NULL,1),(118729,'alida harivang','',NULL,'NOU','NE_PER',NULL,1),(118730,'wilhelmus van asten','',NULL,'NOU','NE_PER',NULL,1),(118731,'johannes van viersen','',NULL,'NOU','NE_PER',NULL,1),(118732,'wilhelmina schmidt','',NULL,'NOU','NE_PER',NULL,1),(118733,'pieter frie','',NULL,'NOU','NE_PER',NULL,1),(118734,'hubertus hendricus voigt','',NULL,'NOU','NE_PER',NULL,1),(118735,'cornelia franke van der zwan','',NULL,'NOU','NE_PER',NULL,1),(118736,'johanna teys','',NULL,'NOU','NE_PER',NULL,1),(118737,'elisabeth wilhelmina van reyn','',NULL,'NOU','NE_PER',NULL,1),(118738,'charneux','','PND_122832256','NOU','NE_PER',NULL,1),(118739,'maria de charneux','',NULL,'NOU','NE_PER',NULL,1),(118740,'jan spaans','',NULL,'NOU','NE_PER',NULL,1),(118741,'alida catharina van der voorn','',NULL,'NOU','NE_PER',NULL,1),(118742,'pieternella blest','',NULL,'NOU','NE_PER',NULL,1),(118743,'adamita jacoba ketting','',NULL,'NOU','NE_PER',NULL,1),(118744,'jeannette françoise philippine zandwyk','',NULL,'NOU','NE_PER',NULL,1),(118745,'cornelis stortenbeker','',NULL,'NOU','NE_PER',NULL,1),(118746,'maria adriana westerduyn','',NULL,'NOU','NE_PER',NULL,1),(118747,'margaretha tester','',NULL,'NOU','NE_PER',NULL,1),(118748,'christina petronella','',NULL,'NOU','NE_PER',NULL,1),(149261,'mr. martinus eijssell','',NULL,'NOU','NE_PER',NULL,1),(141840,'johanna cornelia hillegonda','',NULL,'NOU','NE_PER',NULL,1),(118749,'christoffel willem','',NULL,'NOU','NE_PER',NULL,1),(118750,'antonia maria','',NULL,'NOU','NE_PER',NULL,1),(187691,'louisa geertruida adriana','',NULL,'NOU','NE_PER',NULL,1),(118751,'abraham carel','',NULL,'NOU','NE_PER',NULL,1),(118752,'johanna paulina sophia eleonora','',NULL,'NOU','NE_PER',NULL,1),(118753,'hermanus johannes','',NULL,'NOU','NE_PER',NULL,1),(154857,'henri jean pierre','',NULL,'NOU','NE_PER',NULL,1),(118754,'johannes david','','PND_104301325','NOU','NE_PER',NULL,1),(118755,'anna henderika','',NULL,'NOU','NE_PER',NULL,1),(118756,'maria wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(118757,'bartholomeus christiaan','',NULL,'NOU','NE_PER',NULL,1),(118758,'jacob fidelius','',NULL,'NOU','NE_PER',NULL,1),(118759,'johannes gerardus','','PND_12905688X','NOU','NE_PER',NULL,1),(133998,'rudolph godfried joannes','',NULL,'NOU','NE_PER',NULL,1),(118760,'anthonetta adriana','',NULL,'NOU','NE_PER',NULL,1),(118761,'catharina sophia','','PND_118014080','NOU','NE_PER',NULL,1),(118762,'nicolaas franciscus','',NULL,'NOU','NE_PER',NULL,1),(118763,'louisa dorothea','',NULL,'NOU','NE_PER',NULL,1),(118764,'leendert cornelis','',NULL,'NOU','NE_PER',NULL,1),(118765,'johannes wilhelmus','','PND_131621386','NOU','NE_PER',NULL,1),(118766,'frederik henderik','',NULL,'NOU','NE_PER',NULL,1),(118767,'mr. marcellus emants','',NULL,'NOU','NE_PER',NULL,1),(118768,'joannes pluymaekers','',NULL,'NOU','NE_PER',NULL,1),(118769,'witmaar','',NULL,'NOU','NE_PER',NULL,1),(118770,'hendrik witmaar','',NULL,'NOU','NE_PER',NULL,1),(118771,'lambertus heyn','',NULL,'NOU','NE_PER',NULL,1),(118772,'dirk adam','','PND_113648561','NOU','NE_PER',NULL,1),(118773,'joannes weerdenburg','',NULL,'NOU','NE_PER',NULL,1),(118774,'theunis van de walsem','',NULL,'NOU','NE_PER',NULL,1),(118775,'johannes hendrik van de watering','',NULL,'NOU','NE_PER',NULL,1),(118776,'andré abt','',NULL,'NOU','NE_PER',NULL,1),(118777,'johan fredrik sanger','',NULL,'NOU','NE_PER',NULL,1),(118778,'simon hendrik mallée','',NULL,'NOU','NE_PER',NULL,1),(118779,'henricus daniel de meer','',NULL,'NOU','NE_PER',NULL,1),(118780,'dirk smit','',NULL,'NOU','NE_PER',NULL,1),(118781,'jacobus albertus meyboom','',NULL,'NOU','NE_PER',NULL,1),(118782,'vrouwenvelder','',NULL,'NOU','NE_PER',NULL,1),(118783,'vrouwenfelder','',NULL,'NOU','NE_PER',NULL,1),(118784,'marius coenraad vrouwenvelder','',NULL,'NOU','NE_PER',NULL,1),(118785,'leonardus hols','',NULL,'NOU','NE_PER',NULL,1),(118786,'juliard','','PND_12917789X','NOU','NE_PER',NULL,1),(118787,'julliard','','PND_132871858','NOU','NE_PER',NULL,1),(118788,'elkan juliard','',NULL,'NOU','NE_PER',NULL,1),(118789,'johannes moerbeck','',NULL,'NOU','NE_PER',NULL,1),(118790,'simon juliard','',NULL,'NOU','NE_PER',NULL,1),(118791,'abraham spiro','',NULL,'NOU','NE_PER',NULL,1),(118792,'johannes vrolyk','',NULL,'NOU','NE_PER',NULL,1),(118793,'izaak cornelis van der vlerk','',NULL,'NOU','NE_PER',NULL,1),(118794,'philippus jacobus kok','',NULL,'NOU','NE_PER',NULL,1),(118795,'vermos','',NULL,'NOU','NE_PER',NULL,1),(118796,'theodorus vermos','',NULL,'NOU','NE_PER',NULL,1),(118797,'joseph henrich schaepers','',NULL,'NOU','NE_PER',NULL,1),(118798,'jean george schlenker','',NULL,'NOU','NE_PER',NULL,1),(118799,'joannes matheus vissers','',NULL,'NOU','NE_PER',NULL,1),(118800,'henricus busser','',NULL,'NOU','NE_PER',NULL,1),(118801,'frederie adrien bron','',NULL,'NOU','NE_PER',NULL,1),(118802,'petrus faassen de heer','',NULL,'NOU','NE_PER',NULL,1),(158374,'hendrik rudolf briede','',NULL,'NOU','NE_PER',NULL,1),(118803,'nicolaas johannes baake','',NULL,'NOU','NE_PER',NULL,1),(118804,'dobbelsteen','','PND_109068165','NOU','NE_PER',NULL,1),(118805,'dobbelstein','','PND_136602835','NOU','NE_PER',NULL,1),(118806,'franciscus dobbelsteen','',NULL,'NOU','NE_PER',NULL,1),(118807,'johanna ros','',NULL,'NOU','NE_PER',NULL,1),(118808,'adriana de liefde','',NULL,'NOU','NE_PER',NULL,1),(118809,'carolina noordeloos','',NULL,'NOU','NE_PER',NULL,1),(118810,'anna elizabeth rodenberg','',NULL,'NOU','NE_PER',NULL,1),(118811,'carel mehl','',NULL,'NOU','NE_PER',NULL,1),(118812,'johannes de vries','','PND_122627334','NOU','NE_PER',NULL,1),(118813,'johan leonard lausser','',NULL,'NOU','NE_PER',NULL,1),(118814,'elisabeth van loenen','',NULL,'NOU','NE_PER',NULL,1),(118815,'jean augustyn l\'host','',NULL,'NOU','NE_PER',NULL,1),(118816,'maria elisabeth petri','',NULL,'NOU','NE_PER',NULL,1),(118817,'terwinkel','',NULL,'NOU','NE_PER',NULL,1),(118818,'justina willemina terwinkel','',NULL,'NOU','NE_PER',NULL,1),(118819,'samuel ten hove','',NULL,'NOU','NE_PER',NULL,1),(118820,'jaapje van duyvenbode','',NULL,'NOU','NE_PER',NULL,1),(118821,'dumergé','',NULL,'NOU','NE_PER',NULL,1),(118822,'franciscus dumergé','',NULL,'NOU','NE_PER',NULL,1),(118823,'michiel dominicus storm','',NULL,'NOU','NE_PER',NULL,1),(118824,'summers','','PND_136900151','NOU','NE_PER',NULL,1),(118825,'johan summers','',NULL,'NOU','NE_PER',NULL,1),(118826,'versprung','',NULL,'NOU','NE_PER',NULL,1),(118827,'jan matthys versprung','',NULL,'NOU','NE_PER',NULL,1),(118828,'gustavus nierdt','',NULL,'NOU','NE_PER',NULL,1),(118829,'maria toet','',NULL,'NOU','NE_PER',NULL,1),(118830,'neeltje kup','',NULL,'NOU','NE_PER',NULL,1),(118831,'johanna hendrica de bondt','',NULL,'NOU','NE_PER',NULL,1),(118832,'johan godlieb schelle','',NULL,'NOU','NE_PER',NULL,1),(118833,'andries molier','',NULL,'NOU','NE_PER',NULL,1),(118834,'cernelis','',NULL,'NOU','NE_PER',NULL,1),(118835,'catharina cernelis','',NULL,'NOU','NE_PER',NULL,1),(118836,'christoffel stierling','',NULL,'NOU','NE_PER',NULL,1),(118837,'bernardus wevers','',NULL,'NOU','NE_PER',NULL,1),(118838,'hendrika van haarst','',NULL,'NOU','NE_PER',NULL,1),(118839,'carel nikkel','',NULL,'NOU','NE_PER',NULL,1),(118840,'jacob van der spek','',NULL,'NOU','NE_PER',NULL,1),(118841,'kipperman','','PND_131963198','NOU','NE_PER',NULL,1),(118842,'maria catharina kipperman','',NULL,'NOU','NE_PER',NULL,1),(118843,'christina elizabeth meyroos','',NULL,'NOU','NE_PER',NULL,1),(118844,'hanewalt','',NULL,'NOU','NE_PER',NULL,1),(118845,'hanewald','','PND_132498626','NOU','NE_PER',NULL,1),(118846,'johanna clasina hanewalt','',NULL,'NOU','NE_PER',NULL,1),(118847,'millyns','',NULL,'NOU','NE_PER',NULL,1),(118848,'george millyns','',NULL,'NOU','NE_PER',NULL,1),(118849,'arnoldus de saar','',NULL,'NOU','NE_PER',NULL,1),(118850,'jorden hartemink','',NULL,'NOU','NE_PER',NULL,1),(118851,'anna catharina soeters','',NULL,'NOU','NE_PER',NULL,1),(118852,'groothuyzen','',NULL,'NOU','NE_PER',NULL,1),(118853,'groothuizen','',NULL,'NOU','NE_PER',NULL,1),(118854,'johanna groothuyzen','',NULL,'NOU','NE_PER',NULL,1),(118855,'pieter mattyer','',NULL,'NOU','NE_PER',NULL,1),(118856,'christoph gottfried haagen','',NULL,'NOU','NE_PER',NULL,1),(118857,'fiegeland','',NULL,'NOU','NE_PER',NULL,1),(118858,'catharina fiegeland','',NULL,'NOU','NE_PER',NULL,1),(118859,'driesfen','',NULL,'NOU','NE_PER',NULL,1),(118860,'geertruy driesfen','',NULL,'NOU','NE_PER',NULL,1),(118861,'frans schwartzmann','',NULL,'NOU','NE_PER',NULL,1),(118862,'cheixaou','',NULL,'NOU','NE_PER',NULL,1),(118863,'pieternella cheixaou','',NULL,'NOU','NE_PER',NULL,1),(118864,'capuin','',NULL,'NOU','NE_PER',NULL,1),(118865,'johannas capuin','',NULL,'NOU','NE_PER',NULL,1),(118866,'hester isaac','',NULL,'NOU','NE_PER',NULL,1),(118867,'frans nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(118868,'gerrit antonie woesthoff','',NULL,'NOU','NE_PER',NULL,1),(118869,'jannetje middelburg','',NULL,'NOU','NE_PER',NULL,1),(118870,'celma','','PND_129190810','NOU','NE_PER',NULL,1),(118871,'catrina celma','',NULL,'NOU','NE_PER',NULL,1),(118872,'philippus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(118873,'cornelis raaphorst','',NULL,'NOU','NE_PER',NULL,1),(118874,'willem van den engh','',NULL,'NOU','NE_PER',NULL,1),(118875,'cornelia de sitter','',NULL,'NOU','NE_PER',NULL,1),(118876,'paulus petrus sprengers','',NULL,'NOU','NE_PER',NULL,1),(118877,'johannes baptist bertina','',NULL,'NOU','NE_PER',NULL,1),(118878,'henrica de mortier','',NULL,'NOU','NE_PER',NULL,1),(118879,'tienmeyer','',NULL,'NOU','NE_PER',NULL,1),(118880,'michael tienmeyer','',NULL,'NOU','NE_PER',NULL,1),(118881,'karel metman','',NULL,'NOU','NE_PER',NULL,1),(118882,'anna maria helmerich','',NULL,'NOU','NE_PER',NULL,1),(118883,'evert hardtgers','',NULL,'NOU','NE_PER',NULL,1),(118884,'bernard johan zaal','',NULL,'NOU','NE_PER',NULL,1),(118885,'caljaard','',NULL,'NOU','NE_PER',NULL,1),(118886,'frederik jan caljaard','',NULL,'NOU','NE_PER',NULL,1),(118887,'locht','','PND_135409861','NOU','NE_PER',NULL,1),(118888,'logt','','PND_137192347','NOU','NE_PER',NULL,1),(118889,'adrianus anthonius van de locht','',NULL,'NOU','NE_PER',NULL,1),(118890,'jacobus van dyk','',NULL,'NOU','NE_PER',NULL,1),(118891,'elisabeth johanna lazaar','',NULL,'NOU','NE_PER',NULL,1),(118892,'wilhelmus cornelis janssen','',NULL,'NOU','NE_PER',NULL,1),(118893,'catrina nysink','',NULL,'NOU','NE_PER',NULL,1),(118894,'maria judith janssen','',NULL,'NOU','NE_PER',NULL,1),(118895,'elisabeth van wart','',NULL,'NOU','NE_PER',NULL,1),(118896,'marinus andreæ','',NULL,'NOU','NE_PER',NULL,1),(118897,'maria cornelia verbeet','',NULL,'NOU','NE_PER',NULL,1),(118898,'johan george daniel wasmus','',NULL,'NOU','NE_PER',NULL,1),(118899,'philippus martyn','',NULL,'NOU','NE_PER',NULL,1),(118900,'pieter van der beek','',NULL,'NOU','NE_PER',NULL,1),(118901,'jacob koch','','PND_129792586','NOU','NE_PER',NULL,1),(118902,'johanna elisabeth robert','',NULL,'NOU','NE_PER',NULL,1),(118903,'geertruy velts','',NULL,'NOU','NE_PER',NULL,1),(118904,'alida cornelia stroebel','',NULL,'NOU','NE_PER',NULL,1),(118905,'basomonie','',NULL,'NOU','NE_PER',NULL,1),(118906,'catharina elisabeth basomonie','',NULL,'NOU','NE_PER',NULL,1),(118907,'clasina van der lis','',NULL,'NOU','NE_PER',NULL,1),(118908,'johanna smaal','',NULL,'NOU','NE_PER',NULL,1),(118909,'vlamersveld','',NULL,'NOU','NE_PER',NULL,1),(118910,'jacoba vlamersveld','',NULL,'NOU','NE_PER',NULL,1),(118911,'petrus van deelen','',NULL,'NOU','NE_PER',NULL,1),(118912,'barbara elisabeth durr','',NULL,'NOU','NE_PER',NULL,1),(118913,'alida johanna de vries','',NULL,'NOU','NE_PER',NULL,1),(118914,'johannes ludovicus tap','',NULL,'NOU','NE_PER',NULL,1),(118915,'carolina mieroo','',NULL,'NOU','NE_PER',NULL,1),(118916,'lodewyk hanes','',NULL,'NOU','NE_PER',NULL,1),(118917,'nelkes','',NULL,'NOU','NE_PER',NULL,1),(118918,'hermanus nelkes','',NULL,'NOU','NE_PER',NULL,1),(118919,'elisabeth van duyn','',NULL,'NOU','NE_PER',NULL,1),(118920,'johannes fredrik berentsen','',NULL,'NOU','NE_PER',NULL,1),(118921,'finnenberg','',NULL,'NOU','NE_PER',NULL,1),(118922,'johannes christiaan finnenberg','',NULL,'NOU','NE_PER',NULL,1),(118923,'henrica gryp','',NULL,'NOU','NE_PER',NULL,1),(118924,'adriana groenendyk','',NULL,'NOU','NE_PER',NULL,1),(118925,'nieuwmeyer','',NULL,'NOU','NE_PER',NULL,1),(118926,'nieuwmeijer','',NULL,'NOU','NE_PER',NULL,1),(118927,'catrina frederika nieuwmeyer','',NULL,'NOU','NE_PER',NULL,1),(118928,'meerloo','','PND_127162798','NOU','NE_PER',NULL,1),(118929,'meerlo','','PND_132514338','NOU','NE_PER',NULL,1),(118930,'lysbeth van meerloo','',NULL,'NOU','NE_PER',NULL,1),(118931,'anna goris','',NULL,'NOU','NE_PER',NULL,1),(118932,'cornelia maria hobein','',NULL,'NOU','NE_PER',NULL,1),(118933,'johan georg lodewyk rieke','',NULL,'NOU','NE_PER',NULL,1),(118934,'wolgraft','',NULL,'NOU','NE_PER',NULL,1),(118935,'maria wolgraft','',NULL,'NOU','NE_PER',NULL,1),(118936,'reinier grave','',NULL,'NOU','NE_PER',NULL,1),(118937,'petrus garnier','',NULL,'NOU','NE_PER',NULL,1),(118938,'laurentia van oudenhoven','',NULL,'NOU','NE_PER',NULL,1),(118939,'sara de kok','',NULL,'NOU','NE_PER',NULL,1),(118940,'johanna de moedt','',NULL,'NOU','NE_PER',NULL,1),(118941,'kniertje bruin','',NULL,'NOU','NE_PER',NULL,1),(118942,'job van riet','',NULL,'NOU','NE_PER',NULL,1),(118943,'naatje kuit','',NULL,'NOU','NE_PER',NULL,1),(126707,'maria sleepers','',NULL,'NOU','NE_PER',NULL,1),(118944,'cornelia bon','',NULL,'NOU','NE_PER',NULL,1),(118945,'barbera johanna wilhelmina stam','',NULL,'NOU','NE_PER',NULL,1),(118946,'roosie','',NULL,'NOU','NE_PER',NULL,1),(118947,'roosie levy cohen','',NULL,'NOU','NE_PER',NULL,1),(118948,'engelina vos','',NULL,'NOU','NE_PER',NULL,1),(118949,'elbert borreman','',NULL,'NOU','NE_PER',NULL,1),(118950,'alexandre cornu de coincy de la fontaine','',NULL,'NOU','NE_PER',NULL,1),(118951,'roc','','PND_136616119','NOU','NE_PER',NULL,1),(118952,'hortense la roc','',NULL,'NOU','NE_PER',NULL,1),(118953,'elizabeth wysman','',NULL,'NOU','NE_PER',NULL,1),(118954,'vrouwe cornelia philippina emants','',NULL,'NOU','NE_PER',NULL,1),(118955,'jan van putten','',NULL,'NOU','NE_PER',NULL,1),(118956,'hendrik joannes richel','',NULL,'NOU','NE_PER',NULL,1),(118957,'maria elizabeth zweegman','',NULL,'NOU','NE_PER',NULL,1),(118958,'maria van der straaten','',NULL,'NOU','NE_PER',NULL,1),(118959,'gerardus van alphen','',NULL,'NOU','NE_PER',NULL,1),(118960,'willem frederik alstede','',NULL,'NOU','NE_PER',NULL,1),(118961,'elsje leurs','',NULL,'NOU','NE_PER',NULL,1),(118962,'willem walter','',NULL,'NOU','NE_PER',NULL,1),(118963,'bleekers','',NULL,'NOU','NE_PER',NULL,1),(118964,'blijkers','',NULL,'NOU','NE_PER',NULL,1),(118965,'apolonia bleekers','',NULL,'NOU','NE_PER',NULL,1),(118966,'pieternella van bleyswyk','',NULL,'NOU','NE_PER',NULL,1),(118967,'johannes van der doorn','',NULL,'NOU','NE_PER',NULL,1),(118968,'hartog juda van den broek','',NULL,'NOU','NE_PER',NULL,1),(118969,'johanna catharina koens','',NULL,'NOU','NE_PER',NULL,1),(118970,'maria catharina de gelder','',NULL,'NOU','NE_PER',NULL,1),(118971,'margaretha ter linden','',NULL,'NOU','NE_PER',NULL,1),(118972,'pieter ipenburg','',NULL,'NOU','NE_PER',NULL,1),(118973,'bino','','PND_134329694','NOU','NE_PER',NULL,1),(118974,'beijon','',NULL,'NOU','NE_PER',NULL,1),(118975,'betje bino','',NULL,'NOU','NE_PER',NULL,1),(118976,'antonie wynant van bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(118977,'maria cornelia van der klugt','',NULL,'NOU','NE_PER',NULL,1),(118978,'frederik hartman william veltgen','',NULL,'NOU','NE_PER',NULL,1),(118979,'louis corneille mazel','',NULL,'NOU','NE_PER',NULL,1),(118980,'bloks','','PND_118637886','NOU','NE_PER',NULL,1),(118981,'cornelia bloks','',NULL,'NOU','NE_PER',NULL,1),(118982,'spenciers','',NULL,'NOU','NE_PER',NULL,1),(118983,'rynier hendrik spenciers','',NULL,'NOU','NE_PER',NULL,1),(118984,'hendrik philip','',NULL,'NOU','NE_PER',NULL,1),(118985,'dirk willem','',NULL,'NOU','NE_PER',NULL,1),(118986,'alida francina','',NULL,'NOU','NE_PER',NULL,1),(118987,'johan willem','',NULL,'NOU','NE_PER',NULL,1),(118988,'willem johan frederik','',NULL,'NOU','NE_PER',NULL,1),(118989,'leonardus hendrikus','',NULL,'NOU','NE_PER',NULL,1),(118990,'ward','',NULL,'NOU','NE_PER',NULL,1),(118991,'willem ward','',NULL,'NOU','NE_PER',NULL,1),(118992,'johannes van randwyk','',NULL,'NOU','NE_PER',NULL,1),(118993,'françois jambers','',NULL,'NOU','NE_PER',NULL,1),(118994,'zier van der pol','',NULL,'NOU','NE_PER',NULL,1),(118995,'joannes van melsen','',NULL,'NOU','NE_PER',NULL,1),(118996,'abram burgersdyk','',NULL,'NOU','NE_PER',NULL,1),(118997,'wilhelm friedrich meister','',NULL,'NOU','NE_PER',NULL,1),(118998,'jan wéenink','',NULL,'NOU','NE_PER',NULL,1),(118999,'hendrik lamot','',NULL,'NOU','NE_PER',NULL,1),(119000,'cornelis van os','',NULL,'NOU','NE_PER',NULL,1),(119001,'harmanus godefroy','',NULL,'NOU','NE_PER',NULL,1),(119002,'willem van soest','',NULL,'NOU','NE_PER',NULL,1),(119003,'haldiman','',NULL,'NOU','NE_PER',NULL,1),(119004,'david frederic haldiman','',NULL,'NOU','NE_PER',NULL,1),(119005,'pieter persyn','',NULL,'NOU','NE_PER',NULL,1),(119006,'johannes arnoldus van de werve','',NULL,'NOU','NE_PER',NULL,1),(119007,'gravemade','',NULL,'NOU','NE_PER',NULL,1),(119008,'cornelius \'s gravemade','',NULL,'NOU','NE_PER',NULL,1),(119009,'holbeek','',NULL,'NOU','NE_PER',NULL,1),(119010,'martinus holbeek','',NULL,'NOU','NE_PER',NULL,1),(119011,'joannes michaël cogels','',NULL,'NOU','NE_PER',NULL,1),(119012,'stade','','PND_136863418','NOU','NE_PER',NULL,1),(119013,'staade','','PND_129989401','NOU','NE_PER',NULL,1),(119014,'joannes henricus stade','',NULL,'NOU','NE_PER',NULL,1),(119015,'christiaan smidt','',NULL,'NOU','NE_PER',NULL,1),(119016,'joannes rentema','',NULL,'NOU','NE_PER',NULL,1),(119017,'adrianus henderik surmont','',NULL,'NOU','NE_PER',NULL,1),(119018,'catharina de bosson','',NULL,'NOU','NE_PER',NULL,1),(119019,'frans walter','',NULL,'NOU','NE_PER',NULL,1),(119020,'martyntje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(119021,'johannes joseph abres','',NULL,'NOU','NE_PER',NULL,1),(119022,'dussol','','PND_136513107','NOU','NE_PER',NULL,1),(119023,'pieter dussol','',NULL,'NOU','NE_PER',NULL,1),(119024,'arïe ros','',NULL,'NOU','NE_PER',NULL,1),(119025,'antonia van heusden','',NULL,'NOU','NE_PER',NULL,1),(119026,'catharina barbara petri','',NULL,'NOU','NE_PER',NULL,1),(119027,'florida','',NULL,'NOU','NE_PER',NULL,1),(119028,'cornelia florida beekman','',NULL,'NOU','NE_PER',NULL,1),(119029,'jan ekstein','',NULL,'NOU','NE_PER',NULL,1),(119030,'barendina wertz','',NULL,'NOU','NE_PER',NULL,1),(119031,'anna catharina kool','',NULL,'NOU','NE_PER',NULL,1),(119033,'visée','','PND_133047938','NOU','NE_PER',NULL,1),(119034,'visee','','PND_127193480','NOU','NE_PER',NULL,1),(119035,'benjamin johannes visée','',NULL,'NOU','NE_PER',NULL,1),(119036,'judica lopes cardozo','',NULL,'NOU','NE_PER',NULL,1),(119037,'pongers','',NULL,'NOU','NE_PER',NULL,1),(119038,'gerrit pongers','',NULL,'NOU','NE_PER',NULL,1),(119039,'maria johanna van den arend','',NULL,'NOU','NE_PER',NULL,1),(119040,'gerrit boon','',NULL,'NOU','NE_PER',NULL,1),(119041,'tekling','',NULL,'NOU','NE_PER',NULL,1),(119042,'pieter tekling','',NULL,'NOU','NE_PER',NULL,1),(119043,'cornelia knies','',NULL,'NOU','NE_PER',NULL,1),(119044,'david blok','','PND_132340674','NOU','NE_PER',NULL,1),(119045,'cornelis beuckenkamp','',NULL,'NOU','NE_PER',NULL,1),(119046,'joannes kistenberger','',NULL,'NOU','NE_PER',NULL,1),(119047,'hendrica ruppers','',NULL,'NOU','NE_PER',NULL,1),(119048,'winterdyk','',NULL,'NOU','NE_PER',NULL,1),(119049,'winterdijk','',NULL,'NOU','NE_PER',NULL,1),(119050,'cornelia willemina winterdyk','',NULL,'NOU','NE_PER',NULL,1),(119051,'fredrik samuel bursch','',NULL,'NOU','NE_PER',NULL,1),(119052,'elisabeth walters','','PND_106443488','NOU','NE_PER',NULL,1),(119053,'heibron','',NULL,'NOU','NE_PER',NULL,1),(119054,'neeltje heibron','',NULL,'NOU','NE_PER',NULL,1),(119055,'willemina hendriks','',NULL,'NOU','NE_PER',NULL,1),(119056,'maria hekkelman','',NULL,'NOU','NE_PER',NULL,1),(119057,'leena grootenroy','',NULL,'NOU','NE_PER',NULL,1),(119058,'geertruy kievit','',NULL,'NOU','NE_PER',NULL,1),(119059,'elisabeth dons','',NULL,'NOU','NE_PER',NULL,1),(119060,'johanna pion','',NULL,'NOU','NE_PER',NULL,1),(119061,'cornelia nys','',NULL,'NOU','NE_PER',NULL,1),(119062,'mesmaaker','',NULL,'NOU','NE_PER',NULL,1),(119063,'mesmaker','','PND_100940560','NOU','NE_PER',NULL,1),(119064,'elisabeth de mesmaaker','',NULL,'NOU','NE_PER',NULL,1),(119065,'tekela','',NULL,'NOU','NE_PER',NULL,1),(119066,'anna tekela roos','',NULL,'NOU','NE_PER',NULL,1),(119067,'franciscus staats','',NULL,'NOU','NE_PER',NULL,1),(119068,'jacobus de leeuw','','PND_12481638X','NOU','NE_PER',NULL,1),(119069,'mr. cornelis van der kop','',NULL,'NOU','NE_PER',NULL,1),(119070,'geertruida van den bergh','',NULL,'NOU','NE_PER',NULL,1),(119071,'gysbert dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(119072,'adrianus souwer','',NULL,'NOU','NE_PER',NULL,1),(119073,'johannes hazemond','',NULL,'NOU','NE_PER',NULL,1),(119074,'johannes martinus van ryn','',NULL,'NOU','NE_PER',NULL,1),(119075,'schiedges','','PND_131569775','NOU','NE_PER',NULL,1),(119076,'johanna paulina sophia eleonora schiedges','',NULL,'NOU','NE_PER',NULL,1),(119077,'pieter reeling','',NULL,'NOU','NE_PER',NULL,1),(119078,'anna wieland','',NULL,'NOU','NE_PER',NULL,1),(119079,'hendrik george knooft','',NULL,'NOU','NE_PER',NULL,1),(163542,'george frits gros','',NULL,'NOU','NE_PER',NULL,1),(119080,'jan verschuuren','',NULL,'NOU','NE_PER',NULL,1),(119081,'juliana knaap','',NULL,'NOU','NE_PER',NULL,1),(119082,'jasper pronk','',NULL,'NOU','NE_PER',NULL,1),(119083,'cornelia elisabeth scheurleer','',NULL,'NOU','NE_PER',NULL,1),(119084,'kreegel','',NULL,'NOU','NE_PER',NULL,1),(119085,'maria kreegel','',NULL,'NOU','NE_PER',NULL,1),(119086,'vrouwtje','',NULL,'NOU','NE_PER',NULL,1),(119087,'vrouwtje van der sluys','',NULL,'NOU','NE_PER',NULL,1),(119088,'johanna abels','',NULL,'NOU','NE_PER',NULL,1),(119089,'louisa theodora range','',NULL,'NOU','NE_PER',NULL,1),(119090,'cornelia vermeer','',NULL,'NOU','NE_PER',NULL,1),(119091,'catharina anna adama van scheltema','',NULL,'NOU','NE_PER',NULL,1),(119092,'pieter overduin','',NULL,'NOU','NE_PER',NULL,1),(119093,'leendert cornelis gietz','',NULL,'NOU','NE_PER',NULL,1),(119094,'monden','','PND_13513742X','NOU','NE_PER',NULL,1),(119095,'alida maria monden','',NULL,'NOU','NE_PER',NULL,1),(119096,'johannes marinus frey','','PND_132312026','NOU','NE_PER',NULL,1),(119097,'casebonne','',NULL,'NOU','NE_PER',NULL,1),(119098,'ester casebonne','',NULL,'NOU','NE_PER',NULL,1),(119099,'maria dorethea thomasius','',NULL,'NOU','NE_PER',NULL,1),(119100,'scharnotzky','',NULL,'NOU','NE_PER',NULL,1),(119101,'anna geertrudis scharnotzky','',NULL,'NOU','NE_PER',NULL,1),(119102,'triepel','','PND_136600220','NOU','NE_PER',NULL,1),(119103,'george triepel','',NULL,'NOU','NE_PER',NULL,1),(119104,'anna kock','',NULL,'NOU','NE_PER',NULL,1),(119105,'maria elisabeth wegener','',NULL,'NOU','NE_PER',NULL,1),(119106,'willem van heeswyk','',NULL,'NOU','NE_PER',NULL,1),(119107,'steenvoorden','','PND_128386983','NOU','NE_PER',NULL,1),(119108,'catharina steenvoorden','',NULL,'NOU','NE_PER',NULL,1),(119109,'margaretha de graaf','',NULL,'NOU','NE_PER',NULL,1),(119110,'hendrik johannes vleeming','',NULL,'NOU','NE_PER',NULL,1),(119111,'welmot','',NULL,'NOU','NE_PER',NULL,1),(119112,'jacobus wilhelmus welmot','',NULL,'NOU','NE_PER',NULL,1),(119113,'chirstiaan peters','',NULL,'NOU','NE_PER',NULL,1),(119114,'marie le conte','',NULL,'NOU','NE_PER',NULL,1),(119115,'catharina schmidt','','PND_12398324X','NOU','NE_PER',NULL,1),(119116,'ruberti','','PND_133155269','NOU','NE_PER',NULL,1),(119117,'machiel ruberti','',NULL,'NOU','NE_PER',NULL,1),(119118,'gerhardus ter laak','',NULL,'NOU','NE_PER',NULL,1),(119119,'jacob mattyer','',NULL,'NOU','NE_PER',NULL,1),(119120,'fiks','','PND_136172431','NOU','NE_PER',NULL,1),(119121,'joseph fiks','',NULL,'NOU','NE_PER',NULL,1),(119122,'maurits delbeek','',NULL,'NOU','NE_PER',NULL,1),(119123,'cornelia jacoba hoffmann','',NULL,'NOU','NE_PER',NULL,1),(119124,'aborn','',NULL,'NOU','NE_PER',NULL,1),(119125,'willemina aborn','',NULL,'NOU','NE_PER',NULL,1),(119126,'sophia carolina damen','',NULL,'NOU','NE_PER',NULL,1),(119127,'maurits huesen','',NULL,'NOU','NE_PER',NULL,1),(119128,'magdalena fok','',NULL,'NOU','NE_PER',NULL,1),(119129,'catharina justina schott','',NULL,'NOU','NE_PER',NULL,1),(119130,'pierre joseph le fevre','',NULL,'NOU','NE_PER',NULL,1),(119131,'philippina masson','',NULL,'NOU','NE_PER',NULL,1),(119132,'petronella alida johanna van den berg','',NULL,'NOU','NE_PER',NULL,1),(119133,'judik vreeden','',NULL,'NOU','NE_PER',NULL,1),(119134,'theodora catharina elizabeth swaaben','',NULL,'NOU','NE_PER',NULL,1),(119135,'frederik martinus muller','',NULL,'NOU','NE_PER',NULL,1),(119136,'nanette','',NULL,'NOU','NE_PER',NULL,1),(119137,'nannette','',NULL,'NOU','NE_PER',NULL,1),(119138,'nanet','',NULL,'NOU','NE_PER',NULL,1),(119139,'anna maria nanette gelauff','',NULL,'NOU','NE_PER',NULL,1),(119140,'soors','',NULL,'NOU','NE_PER',NULL,1),(119141,'cornelia soors','',NULL,'NOU','NE_PER',NULL,1),(119142,'abraham sahm','',NULL,'NOU','NE_PER',NULL,1),(119143,'schraagen','',NULL,'NOU','NE_PER',NULL,1),(119144,'schragen','','PND_132034832','NOU','NE_PER',NULL,1),(119145,'johanna margaretha schraagen','',NULL,'NOU','NE_PER',NULL,1),(119146,'levy bernardus kuypers','',NULL,'NOU','NE_PER',NULL,1),(119147,'christina frederika ramoe','',NULL,'NOU','NE_PER',NULL,1),(119148,'aron lopes suasso','',NULL,'NOU','NE_PER',NULL,1),(119149,'esfeboom','',NULL,'NOU','NE_PER',NULL,1),(119150,'hermina josina esfeboom','',NULL,'NOU','NE_PER',NULL,1),(119151,'martinus adrianus','',NULL,'NOU','NE_PER',NULL,1),(147114,'carel leopold maier','',NULL,'NOU','NE_PER',NULL,1),(119152,'ida jacoba','',NULL,'NOU','NE_PER',NULL,1),(119153,'jacoba elisabeth','',NULL,'NOU','NE_PER',NULL,1),(131566,'willem otto alexander','',NULL,'NOU','NE_PER',NULL,1),(119154,'elisabeth jacoba','',NULL,'NOU','NE_PER',NULL,1),(128859,'agatha engelina','',NULL,'NOU','NE_PER',NULL,1),(119155,'christina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(149250,'wilhelmus antonie','',NULL,'NOU','NE_PER',NULL,1),(119156,'gysbertus johannes hendrikus','',NULL,'NOU','NE_PER',NULL,1),(143151,'jacob robbert','',NULL,'NOU','NE_PER',NULL,1),(119157,'louisa barbara','',NULL,'NOU','NE_PER',NULL,1),(119158,'cornelia elisabeth','',NULL,'NOU','NE_PER',NULL,1),(119159,'ida wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(119160,'willem lodewyk','',NULL,'NOU','NE_PER',NULL,1),(132497,'philippus jacobus','','PND_129050334','NOU','NE_PER',NULL,1),(119161,'johanna geertruida','',NULL,'NOU','NE_PER',NULL,1),(119162,'hendrik pieter','',NULL,'NOU','NE_PER',NULL,1),(172003,'christiaan adam','',NULL,'NOU','NE_PER',NULL,1),(119163,'helena maria','',NULL,'NOU','NE_PER',NULL,1),(133830,'adrianus joannes franciscus','',NULL,'NOU','NE_PER',NULL,1),(119164,'anthonius wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(119165,'cornelia maria martha','',NULL,'NOU','NE_PER',NULL,1),(119166,'alida louisa christina','',NULL,'NOU','NE_PER',NULL,1),(119167,'jacob kok','',NULL,'NOU','NE_PER',NULL,1),(119168,'emanuel meyers','',NULL,'NOU','NE_PER',NULL,1),(119169,'wilbers','','PND_136809057','NOU','NE_PER',NULL,1),(119170,'josephus henricus wilbers','',NULL,'NOU','NE_PER',NULL,1),(119171,'eykebos','',NULL,'NOU','NE_PER',NULL,1),(119172,'joannes eykebos','',NULL,'NOU','NE_PER',NULL,1),(119173,'hendrik bordewyk','',NULL,'NOU','NE_PER',NULL,1),(119174,'plagemann','','PND_136871941','NOU','NE_PER',NULL,1),(119175,'christoph friederich johan martin plagemann','',NULL,'NOU','NE_PER',NULL,1),(119176,'jan herman ten kate','',NULL,'NOU','NE_PER',NULL,1),(119177,'mahler','','PND_136988911','NOU','NE_PER',NULL,1),(119178,'georg carl christiaan mahler','',NULL,'NOU','NE_PER',NULL,1),(119179,'johann konrad knöbel','',NULL,'NOU','NE_PER',NULL,1),(119180,'lanflot','',NULL,'NOU','NE_PER',NULL,1),(119181,'johannes lanflot','',NULL,'NOU','NE_PER',NULL,1),(119182,'glasmacher','','PND_132435608','NOU','NE_PER',NULL,1),(119183,'johann wilhelm glasmacher','',NULL,'NOU','NE_PER',NULL,1),(119184,'proveniers','',NULL,'NOU','NE_PER',NULL,1),(119185,'balthazar proveniers','',NULL,'NOU','NE_PER',NULL,1),(119186,'kornelis gebel','',NULL,'NOU','NE_PER',NULL,1),(119187,'willem van maarseveen','',NULL,'NOU','NE_PER',NULL,1),(119188,'hendrik frederik marinus temminck','',NULL,'NOU','NE_PER',NULL,1),(119189,'chiel den heyer','',NULL,'NOU','NE_PER',NULL,1),(119190,'willem jacob vogelesank','',NULL,'NOU','NE_PER',NULL,1),(119191,'elkan limburg','',NULL,'NOU','NE_PER',NULL,1),(119192,'henricus françiscus van olphen','',NULL,'NOU','NE_PER',NULL,1),(119193,'daniel van dinteren','',NULL,'NOU','NE_PER',NULL,1),(119194,'frans van haaften','',NULL,'NOU','NE_PER',NULL,1),(119195,'postman','','PND_137161603','NOU','NE_PER',NULL,1),(119196,'hartog postman','',NULL,'NOU','NE_PER',NULL,1),(119197,'joannes hendrik van schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(119198,'rembges','','PND_112363547,PND_129745650','NOU','NE_PER',NULL,1),(119199,'dirk rembges','',NULL,'NOU','NE_PER',NULL,1),(119200,'vauché','',NULL,'NOU','NE_PER',NULL,1),(119201,'marie elizabeth vauché','',NULL,'NOU','NE_PER',NULL,1),(119202,'kryntje harteveld','',NULL,'NOU','NE_PER',NULL,1),(119203,'nicolaas holstyn','',NULL,'NOU','NE_PER',NULL,1),(119204,'saaris','',NULL,'NOU','NE_PER',NULL,1),(119205,'hendrina saris','',NULL,'NOU','NE_PER',NULL,1),(119206,'anthonie starrenburg','',NULL,'NOU','NE_PER',NULL,1),(119207,'johannes thomas kol','',NULL,'NOU','NE_PER',NULL,1),(119208,'lardinois','','PND_133647978','NOU','NE_PER',NULL,1),(119209,'wilhelmus arnoldus lardinois','',NULL,'NOU','NE_PER',NULL,1),(119210,'elisabeth heynhouwer','',NULL,'NOU','NE_PER',NULL,1),(119211,'oudhuisden','',NULL,'NOU','NE_PER',NULL,1),(119212,'wilhelm van oudhuisden','',NULL,'NOU','NE_PER',NULL,1),(119213,'elisabeth greeve','',NULL,'NOU','NE_PER',NULL,1),(119214,'anthonie leonardus hoffman','',NULL,'NOU','NE_PER',NULL,1),(119215,'willem schildt','',NULL,'NOU','NE_PER',NULL,1),(119216,'spuyman','',NULL,'NOU','NE_PER',NULL,1),(119217,'spuijman','',NULL,'NOU','NE_PER',NULL,1),(119218,'geertruy spuyman','',NULL,'NOU','NE_PER',NULL,1),(119219,'albertina catharina van limburg stirum noordwyk','',NULL,'NOU','NE_PER',NULL,1),(119220,'jelis klari','',NULL,'NOU','NE_PER',NULL,1),(119221,'balkum','',NULL,'NOU','NE_PER',NULL,1),(119222,'neeltje adriana van balkum','',NULL,'NOU','NE_PER',NULL,1),(119223,'angenietha opperman','',NULL,'NOU','NE_PER',NULL,1),(119224,'pieter lodewyk hamel','',NULL,'NOU','NE_PER',NULL,1),(119225,'augustinus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(119226,'cornelis cornelissen','',NULL,'NOU','NE_PER',NULL,1),(119227,'hendrik micker','',NULL,'NOU','NE_PER',NULL,1),(119228,'wilhelmina van exsel','',NULL,'NOU','NE_PER',NULL,1),(119229,'jacob van der zwan','',NULL,'NOU','NE_PER',NULL,1),(119230,'röhl','','PND_136690866','NOU','NE_PER',NULL,1),(119231,'elisabeth röhl','','PND_130055654','NOU','NE_PER',NULL,1),(119232,'dina krul','',NULL,'NOU','NE_PER',NULL,1),(119233,'christina maria cornelia johanna nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(119234,'a. de minne','',NULL,'NOU','NE_PER',NULL,1),(119235,'hendrikson','','PND_122114892','NOU','NE_PER',NULL,1),(119236,'arnoldus hendrikson','',NULL,'NOU','NE_PER',NULL,1),(119237,'bartholomeus christiaan goesdorp','',NULL,'NOU','NE_PER',NULL,1),(119238,'cornelia beeker','',NULL,'NOU','NE_PER',NULL,1),(119239,'westerlaken','',NULL,'NOU','NE_PER',NULL,1),(119240,'joseph johannes westerlaken','',NULL,'NOU','NE_PER',NULL,1),(119241,'johannes philippus tammeryn','',NULL,'NOU','NE_PER',NULL,1),(119242,'laurens freni','',NULL,'NOU','NE_PER',NULL,1),(119243,'cornelia johanna vinju','',NULL,'NOU','NE_PER',NULL,1),(119244,'galjaard','','PND_12701358X','NOU','NE_PER',NULL,1),(119245,'galjard','',NULL,'NOU','NE_PER',NULL,1),(119246,'karel cornelis galjaard','',NULL,'NOU','NE_PER',NULL,1),(119247,'sara isaac meenser','',NULL,'NOU','NE_PER',NULL,1),(119248,'cornelia maartina de langen','',NULL,'NOU','NE_PER',NULL,1),(119249,'jan roth','','PND_128907673','NOU','NE_PER',NULL,1),(119250,'hendrik picard','',NULL,'NOU','NE_PER',NULL,1),(119251,'jacobus anthonie gerardus saris','',NULL,'NOU','NE_PER',NULL,1),(119252,'berkepas','',NULL,'NOU','NE_PER',NULL,1),(119253,'maria berkepas','',NULL,'NOU','NE_PER',NULL,1),(119254,'philippina van dongen','',NULL,'NOU','NE_PER',NULL,1),(119255,'grietje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(119256,'anna van der meer','',NULL,'NOU','NE_PER',NULL,1),(119257,'pieter velders','',NULL,'NOU','NE_PER',NULL,1),(119258,'adrianus godefroy','',NULL,'NOU','NE_PER',NULL,1),(119259,'magdalena rutte','',NULL,'NOU','NE_PER',NULL,1),(119260,'tordu','',NULL,'NOU','NE_PER',NULL,1),(119261,'elisabeth tordu','',NULL,'NOU','NE_PER',NULL,1),(119262,'johanna fels','',NULL,'NOU','NE_PER',NULL,1),(119263,'maria elisabeth wolters','',NULL,'NOU','NE_PER',NULL,1),(119264,'alexander frederikus hendriks','',NULL,'NOU','NE_PER',NULL,1),(119265,'baltus proveniers','',NULL,'NOU','NE_PER',NULL,1),(119266,'eeltje de veerman','',NULL,'NOU','NE_PER',NULL,1),(119267,'gerardus duynstee','',NULL,'NOU','NE_PER',NULL,1),(119268,'jacob berends','',NULL,'NOU','NE_PER',NULL,1),(119269,'boshart','','PND_127613358','NOU','NE_PER',NULL,1),(119270,'hendrik boshart','',NULL,'NOU','NE_PER',NULL,1),(119271,'helena cornelia van klootwyk','',NULL,'NOU','NE_PER',NULL,1),(119272,'anna maria stas','',NULL,'NOU','NE_PER',NULL,1),(119273,'arie van der toorn','',NULL,'NOU','NE_PER',NULL,1),(119274,'maria van der toorn','',NULL,'NOU','NE_PER',NULL,1),(151946,'hermanus harnas','',NULL,'NOU','NE_PER',NULL,1),(119275,'jaqueline','',NULL,'NOU','NE_PER',NULL,1),(119276,'jaquelina','',NULL,'NOU','NE_PER',NULL,1),(119277,'vrouwe jeannette jaqueline pompée baronesse van heeckeren tot de cluese','',NULL,'NOU','NE_PER',NULL,1),(119278,'maria hofmeyer','',NULL,'NOU','NE_PER',NULL,1),(119279,'robatel','','PND_133501280','NOU','NE_PER',NULL,1),(119280,'nicolaas laurens robatel','',NULL,'NOU','NE_PER',NULL,1),(119281,'hugo marie van daehne van varick','',NULL,'NOU','NE_PER',NULL,1),(119282,'petronella bosch','',NULL,'NOU','NE_PER',NULL,1),(119283,'jonan christiaan loep','',NULL,'NOU','NE_PER',NULL,1),(119284,'anna catharina rynart','',NULL,'NOU','NE_PER',NULL,1),(119285,'martyntje vrolyk','',NULL,'NOU','NE_PER',NULL,1),(119286,'maria augustyn','',NULL,'NOU','NE_PER',NULL,1),(119287,'jacobus volcke','',NULL,'NOU','NE_PER',NULL,1),(119288,'alida van heyningen','',NULL,'NOU','NE_PER',NULL,1),(119289,'wytske','',NULL,'NOU','NE_PER',NULL,1),(119290,'jelkes','',NULL,'NOU','NE_PER',NULL,1),(119291,'wytske jelkes','',NULL,'NOU','NE_PER',NULL,1),(119292,'johanna theodora mulder','',NULL,'NOU','NE_PER',NULL,1),(119293,'sara van leer','',NULL,'NOU','NE_PER',NULL,1),(119294,'jan gerhardus waltelingh','',NULL,'NOU','NE_PER',NULL,1),(119295,'katryna hoos','',NULL,'NOU','NE_PER',NULL,1),(119296,'hermanus wusten','',NULL,'NOU','NE_PER',NULL,1),(119297,'johanna louisa de bruyn','',NULL,'NOU','NE_PER',NULL,1),(119298,'dina johanna glaser','',NULL,'NOU','NE_PER',NULL,1),(119299,'catrina borsboom','',NULL,'NOU','NE_PER',NULL,1),(119300,'johannes bernard','','PND_136404693','NOU','NE_PER',NULL,1),(119301,'gysbert van gent','',NULL,'NOU','NE_PER',NULL,1),(119302,'johannes hendrik brendel','',NULL,'NOU','NE_PER',NULL,1),(119303,'ramaard','',NULL,'NOU','NE_PER',NULL,1),(119304,'maria soetje ramaard','',NULL,'NOU','NE_PER',NULL,1),(119305,'maria fransina siesterman','',NULL,'NOU','NE_PER',NULL,1),(119306,'jacomyna triep','',NULL,'NOU','NE_PER',NULL,1),(119307,'wilhelmina gerardina beekman','',NULL,'NOU','NE_PER',NULL,1),(119308,'geertruy van de boone','',NULL,'NOU','NE_PER',NULL,1),(119309,'johannes van der loos','',NULL,'NOU','NE_PER',NULL,1),(119310,'willem eerhard','',NULL,'NOU','NE_PER',NULL,1),(119311,'maria alkemade','',NULL,'NOU','NE_PER',NULL,1),(119312,'cornelis van lis','',NULL,'NOU','NE_PER',NULL,1),(119313,'leonardus beringer','',NULL,'NOU','NE_PER',NULL,1),(119314,'johanna fredrica martyn','',NULL,'NOU','NE_PER',NULL,1),(119315,'alida maria francina van laar','',NULL,'NOU','NE_PER',NULL,1),(119316,'reffein','',NULL,'NOU','NE_PER',NULL,1),(119317,'helena reffein','',NULL,'NOU','NE_PER',NULL,1),(119318,'anna maria koolemans','',NULL,'NOU','NE_PER',NULL,1),(119319,'jacobus gysbertus gosewyn','',NULL,'NOU','NE_PER',NULL,1),(119320,'maria hasevelt','',NULL,'NOU','NE_PER',NULL,1),(119321,'etthadina','',NULL,'NOU','NE_PER',NULL,1),(119322,'bowls','',NULL,'NOU','NE_PER',NULL,1),(119323,'françina etthadina bowls','',NULL,'NOU','NE_PER',NULL,1),(119324,'leena bruggeling','',NULL,'NOU','NE_PER',NULL,1),(119325,'johannes hendrik batz','',NULL,'NOU','NE_PER',NULL,1),(119326,'johan michel knödler','',NULL,'NOU','NE_PER',NULL,1),(119327,'rozier','','PND_134105907','NOU','NE_PER',NULL,1),(119328,'françiscus rozier','',NULL,'NOU','NE_PER',NULL,1),(119329,'leena keus','',NULL,'NOU','NE_PER',NULL,1),(119330,'jacob van duyne','',NULL,'NOU','NE_PER',NULL,1),(119331,'joseph raap','',NULL,'NOU','NE_PER',NULL,1),(119332,'johannes raap','',NULL,'NOU','NE_PER',NULL,1),(120522,'pieter cornelis','',NULL,'NOU','NE_PER',NULL,1),(119333,'johanna cornelia','',NULL,'NOU','NE_PER',NULL,1),(144709,'corneille charles','',NULL,'NOU','NE_PER',NULL,1),(119334,'adrianus alblas','',NULL,'NOU','NE_PER',NULL,1),(119335,'johanna margaretha wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(119336,'catrina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(119338,'tieleman willem','',NULL,'NOU','NE_PER',NULL,1),(119339,'willem ferdinand','',NULL,'NOU','NE_PER',NULL,1),(119340,'wilhelmina johanna hendrica','',NULL,'NOU','NE_PER',NULL,1),(119341,'willem johannes','',NULL,'NOU','NE_PER',NULL,1),(119343,'antoni willem','',NULL,'NOU','NE_PER',NULL,1),(119344,'johan carel joseph','',NULL,'NOU','NE_PER',NULL,1),(119345,'hillegonda jacoba cornelia','',NULL,'NOU','NE_PER',NULL,1),(119346,'gerardus johannes','',NULL,'NOU','NE_PER',NULL,1),(119347,'jacobus anthonie','',NULL,'NOU','NE_PER',NULL,1),(119348,'georg willem','',NULL,'NOU','NE_PER',NULL,1),(119349,'maria françina christina','',NULL,'NOU','NE_PER',NULL,1),(119350,'dirk damen','',NULL,'NOU','NE_PER',NULL,1),(119351,'sier teunis','',NULL,'NOU','NE_PER',NULL,1),(119352,'philippus andries','',NULL,'NOU','NE_PER',NULL,1),(119353,'gysbert carel','',NULL,'NOU','NE_PER',NULL,1),(119354,'henderica elisabeth','',NULL,'NOU','NE_PER',NULL,1),(119355,'bastiaan barend logher','',NULL,'NOU','NE_PER',NULL,1),(119356,'albertus abels','',NULL,'NOU','NE_PER',NULL,1),(119357,'sablairolles','',NULL,'NOU','NE_PER',NULL,1),(119358,'jacob hendrik sablairolles','',NULL,'NOU','NE_PER',NULL,1),(119359,'adrianus halder','',NULL,'NOU','NE_PER',NULL,1),(119360,'fulpen','',NULL,'NOU','NE_PER',NULL,1),(119361,'gysbert van fulpen','',NULL,'NOU','NE_PER',NULL,1),(119362,'joseph vincentius','','PND_10067738X','NOU','NE_PER',NULL,1),(119363,'jonkheer otto willem arnold','',NULL,'NOU','NE_PER',NULL,1),(119364,'pieter dykhuise','',NULL,'NOU','NE_PER',NULL,1),(119365,'johannes van ryn','',NULL,'NOU','NE_PER',NULL,1),(119366,'petrus van gardinge','',NULL,'NOU','NE_PER',NULL,1),(119367,'gysbert de ruiter','',NULL,'NOU','NE_PER',NULL,1),(119368,'pieter gasinjet','',NULL,'NOU','NE_PER',NULL,1),(119369,'christianus sander','','PND_124742238','NOU','NE_PER',NULL,1),(119370,'hironimus slicher','',NULL,'NOU','NE_PER',NULL,1),(119371,'elkendal','',NULL,'NOU','NE_PER',NULL,1),(119372,'pieter elkendal','',NULL,'NOU','NE_PER',NULL,1),(119373,'johannes casparus josephus kraft','',NULL,'NOU','NE_PER',NULL,1),(119374,'johannes reyth','',NULL,'NOU','NE_PER',NULL,1),(119375,'keislair','',NULL,'NOU','NE_PER',NULL,1),(119376,'joseph philippe keislair','',NULL,'NOU','NE_PER',NULL,1),(119377,'samuel keus','',NULL,'NOU','NE_PER',NULL,1),(119378,'cornelis pardoe','',NULL,'NOU','NE_PER',NULL,1),(119379,'johannes leendert ziegler','','PND_132121115','NOU','NE_PER',NULL,1),(119380,'rudiger','','PND_137069189','NOU','NE_PER',NULL,1),(119381,'carl jacob hendrik rudiger','',NULL,'NOU','NE_PER',NULL,1),(119382,'anthoine sabourain','',NULL,'NOU','NE_PER',NULL,1),(119383,'joseph star','',NULL,'NOU','NE_PER',NULL,1),(119384,'peter stephan','','PND_135567866','NOU','NE_PER',NULL,1),(119385,'hulspas','','PND_135469147','NOU','NE_PER',NULL,1),(119386,'gislenus hulspas','',NULL,'NOU','NE_PER',NULL,1),(119387,'johanna maria van putten','',NULL,'NOU','NE_PER',NULL,1),(119388,'marie anne molière','',NULL,'NOU','NE_PER',NULL,1),(119389,'cornelis van der waart','',NULL,'NOU','NE_PER',NULL,1),(119390,'brondel','','PND_131291432','NOU','NE_PER',NULL,1),(119391,'bronder','','PND_132388189','NOU','NE_PER',NULL,1),(119392,'jacomyna brondel','',NULL,'NOU','NE_PER',NULL,1),(119393,'anna maria pohl','',NULL,'NOU','NE_PER',NULL,1),(119394,'nicolaas theodorus oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(119395,'cornelis vos','','PND_107654415','NOU','NE_PER',NULL,1),(119396,'arüs','',NULL,'NOU','NE_PER',NULL,1),(119397,'arüs koning','',NULL,'NOU','NE_PER',NULL,1),(119398,'adriana de jager','',NULL,'NOU','NE_PER',NULL,1),(119399,'johannes dibbes','',NULL,'NOU','NE_PER',NULL,1),(119400,'gerardus berends','',NULL,'NOU','NE_PER',NULL,1),(119401,'cornelis de graaf','','PND_112083838','NOU','NE_PER',NULL,1),(119402,'helmich vinju','',NULL,'NOU','NE_PER',NULL,1),(119403,'haljes','',NULL,'NOU','NE_PER',NULL,1),(119404,'catharina haljes','',NULL,'NOU','NE_PER',NULL,1),(119405,'willem wintgens','','PND_102865957','NOU','NE_PER',NULL,1),(119406,'johanna geisweit','',NULL,'NOU','NE_PER',NULL,1),(119407,'budinga','',NULL,'NOU','NE_PER',NULL,1),(119408,'johanna budinga','',NULL,'NOU','NE_PER',NULL,1),(119409,'helena sowaal','',NULL,'NOU','NE_PER',NULL,1),(119410,'alida maria ter meer','',NULL,'NOU','NE_PER',NULL,1),(119411,'johannes van den brandt','',NULL,'NOU','NE_PER',NULL,1),(119412,'susette lena stroomberger','',NULL,'NOU','NE_PER',NULL,1),(119413,'barendina janna de meyer','',NULL,'NOU','NE_PER',NULL,1),(119414,'jacoba johanna van dyk','',NULL,'NOU','NE_PER',NULL,1),(119415,'adrianus de bas','',NULL,'NOU','NE_PER',NULL,1),(119416,'seerling','',NULL,'NOU','NE_PER',NULL,1),(119417,'geertruy seerling','',NULL,'NOU','NE_PER',NULL,1),(119418,'beyjeren','',NULL,'NOU','NE_PER',NULL,1),(119419,'sophia van beyjeren','',NULL,'NOU','NE_PER',NULL,1),(119420,'nicolaas muller','',NULL,'NOU','NE_PER',NULL,1),(119421,'katrina balde','',NULL,'NOU','NE_PER',NULL,1),(119422,'johanna cathrina bruyns','',NULL,'NOU','NE_PER',NULL,1),(119423,'hendrik willemse','',NULL,'NOU','NE_PER',NULL,1),(119424,'willem wyne','',NULL,'NOU','NE_PER',NULL,1),(119425,'johan casper frans','',NULL,'NOU','NE_PER',NULL,1),(119426,'adrianus van eyk','',NULL,'NOU','NE_PER',NULL,1),(119427,'maria waterreus','',NULL,'NOU','NE_PER',NULL,1),(157345,'johannes jacobus bakker','',NULL,'NOU','NE_PER',NULL,1),(119428,'maria la fontyne','',NULL,'NOU','NE_PER',NULL,1),(119429,'maria van dyk','',NULL,'NOU','NE_PER',NULL,1),(119430,'frank teunisse van der zwan','',NULL,'NOU','NE_PER',NULL,1),(119431,'jeroenima','',NULL,'NOU','NE_PER',NULL,1),(119432,'jeronima','',NULL,'NOU','NE_PER',NULL,1),(119433,'jeroenima catrina waanders','',NULL,'NOU','NE_PER',NULL,1),(119434,'tonia','',NULL,'NOU','NE_PER',NULL,1),(119435,'toonia','',NULL,'NOU','NE_PER',NULL,1),(119436,'tonia woesthof','',NULL,'NOU','NE_PER',NULL,1),(119437,'grossel','','PND_119301032','NOU','NE_PER',NULL,1),(119438,'grosel','',NULL,'NOU','NE_PER',NULL,1),(119439,'carel martinus grossel','',NULL,'NOU','NE_PER',NULL,1),(119440,'hermina dorser','',NULL,'NOU','NE_PER',NULL,1),(119441,'hendrik reichhart','',NULL,'NOU','NE_PER',NULL,1),(119442,'hendrik van greuningen','',NULL,'NOU','NE_PER',NULL,1),(119443,'johanna van reyn','',NULL,'NOU','NE_PER',NULL,1),(119444,'johannes bronkhorst','','PND_132887819','NOU','NE_PER',NULL,1),(119445,'elisabeth johanna walland','',NULL,'NOU','NE_PER',NULL,1),(119446,'johannes baggerman','',NULL,'NOU','NE_PER',NULL,1),(119447,'johanna cavé','',NULL,'NOU','NE_PER',NULL,1),(119448,'johanna emants','',NULL,'NOU','NE_PER',NULL,1),(119449,'abspoel','','PND_123727162','NOU','NE_PER',NULL,1),(119450,'teunis abspoel','',NULL,'NOU','NE_PER',NULL,1),(119451,'elisabeth de meur','',NULL,'NOU','NE_PER',NULL,1),(119452,'pieter storm','',NULL,'NOU','NE_PER',NULL,1),(119453,'wilhelmina louisa andreæ','',NULL,'NOU','NE_PER',NULL,1),(119454,'johanna maria van leusden','',NULL,'NOU','NE_PER',NULL,1),(119455,'anneken van steenis','',NULL,'NOU','NE_PER',NULL,1),(119456,'rosedaal','',NULL,'NOU','NE_PER',NULL,1),(119457,'elisabeth van rosedaal','',NULL,'NOU','NE_PER',NULL,1),(119458,'gerrit oortgys','',NULL,'NOU','NE_PER',NULL,1),(119459,'saartje nathan','',NULL,'NOU','NE_PER',NULL,1),(119460,'johannes henderik fredrik','',NULL,'NOU','NE_PER',NULL,1),(119461,'adrianus swaben','',NULL,'NOU','NE_PER',NULL,1),(119462,'hunsel','','PND_117069868','NOU','NE_PER',NULL,1),(119463,'dirk van hunsel','',NULL,'NOU','NE_PER',NULL,1),(119464,'dirk jacobus van hunsel','',NULL,'NOU','NE_PER',NULL,1),(119465,'pieter ros','',NULL,'NOU','NE_PER',NULL,1),(119466,'johannes nyman','','PND_101022417','NOU','NE_PER',NULL,1),(119467,'maria christina de winter','',NULL,'NOU','NE_PER',NULL,1),(119468,'ance','',NULL,'NOU','NE_PER',NULL,1),(119469,'jan willem ance','',NULL,'NOU','NE_PER',NULL,1),(119470,'pieter van meurs','',NULL,'NOU','NE_PER',NULL,1),(119471,'sara de pinto','',NULL,'NOU','NE_PER',NULL,1),(119472,'jan snyders','',NULL,'NOU','NE_PER',NULL,1),(119473,'clara diest','',NULL,'NOU','NE_PER',NULL,1),(119474,'hendrik hieronimus richard','',NULL,'NOU','NE_PER',NULL,1),(119475,'maria johanna meier','',NULL,'NOU','NE_PER',NULL,1),(119476,'keusenhof','','PND_117374423','NOU','NE_PER',NULL,1),(119477,'anna sophia keusenhof','',NULL,'NOU','NE_PER',NULL,1),(119478,'elekin','',NULL,'NOU','NE_PER',NULL,1),(119479,'helena elekin','',NULL,'NOU','NE_PER',NULL,1),(119480,'hendrik staakenburg','',NULL,'NOU','NE_PER',NULL,1),(119481,'oveering','',NULL,'NOU','NE_PER',NULL,1),(119482,'overing','','PND_100725481','NOU','NE_PER',NULL,1),(119483,'overring','',NULL,'NOU','NE_PER',NULL,1),(119484,'hanna oveering','',NULL,'NOU','NE_PER',NULL,1),(119485,'maria van der linden','',NULL,'NOU','NE_PER',NULL,1),(119486,'aalbert verhey','',NULL,'NOU','NE_PER',NULL,1),(119487,'louis august de haas','',NULL,'NOU','NE_PER',NULL,1),(119488,'anthoni soffinger','',NULL,'NOU','NE_PER',NULL,1),(119489,'wilhelmina kasteel','',NULL,'NOU','NE_PER',NULL,1),(119490,'gerardus holz','',NULL,'NOU','NE_PER',NULL,1),(119491,'begelinger','',NULL,'NOU','NE_PER',NULL,1),(119492,'beglinger','','PND_13629149X','NOU','NE_PER',NULL,1),(119493,'elisabeth begelinger','',NULL,'NOU','NE_PER',NULL,1),(119494,'dirkje hoogendyk','',NULL,'NOU','NE_PER',NULL,1),(119495,'neeltje vos','',NULL,'NOU','NE_PER',NULL,1),(119496,'catrina engels','',NULL,'NOU','NE_PER',NULL,1),(119497,'arie van den bergh','',NULL,'NOU','NE_PER',NULL,1),(119498,'dirk dykman','',NULL,'NOU','NE_PER',NULL,1),(119499,'rotju','',NULL,'NOU','NE_PER',NULL,1),(119500,'rottju','',NULL,'NOU','NE_PER',NULL,1),(119501,'françois rotju','',NULL,'NOU','NE_PER',NULL,1),(119502,'cornelia sieraal','',NULL,'NOU','NE_PER',NULL,1),(119503,'eva beekhuyse','',NULL,'NOU','NE_PER',NULL,1),(119504,'johanna catharina rousch','',NULL,'NOU','NE_PER',NULL,1),(119505,'catharina van mol','',NULL,'NOU','NE_PER',NULL,1),(119506,'jacoba elisabeth bakker','',NULL,'NOU','NE_PER',NULL,1),(119507,'geertruyda van kampen','',NULL,'NOU','NE_PER',NULL,1),(119508,'willemina van der post','',NULL,'NOU','NE_PER',NULL,1),(119509,'margaretha weimar','',NULL,'NOU','NE_PER',NULL,1),(119510,'jesko','','PND_120849194','NOU','NE_PER',NULL,1),(119511,'willem george frederik jesko','',NULL,'NOU','NE_PER',NULL,1),(119512,'aalbert overduyn','',NULL,'NOU','NE_PER',NULL,1),(119513,'johanna heyne','',NULL,'NOU','NE_PER',NULL,1),(119514,'neeltjè van vuuren','',NULL,'NOU','NE_PER',NULL,1),(119515,'aplonia van dyck','',NULL,'NOU','NE_PER',NULL,1),(119516,'johanna maria van esveldt','',NULL,'NOU','NE_PER',NULL,1),(119517,'markgraaf','',NULL,'NOU','NE_PER',NULL,1),(119518,'helena markgraaf','',NULL,'NOU','NE_PER',NULL,1),(119519,'dinke','',NULL,'NOU','NE_PER',NULL,1),(119520,'dinke nimantz','',NULL,'NOU','NE_PER',NULL,1),(119521,'moses levy hasday','',NULL,'NOU','NE_PER',NULL,1),(119522,'anna christina friesheim','',NULL,'NOU','NE_PER',NULL,1),(119523,'habieh','',NULL,'NOU','NE_PER',NULL,1),(119524,'philip habieh','',NULL,'NOU','NE_PER',NULL,1),(119525,'bartholomeus amiabet','',NULL,'NOU','NE_PER',NULL,1),(119526,'poortermans','',NULL,'NOU','NE_PER',NULL,1),(119527,'aaltje elisabeth poortermans','',NULL,'NOU','NE_PER',NULL,1),(119528,'aagje marees','',NULL,'NOU','NE_PER',NULL,1),(119529,'kryn harteveld','',NULL,'NOU','NE_PER',NULL,1),(119530,'roosie hartog','',NULL,'NOU','NE_PER',NULL,1),(119531,'maria wagenaar','',NULL,'NOU','NE_PER',NULL,1),(119532,'martinus dorner','',NULL,'NOU','NE_PER',NULL,1),(119533,'cornelis johannes marinus van hengelaar','',NULL,'NOU','NE_PER',NULL,1),(119534,'jan adriaan','',NULL,'NOU','NE_PER',NULL,1),(119536,'alida maria johanna','',NULL,'NOU','NE_PER',NULL,1),(119537,'margaretha johanna','',NULL,'NOU','NE_PER',NULL,1),(157657,'hendrik frederik','',NULL,'NOU','NE_PER',NULL,1),(119538,'geertruida dina','',NULL,'NOU','NE_PER',NULL,1),(119539,'alexander gerard colombon','',NULL,'NOU','NE_PER',NULL,1),(119540,'willem heemskerk','',NULL,'NOU','NE_PER',NULL,1),(119541,'joannes van der vin','',NULL,'NOU','NE_PER',NULL,1),(119542,'tanchum','',NULL,'NOU','NE_PER',NULL,1),(119543,'tanchum polak','',NULL,'NOU','NE_PER',NULL,1),(119544,'johann georg hubner','',NULL,'NOU','NE_PER',NULL,1),(119545,'joachem frederik snoek','',NULL,'NOU','NE_PER',NULL,1),(119546,'abraham van der zalm','',NULL,'NOU','NE_PER',NULL,1),(119547,'gerardus marius asmus','',NULL,'NOU','NE_PER',NULL,1),(119548,'gezegd','',NULL,'NOU','NE_PER',NULL,1),(119549,'françiscus nicolaus henricus michel gezegd de brialmont','',NULL,'NOU','NE_PER',NULL,1),(119550,'christian claassen van der velden','',NULL,'NOU','NE_PER',NULL,1),(119551,'kornelis kuyper','',NULL,'NOU','NE_PER',NULL,1),(119552,'baarthout de niet','',NULL,'NOU','NE_PER',NULL,1),(119553,'onosiphorus','',NULL,'NOU','NE_PER',NULL,1),(119554,'benjamin onosiphorus carbyn','',NULL,'NOU','NE_PER',NULL,1),(119555,'michaël sies','',NULL,'NOU','NE_PER',NULL,1),(119556,'johannes philip köhler','',NULL,'NOU','NE_PER',NULL,1),(119557,'meissel','','PND_128242078','NOU','NE_PER',NULL,1),(119558,'george adam meissel','',NULL,'NOU','NE_PER',NULL,1),(119559,'joseph kuchenbuch','',NULL,'NOU','NE_PER',NULL,1),(119560,'willem hendrik dirk munnich','',NULL,'NOU','NE_PER',NULL,1),(119561,'gottlieb vallentien schellenberger','',NULL,'NOU','NE_PER',NULL,1),(119562,'gysbertus van dyk','',NULL,'NOU','NE_PER',NULL,1),(119563,'johannes bom','',NULL,'NOU','NE_PER',NULL,1),(119564,'gerardus van der beek','',NULL,'NOU','NE_PER',NULL,1),(119565,'hendrik van nieuwenhooven','',NULL,'NOU','NE_PER',NULL,1),(119566,'wyte','',NULL,'NOU','NE_PER',NULL,1),(119567,'wytszes','',NULL,'NOU','NE_PER',NULL,1),(119568,'wyte wytszes','',NULL,'NOU','NE_PER',NULL,1),(119569,'otto zuydervelt','',NULL,'NOU','NE_PER',NULL,1),(119570,'aalbert van der zwan','',NULL,'NOU','NE_PER',NULL,1),(119571,'joannes permentier','',NULL,'NOU','NE_PER',NULL,1),(119572,'willem jacobus heskes','',NULL,'NOU','NE_PER',NULL,1),(119573,'cagie','',NULL,'NOU','NE_PER',NULL,1),(119574,'kagie','',NULL,'NOU','NE_PER',NULL,1),(119575,'renerus cagie','',NULL,'NOU','NE_PER',NULL,1),(119576,'cornelis van es','',NULL,'NOU','NE_PER',NULL,1),(119577,'johannes bernardus versteeg','',NULL,'NOU','NE_PER',NULL,1),(119578,'johannes hogewooning','',NULL,'NOU','NE_PER',NULL,1),(119579,'davison','','PND_137146000','NOU','NE_PER',NULL,1),(119580,'henri davison','',NULL,'NOU','NE_PER',NULL,1),(119581,'bartholomaeus vink','',NULL,'NOU','NE_PER',NULL,1),(119582,'willem la ros','',NULL,'NOU','NE_PER',NULL,1),(119583,'cornelius zydenbos','',NULL,'NOU','NE_PER',NULL,1),(119584,'biesta','','PND_11379617X','NOU','NE_PER',NULL,1),(119585,'joannes biesta','',NULL,'NOU','NE_PER',NULL,1),(119586,'zweesart','',NULL,'NOU','NE_PER',NULL,1),(119587,'zweesaardt','',NULL,'NOU','NE_PER',NULL,1),(119588,'albertus zweesart','',NULL,'NOU','NE_PER',NULL,1),(119589,'simon van den berg','',NULL,'NOU','NE_PER',NULL,1),(119590,'josenhus','',NULL,'NOU','NE_PER',NULL,1),(119591,'joannes josenhus rur','',NULL,'NOU','NE_PER',NULL,1),(119592,'arend van der toorn','',NULL,'NOU','NE_PER',NULL,1),(119593,'jan vlak','',NULL,'NOU','NE_PER',NULL,1),(119594,'johann august schmidt','','PND_137043791','NOU','NE_PER',NULL,1),(119595,'jacobus marinus zuglen','',NULL,'NOU','NE_PER',NULL,1),(119596,'christiaan catharinus van der','',NULL,'NOU','NE_PER',NULL,1),(119597,'vinhoud','',NULL,'NOU','NE_PER',NULL,1),(119598,'feytje vinhoud','',NULL,'NOU','NE_PER',NULL,1),(119599,'pieter looff','',NULL,'NOU','NE_PER',NULL,1),(119600,'elisabeth jonkers','',NULL,'NOU','NE_PER',NULL,1),(119601,'ds. jaques george chantepié de la saussaye','',NULL,'NOU','NE_PER',NULL,1),(119602,'johannes ketting','',NULL,'NOU','NE_PER',NULL,1),(119603,'vlaria','',NULL,'NOU','NE_PER',NULL,1),(119604,'vlaria berents','',NULL,'NOU','NE_PER',NULL,1),(119605,'leonarda verboom','',NULL,'NOU','NE_PER',NULL,1),(119606,'johanna jacoba van der lus','',NULL,'NOU','NE_PER',NULL,1),(119607,'cornelis doesburg','',NULL,'NOU','NE_PER',NULL,1),(119608,'bollard','','PND_134937880','NOU','NE_PER',NULL,1),(119609,'mr. sibout christiaan bollard','',NULL,'NOU','NE_PER',NULL,1),(119610,'elisabeth van hamel','',NULL,'NOU','NE_PER',NULL,1),(119611,'hendrik mehl','',NULL,'NOU','NE_PER',NULL,1),(119612,'lieber','','PND_13717957X','NOU','NE_PER',NULL,1),(119613,'liber','','PND_13675581X','NOU','NE_PER',NULL,1),(119614,'johan leonhard lieber','',NULL,'NOU','NE_PER',NULL,1),(119615,'johannes bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(119616,'gerritje van bredero','',NULL,'NOU','NE_PER',NULL,1),(119617,'henderik vinju','',NULL,'NOU','NE_PER',NULL,1),(119618,'florentius bartholomeus johannes gertsen','',NULL,'NOU','NE_PER',NULL,1),(119619,'antonia maria hartman','',NULL,'NOU','NE_PER',NULL,1),(119620,'petronella van zee','',NULL,'NOU','NE_PER',NULL,1),(119621,'amusterdam','',NULL,'NOU','NE_PER',NULL,1),(119622,'leentje van amusterdam','',NULL,'NOU','NE_PER',NULL,1),(119623,'joannes van der liet','',NULL,'NOU','NE_PER',NULL,1),(119624,'françiscus lazarom','',NULL,'NOU','NE_PER',NULL,1),(119625,'anna maria pauwels','',NULL,'NOU','NE_PER',NULL,1),(119626,'roshoven','',NULL,'NOU','NE_PER',NULL,1),(119627,'johannes roshoven','',NULL,'NOU','NE_PER',NULL,1),(119628,'bolliger','','PND_137136757','NOU','NE_PER',NULL,1),(119629,'jan casper bolliger','',NULL,'NOU','NE_PER',NULL,1),(119630,'magvliet','',NULL,'NOU','NE_PER',NULL,1),(119631,'gerhardus magvliet','',NULL,'NOU','NE_PER',NULL,1),(119632,'gysbertus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(119633,'catrina oers','',NULL,'NOU','NE_PER',NULL,1),(119634,'foquin','',NULL,'NOU','NE_PER',NULL,1),(119635,'cornelia foquin','',NULL,'NOU','NE_PER',NULL,1),(119636,'hendrik stroosnyder','',NULL,'NOU','NE_PER',NULL,1),(119637,'hollekes','',NULL,'NOU','NE_PER',NULL,1),(119638,'albert johannes hollekes','',NULL,'NOU','NE_PER',NULL,1),(119639,'anna maria muller','',NULL,'NOU','NE_PER',NULL,1),(119640,'jan berrangé','',NULL,'NOU','NE_PER',NULL,1),(119641,'jean van harrens','',NULL,'NOU','NE_PER',NULL,1),(119642,'john stein','','PND_135344549','NOU','NE_PER',NULL,1),(119643,'droope','',NULL,'NOU','NE_PER',NULL,1),(119644,'drope','','PND_135314801','NOU','NE_PER',NULL,1),(119645,'frederik droope','',NULL,'NOU','NE_PER',NULL,1),(119646,'cornelis hasemont','',NULL,'NOU','NE_PER',NULL,1),(119647,'johanna catharina christina krusen','',NULL,'NOU','NE_PER',NULL,1),(119648,'johanna van houten','',NULL,'NOU','NE_PER',NULL,1),(119649,'hiske','',NULL,'NOU','NE_PER',NULL,1),(119650,'hiske hins','',NULL,'NOU','NE_PER',NULL,1),(119651,'haus','','PND_136788343','NOU','NE_PER',NULL,1),(119652,'louisa wilhelmina haus','',NULL,'NOU','NE_PER',NULL,1),(119653,'isaac alter','',NULL,'NOU','NE_PER',NULL,1),(119654,'helena maria de graaf','',NULL,'NOU','NE_PER',NULL,1),(119655,'johanna philippina leever','',NULL,'NOU','NE_PER',NULL,1),(119656,'lisetta','',NULL,'NOU','NE_PER',NULL,1),(119657,'lizetta','',NULL,'NOU','NE_PER',NULL,1),(119658,'reier','','PND_136737846','NOU','NE_PER',NULL,1),(119659,'lisetta reier','',NULL,'NOU','NE_PER',NULL,1),(119660,'cornelia udink','',NULL,'NOU','NE_PER',NULL,1),(119661,'willem koenraads','',NULL,'NOU','NE_PER',NULL,1),(119662,'leonardus israel scharp','',NULL,'NOU','NE_PER',NULL,1),(119663,'abraham wolff','','PND_117614491','NOU','NE_PER',NULL,1),(119664,'gysbert carel bekking','',NULL,'NOU','NE_PER',NULL,1),(119665,'andries de witt','',NULL,'NOU','NE_PER',NULL,1),(119666,'hendrik schalke','',NULL,'NOU','NE_PER',NULL,1),(119667,'dina jansen','',NULL,'NOU','NE_PER',NULL,1),(119668,'tuis','',NULL,'NOU','NE_PER',NULL,1),(119669,'tuys','',NULL,'NOU','NE_PER',NULL,1),(119670,'thuis','','PND_125546629','NOU','NE_PER',NULL,1),(119671,'johanna tuis','',NULL,'NOU','NE_PER',NULL,1),(119672,'pieternella adriana vander drift','',NULL,'NOU','NE_PER',NULL,1),(119673,'jacoba elisabeth barendina tentee','',NULL,'NOU','NE_PER',NULL,1),(119674,'carolina wilhelmina susanna volmer','',NULL,'NOU','NE_PER',NULL,1),(119675,'johan hendrik willem sänger','',NULL,'NOU','NE_PER',NULL,1),(119676,'lena kramer','',NULL,'NOU','NE_PER',NULL,1),(119677,'willermans','',NULL,'NOU','NE_PER',NULL,1),(119678,'carolina willermans','',NULL,'NOU','NE_PER',NULL,1),(119679,'cornelia van brederoo','',NULL,'NOU','NE_PER',NULL,1),(119680,'bruynesteyn','',NULL,'NOU','NE_PER',NULL,1),(119681,'bruinestein','',NULL,'NOU','NE_PER',NULL,1),(119682,'johannes andreas bruynesteyn','',NULL,'NOU','NE_PER',NULL,1),(119683,'marda','',NULL,'NOU','NE_PER',NULL,1),(119684,'abraham marda','',NULL,'NOU','NE_PER',NULL,1),(119685,'clasina de jongh','',NULL,'NOU','NE_PER',NULL,1),(119686,'margaretha van byne','',NULL,'NOU','NE_PER',NULL,1),(119687,'olimpius','',NULL,'NOU','NE_PER',NULL,1),(119688,'jacob pieter olimpius schooneveld','',NULL,'NOU','NE_PER',NULL,1),(119689,'maria dorothea de groot','',NULL,'NOU','NE_PER',NULL,1),(119690,'henderik zwalm','',NULL,'NOU','NE_PER',NULL,1),(119691,'henderik snyders','',NULL,'NOU','NE_PER',NULL,1),(119692,'sophia marcus','',NULL,'NOU','NE_PER',NULL,1),(119693,'jacob salomon atler','',NULL,'NOU','NE_PER',NULL,1),(119694,'gerrit loeff','',NULL,'NOU','NE_PER',NULL,1),(119695,'leonard hartog wolff','',NULL,'NOU','NE_PER',NULL,1),(119696,'jacobus johannes raademakers','',NULL,'NOU','NE_PER',NULL,1),(119697,'boonmesch','',NULL,'NOU','NE_PER',NULL,1),(119698,'johanna georgina van der boonmesch','',NULL,'NOU','NE_PER',NULL,1),(119699,'hendrik philip kasper','',NULL,'NOU','NE_PER',NULL,1),(119700,'levy hartog','',NULL,'NOU','NE_PER',NULL,1),(119701,'jacob van wichen','',NULL,'NOU','NE_PER',NULL,1),(119702,'portegies','',NULL,'NOU','NE_PER',NULL,1),(119703,'willem portegies','',NULL,'NOU','NE_PER',NULL,1),(119704,'leena verhy','',NULL,'NOU','NE_PER',NULL,1),(119705,'antonia kien','',NULL,'NOU','NE_PER',NULL,1),(119706,'joannem adelgeest','',NULL,'NOU','NE_PER',NULL,1),(119707,'zophi','',NULL,'NOU','NE_PER',NULL,1),(119708,'maria catharina zophi','',NULL,'NOU','NE_PER',NULL,1),(119709,'bregmaker','',NULL,'NOU','NE_PER',NULL,1),(119710,'bregmaaker','',NULL,'NOU','NE_PER',NULL,1),(119711,'johan frederik bregmaker','',NULL,'NOU','NE_PER',NULL,1),(119712,'sara de kooning','',NULL,'NOU','NE_PER',NULL,1),(119713,'hartelie','',NULL,'NOU','NE_PER',NULL,1),(119714,'magdalena antonia hartelie','',NULL,'NOU','NE_PER',NULL,1),(119715,'willemina hendrika jacoba augustyn','',NULL,'NOU','NE_PER',NULL,1),(119716,'edikshoven','',NULL,'NOU','NE_PER',NULL,1),(119717,'huibert edikshoven','',NULL,'NOU','NE_PER',NULL,1),(119718,'loojer','',NULL,'NOU','NE_PER',NULL,1),(119719,'pieter loojer','',NULL,'NOU','NE_PER',NULL,1),(119720,'hendrina johanna wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(119721,'esaie','',NULL,'NOU','NE_PER',NULL,1),(119722,'esaie theodore de la faille','',NULL,'NOU','NE_PER',NULL,1),(119723,'françiscus de wit','',NULL,'NOU','NE_PER',NULL,1),(119724,'françiscus ignatius kummer','',NULL,'NOU','NE_PER',NULL,1),(119725,'jan weyerman','',NULL,'NOU','NE_PER',NULL,1),(119726,'willemina broekhoven','',NULL,'NOU','NE_PER',NULL,1),(119727,'wilhelmina keper','',NULL,'NOU','NE_PER',NULL,1),(119728,'johan henderik miete','',NULL,'NOU','NE_PER',NULL,1),(119729,'maria schröder','','PND_128394641','NOU','NE_PER',NULL,1),(119730,'willem baumann','',NULL,'NOU','NE_PER',NULL,1),(119731,'anthonie margadant','',NULL,'NOU','NE_PER',NULL,1),(119732,'henderina clasina martyn','',NULL,'NOU','NE_PER',NULL,1),(119733,'jacomina van der lee','',NULL,'NOU','NE_PER',NULL,1),(119734,'jan bal','',NULL,'NOU','NE_PER',NULL,1),(119735,'leuntje tuyt','',NULL,'NOU','NE_PER',NULL,1),(119736,'pieternella van dorp','',NULL,'NOU','NE_PER',NULL,1),(119737,'johanna catharina plantfeber','',NULL,'NOU','NE_PER',NULL,1),(119738,'frans wulfingh','',NULL,'NOU','NE_PER',NULL,1),(119739,'aaltje franco','',NULL,'NOU','NE_PER',NULL,1),(119740,'elizabeth kindt','',NULL,'NOU','NE_PER',NULL,1),(119741,'anna carolina schultz','',NULL,'NOU','NE_PER',NULL,1),(119742,'grietje kraamer','',NULL,'NOU','NE_PER',NULL,1),(119743,'catharina bosman','',NULL,'NOU','NE_PER',NULL,1),(119744,'machtilda catharina van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(119745,'teunis de jong','',NULL,'NOU','NE_PER',NULL,1),(119746,'helena keper','',NULL,'NOU','NE_PER',NULL,1),(119747,'elisabeth schuman','',NULL,'NOU','NE_PER',NULL,1),(119748,'doejeburg','',NULL,'NOU','NE_PER',NULL,1),(119749,'huibert van doejeburg','',NULL,'NOU','NE_PER',NULL,1),(119750,'willem hendrik delruël','',NULL,'NOU','NE_PER',NULL,1),(119751,'johannes henricus van stockum','',NULL,'NOU','NE_PER',NULL,1),(119752,'jan van vliet','','PND_134599187','NOU','NE_PER',NULL,1),(119753,'overkamp','','PND_130625817','NOU','NE_PER',NULL,1),(119754,'antonie matys overkamp','',NULL,'NOU','NE_PER',NULL,1),(119755,'christiaan metz','',NULL,'NOU','NE_PER',NULL,1),(119756,'joachim jan kips','',NULL,'NOU','NE_PER',NULL,1),(119757,'johannes lambertus margadant','',NULL,'NOU','NE_PER',NULL,1),(119758,'dirk van den berg','',NULL,'NOU','NE_PER',NULL,1),(119759,'johannes hendrik schumacher','',NULL,'NOU','NE_PER',NULL,1),(119760,'johannes eerhart','',NULL,'NOU','NE_PER',NULL,1),(119761,'aegidius de bruin','',NULL,'NOU','NE_PER',NULL,1),(119762,'carl frideric koch','','PND_123117062','NOU','NE_PER',NULL,1),(119763,'desnoyers','','PND_131354132','NOU','NE_PER',NULL,1),(119764,'paul louis desnoyers','',NULL,'NOU','NE_PER',NULL,1),(119765,'blunck','','PND_134758455','NOU','NE_PER',NULL,1),(119766,'blunk','','PND_136216242','NOU','NE_PER',NULL,1),(119767,'jean joseph blunck','',NULL,'NOU','NE_PER',NULL,1),(119768,'gerrit de gruyter','',NULL,'NOU','NE_PER',NULL,1),(119769,'wilhelmus van laar','',NULL,'NOU','NE_PER',NULL,1),(119770,'kryn van der laan','',NULL,'NOU','NE_PER',NULL,1),(119771,'gerrit van den bergh','',NULL,'NOU','NE_PER',NULL,1),(119772,'duynevelt','','PND_102784507','NOU','NE_PER',NULL,1),(119773,'duyneveld','',NULL,'NOU','NE_PER',NULL,1),(119774,'duijneveld','',NULL,'NOU','NE_PER',NULL,1),(119775,'duyneveldt','','PND_136330339','NOU','NE_PER',NULL,1),(119776,'duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(119777,'duinesveld','',NULL,'NOU','NE_PER',NULL,1),(119778,'wilhelmus johannes van duynevelt','',NULL,'NOU','NE_PER',NULL,1),(119779,'carel fredrik georg de jaager','',NULL,'NOU','NE_PER',NULL,1),(119780,'stephanus claus','',NULL,'NOU','NE_PER',NULL,1),(119781,'leenderd den dulk','',NULL,'NOU','NE_PER',NULL,1),(119782,'dockheer','',NULL,'NOU','NE_PER',NULL,1),(119783,'mattys dockheer','',NULL,'NOU','NE_PER',NULL,1),(119784,'jan schermer','',NULL,'NOU','NE_PER',NULL,1),(119785,'frederik lodewyk slaterus','',NULL,'NOU','NE_PER',NULL,1),(119786,'dirk de kok','',NULL,'NOU','NE_PER',NULL,1),(119787,'mr. aert adriaan meerman van der goes','',NULL,'NOU','NE_PER',NULL,1),(119788,'pieter de ridder','',NULL,'NOU','NE_PER',NULL,1),(119789,'machiel kuyper','',NULL,'NOU','NE_PER',NULL,1),(119790,'gerardus joannes styger','',NULL,'NOU','NE_PER',NULL,1),(119791,'antonius van der putten','',NULL,'NOU','NE_PER',NULL,1),(119792,'adrianus van dortmont','',NULL,'NOU','NE_PER',NULL,1),(119793,'hermanus bierau','',NULL,'NOU','NE_PER',NULL,1),(119794,'campelings','',NULL,'NOU','NE_PER',NULL,1),(119795,'henricus campelings','',NULL,'NOU','NE_PER',NULL,1),(119796,'gerhardus nyhuis','',NULL,'NOU','NE_PER',NULL,1),(119797,'cornelius honorius henke','',NULL,'NOU','NE_PER',NULL,1),(119798,'johanna bremmer','',NULL,'NOU','NE_PER',NULL,1),(119799,'dickhouwer','',NULL,'NOU','NE_PER',NULL,1),(119800,'anna margrita dickhouwer','',NULL,'NOU','NE_PER',NULL,1),(119801,'hendrica van veen','',NULL,'NOU','NE_PER',NULL,1),(119802,'engeltje maartens','',NULL,'NOU','NE_PER',NULL,1),(119803,'pompeus','',NULL,'NOU','NE_PER',NULL,1),(119804,'jan jacob antonie pompeus sloet van oldruitenborgh','',NULL,'NOU','NE_PER',NULL,1),(119805,'petrus jan verwey mejan','',NULL,'NOU','NE_PER',NULL,1),(119806,'pieter kanselaar','',NULL,'NOU','NE_PER',NULL,1),(119807,'maria van der valk','',NULL,'NOU','NE_PER',NULL,1),(119808,'jacoba toet','',NULL,'NOU','NE_PER',NULL,1),(119809,'anna catharina reinders','',NULL,'NOU','NE_PER',NULL,1),(119810,'jacobus de louw','',NULL,'NOU','NE_PER',NULL,1),(119811,'magdalena heneman','',NULL,'NOU','NE_PER',NULL,1),(119812,'elisabeth potier','',NULL,'NOU','NE_PER',NULL,1),(119813,'loumont','',NULL,'NOU','NE_PER',NULL,1),(119814,'adriana loumont','',NULL,'NOU','NE_PER',NULL,1),(119815,'hendrika maria poortman','',NULL,'NOU','NE_PER',NULL,1),(119816,'hermanus van grootveld','',NULL,'NOU','NE_PER',NULL,1),(119817,'reinier tuyt','',NULL,'NOU','NE_PER',NULL,1),(119818,'tryntje blok','',NULL,'NOU','NE_PER',NULL,1),(119819,'schiltmans','',NULL,'NOU','NE_PER',NULL,1),(119820,'jannetje schiltmans','',NULL,'NOU','NE_PER',NULL,1),(119821,'maria theresia vrymoed','',NULL,'NOU','NE_PER',NULL,1),(119822,'jean pierre meerman','',NULL,'NOU','NE_PER',NULL,1),(119823,'johanna limburg','',NULL,'NOU','NE_PER',NULL,1),(119824,'willem frederik radermacher','',NULL,'NOU','NE_PER',NULL,1),(119825,'pieter radermacher','',NULL,'NOU','NE_PER',NULL,1),(119826,'christina bisschops','',NULL,'NOU','NE_PER',NULL,1),(119827,'haasje vrolyk','',NULL,'NOU','NE_PER',NULL,1),(119828,'adolph selisse','',NULL,'NOU','NE_PER',NULL,1),(119829,'adriana johanna vermeulen','',NULL,'NOU','NE_PER',NULL,1),(119830,'anna maria elisabeth franken','',NULL,'NOU','NE_PER',NULL,1),(119831,'johanna smits','',NULL,'NOU','NE_PER',NULL,1),(119832,'cornelia frederika van soomeren','',NULL,'NOU','NE_PER',NULL,1),(119833,'wilhelmine frederika adolphi','',NULL,'NOU','NE_PER',NULL,1),(119834,'anthonie adrianus beck','',NULL,'NOU','NE_PER',NULL,1),(119835,'jeanne anne le clerc','',NULL,'NOU','NE_PER',NULL,1),(119836,'haaksma','',NULL,'NOU','NE_PER',NULL,1),(119837,'hàaksma','',NULL,'NOU','NE_PER',NULL,1),(119838,'martha haaksma','',NULL,'NOU','NE_PER',NULL,1),(119839,'cornelia alida rees','',NULL,'NOU','NE_PER',NULL,1),(119840,'joanna van der doorn','',NULL,'NOU','NE_PER',NULL,1),(119841,'jean vlamersveld','',NULL,'NOU','NE_PER',NULL,1),(119842,'willem van schagen','',NULL,'NOU','NE_PER',NULL,1),(119843,'johannes schouten','',NULL,'NOU','NE_PER',NULL,1),(119844,'westvaal','',NULL,'NOU','NE_PER',NULL,1),(119845,'frederika sophia christina westvaal','',NULL,'NOU','NE_PER',NULL,1),(119846,'adriana jacoba cau','',NULL,'NOU','NE_PER',NULL,1),(119847,'susanna catharina van marselis','',NULL,'NOU','NE_PER',NULL,1),(119848,'johanna cornelia de hartogh','',NULL,'NOU','NE_PER',NULL,1),(119849,'johannes christoffel souwer','',NULL,'NOU','NE_PER',NULL,1),(119850,'magdalena bieber','',NULL,'NOU','NE_PER',NULL,1),(119851,'queborn','','PND_131792644','NOU','NE_PER',NULL,1),(119852,'reinier queborn','',NULL,'NOU','NE_PER',NULL,1),(119853,'marinus casparus rauws','',NULL,'NOU','NE_PER',NULL,1),(119854,'susanna theodora soutman','',NULL,'NOU','NE_PER',NULL,1),(119855,'reigerbos','',NULL,'NOU','NE_PER',NULL,1),(119856,'rijgerbos','',NULL,'NOU','NE_PER',NULL,1),(119857,'marie antoinette reigerbos','',NULL,'NOU','NE_PER',NULL,1),(119858,'jacob witmer','',NULL,'NOU','NE_PER',NULL,1),(119859,'pieter de lugt','',NULL,'NOU','NE_PER',NULL,1),(119860,'adrianus scholtens','',NULL,'NOU','NE_PER',NULL,1),(119861,'angenita lausser','',NULL,'NOU','NE_PER',NULL,1),(119862,'pieter adrianus kindt','',NULL,'NOU','NE_PER',NULL,1),(119863,'aardina','',NULL,'NOU','NE_PER',NULL,1),(119864,'aardina jeannetta van der kraan','',NULL,'NOU','NE_PER',NULL,1),(119866,'elisabeth houtgraass','',NULL,'NOU','NE_PER',NULL,1),(119867,'suideland','',NULL,'NOU','NE_PER',NULL,1),(119868,'elisabeth suideland','',NULL,'NOU','NE_PER',NULL,1),(119869,'gerdina','',NULL,'NOU','NE_PER',NULL,1),(119870,'geerdina','',NULL,'NOU','NE_PER',NULL,1),(119871,'gardina','',NULL,'NOU','NE_PER',NULL,1),(119872,'geurdina','',NULL,'NOU','NE_PER',NULL,1),(119873,'hendrika gerdina selisse','',NULL,'NOU','NE_PER',NULL,1),(119874,'hendrik van der houven','',NULL,'NOU','NE_PER',NULL,1),(119875,'yda apolonia van hulst','',NULL,'NOU','NE_PER',NULL,1),(119876,'hendrika johanna mondt','',NULL,'NOU','NE_PER',NULL,1),(119877,'david van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(119878,'carl matthias','','PND_129223689','NOU','NE_PER',NULL,1),(119879,'puylaars','',NULL,'NOU','NE_PER',NULL,1),(119880,'maria cornelia puylaars','',NULL,'NOU','NE_PER',NULL,1),(119881,'josina henderika weimar','',NULL,'NOU','NE_PER',NULL,1),(119882,'maria landman','',NULL,'NOU','NE_PER',NULL,1),(119883,'willem laurens erckenbrecht','',NULL,'NOU','NE_PER',NULL,1),(119884,'gerardus van dyk','',NULL,'NOU','NE_PER',NULL,1),(119885,'david hartog','',NULL,'NOU','NE_PER',NULL,1),(119886,'henry joseph oswald','',NULL,'NOU','NE_PER',NULL,1),(119887,'matthys eliazar','',NULL,'NOU','NE_PER',NULL,1),(119888,'perron','','PND_137094434','NOU','NE_PER',NULL,1),(119889,'jeannette perron','',NULL,'NOU','NE_PER',NULL,1),(119890,'verplakke','',NULL,'NOU','NE_PER',NULL,1),(119891,'jannetje verplakke','',NULL,'NOU','NE_PER',NULL,1),(119892,'johan anton bisschop','',NULL,'NOU','NE_PER',NULL,1),(119893,'wendelina van der enden','',NULL,'NOU','NE_PER',NULL,1),(119894,'hartryk','',NULL,'NOU','NE_PER',NULL,1),(119895,'hardrijk','',NULL,'NOU','NE_PER',NULL,1),(119896,'andrik','','PND_103491023','NOU','NE_PER',NULL,1),(119897,'handrick','','PND_136975003','NOU','NE_PER',NULL,1),(119898,'johanna jacoba hartryk','',NULL,'NOU','NE_PER',NULL,1),(119899,'geertje schaap','',NULL,'NOU','NE_PER',NULL,1),(119900,'hendrica de haas','',NULL,'NOU','NE_PER',NULL,1),(119901,'hazeveld','',NULL,'NOU','NE_PER',NULL,1),(119902,'hazevelt','',NULL,'NOU','NE_PER',NULL,1),(119903,'haazeveld','',NULL,'NOU','NE_PER',NULL,1),(119904,'aagje hazeveld','',NULL,'NOU','NE_PER',NULL,1),(119905,'abraham boucher','',NULL,'NOU','NE_PER',NULL,1),(119906,'willem van der kroft','',NULL,'NOU','NE_PER',NULL,1),(119907,'heubert','',NULL,'NOU','NE_PER',NULL,1),(119908,'doeijeburg','',NULL,'NOU','NE_PER',NULL,1),(119909,'heubert doeijeburg','',NULL,'NOU','NE_PER',NULL,1),(119910,'disken','',NULL,'NOU','NE_PER',NULL,1),(119911,'antonia disken','',NULL,'NOU','NE_PER',NULL,1),(119912,'maria strikkers','',NULL,'NOU','NE_PER',NULL,1),(119913,'gerrit henderik van den berg','',NULL,'NOU','NE_PER',NULL,1),(119914,'cornelia steur','',NULL,'NOU','NE_PER',NULL,1),(119915,'johann frederik behr','',NULL,'NOU','NE_PER',NULL,1),(119916,'schalasky','',NULL,'NOU','NE_PER',NULL,1),(119917,'christina johanna schalasky','',NULL,'NOU','NE_PER',NULL,1),(119918,'klaartje jacobs','',NULL,'NOU','NE_PER',NULL,1),(119919,'cornelis leonardus winkelaar','',NULL,'NOU','NE_PER',NULL,1),(119920,'scheerhoud','',NULL,'NOU','NE_PER',NULL,1),(119921,'hermanus scheerhoud','',NULL,'NOU','NE_PER',NULL,1),(119922,'johanna van weert','',NULL,'NOU','NE_PER',NULL,1),(119923,'nicolaas adolph troost','',NULL,'NOU','NE_PER',NULL,1),(119924,'johanna houtmans','',NULL,'NOU','NE_PER',NULL,1),(119925,'johannes george appelman','',NULL,'NOU','NE_PER',NULL,1),(119926,'hendrik van der meyden','',NULL,'NOU','NE_PER',NULL,1),(119927,'carel frederik sigismund','',NULL,'NOU','NE_PER',NULL,1),(119928,'clementina','',NULL,'NOU','NE_PER',NULL,1),(119929,'clementina theodora duynstee','',NULL,'NOU','NE_PER',NULL,1),(119930,'anna maria kellerman','',NULL,'NOU','NE_PER',NULL,1),(119931,'thatcher','','PND_137226373','NOU','NE_PER',NULL,1),(119932,'träger','','PND_136957633','NOU','NE_PER',NULL,1),(119933,'traeger','','PND_134791606','NOU','NE_PER',NULL,1),(119934,'sarach thatcher','',NULL,'NOU','NE_PER',NULL,1),(119935,'wendelina van lengen','',NULL,'NOU','NE_PER',NULL,1),(119936,'jacob steven smits','',NULL,'NOU','NE_PER',NULL,1),(119937,'hendrik voerman','',NULL,'NOU','NE_PER',NULL,1),(119938,'willem frederik barthel','',NULL,'NOU','NE_PER',NULL,1),(119939,'helena maria elisabeth riel','',NULL,'NOU','NE_PER',NULL,1),(119940,'theodorus van der waart','',NULL,'NOU','NE_PER',NULL,1),(119941,'johanna catrina schepman','',NULL,'NOU','NE_PER',NULL,1),(119942,'hendrik ploeg','',NULL,'NOU','NE_PER',NULL,1),(119943,'willem biemont','',NULL,'NOU','NE_PER',NULL,1),(119944,'sara huysman','',NULL,'NOU','NE_PER',NULL,1),(119945,'anna margaretha fennema','',NULL,'NOU','NE_PER',NULL,1),(119946,'frederik sahm','',NULL,'NOU','NE_PER',NULL,1),(119947,'hendrikus de groot','',NULL,'NOU','NE_PER',NULL,1),(119948,'kersberg','','PND_125135335','NOU','NE_PER',NULL,1),(119949,'kersberge','',NULL,'NOU','NE_PER',NULL,1),(119950,'joannes leonardus van kersberg','',NULL,'NOU','NE_PER',NULL,1),(119951,'jonkheer pierre philippe quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(119952,'balneavis','',NULL,'NOU','NE_PER',NULL,1),(119953,'alexander balneavis','',NULL,'NOU','NE_PER',NULL,1),(119954,'jean jaques brutel de la riviere','',NULL,'NOU','NE_PER',NULL,1),(119955,'johannes peter buhr','',NULL,'NOU','NE_PER',NULL,1),(119956,'rosmulder','',NULL,'NOU','NE_PER',NULL,1),(119957,'adrianus rosmulder','',NULL,'NOU','NE_PER',NULL,1),(119958,'johannes wyngaarden','',NULL,'NOU','NE_PER',NULL,1),(119959,'johannes heller','','PND_135905397','NOU','NE_PER',NULL,1),(119960,'johan godfried klyn','',NULL,'NOU','NE_PER',NULL,1),(119961,'george antoine chevalier','',NULL,'NOU','NE_PER',NULL,1),(119962,'minnekus de ruiter','',NULL,'NOU','NE_PER',NULL,1),(119963,'gerrardus van beek','',NULL,'NOU','NE_PER',NULL,1),(119964,'quirinus van der bol','',NULL,'NOU','NE_PER',NULL,1),(119965,'jan de blecourt','',NULL,'NOU','NE_PER',NULL,1),(119966,'jasper dykhuise','',NULL,'NOU','NE_PER',NULL,1),(119967,'pieter varkevisser','',NULL,'NOU','NE_PER',NULL,1),(119968,'johannes willem piepers','',NULL,'NOU','NE_PER',NULL,1),(119969,'herinx','',NULL,'NOU','NE_PER',NULL,1),(119970,'petrus herinx','',NULL,'NOU','NE_PER',NULL,1),(119971,'willem george frederik bosman','',NULL,'NOU','NE_PER',NULL,1),(119972,'jean frederic eyringh','',NULL,'NOU','NE_PER',NULL,1),(119973,'wilhelmina keurenaar','',NULL,'NOU','NE_PER',NULL,1),(119974,'maria van den bergh','',NULL,'NOU','NE_PER',NULL,1),(119975,'benjamin alberge','',NULL,'NOU','NE_PER',NULL,1),(119976,'johannes nicolaas pelsers','',NULL,'NOU','NE_PER',NULL,1),(119977,'bernardus van leeuwe','',NULL,'NOU','NE_PER',NULL,1),(119978,'jannetje bron','',NULL,'NOU','NE_PER',NULL,1),(119979,'jan karwey','',NULL,'NOU','NE_PER',NULL,1),(119980,'mingelen','',NULL,'NOU','NE_PER',NULL,1),(119981,'hendrik johannes mingelen','',NULL,'NOU','NE_PER',NULL,1),(119982,'paulus van heemskerk','',NULL,'NOU','NE_PER',NULL,1),(119983,'johannes françiscus spitz','',NULL,'NOU','NE_PER',NULL,1),(119984,'pieter radys','',NULL,'NOU','NE_PER',NULL,1),(119985,'orlieans','',NULL,'NOU','NE_PER',NULL,1),(119986,'alida orlieans','',NULL,'NOU','NE_PER',NULL,1),(119987,'daniel schröder','','PND_131517228','NOU','NE_PER',NULL,1),(119988,'soht','',NULL,'NOU','NE_PER',NULL,1),(119989,'anna maria soht','',NULL,'NOU','NE_PER',NULL,1),(119990,'jan tormeyn','',NULL,'NOU','NE_PER',NULL,1),(119991,'brauns','','PND_137212356','NOU','NE_PER',NULL,1),(119992,'jacobus brauns','',NULL,'NOU','NE_PER',NULL,1),(119993,'salomon blok','',NULL,'NOU','NE_PER',NULL,1),(119994,'hargrouves','',NULL,'NOU','NE_PER',NULL,1),(119995,'hartgrouves','',NULL,'NOU','NE_PER',NULL,1),(119996,'gerardus augustinus hargrouves','',NULL,'NOU','NE_PER',NULL,1),(119997,'johan hendrik scheffer','','PND_101531087','NOU','NE_PER',NULL,1),(119998,'salting','','PND_122868285','NOU','NE_PER',NULL,1),(119999,'zalting','',NULL,'NOU','NE_PER',NULL,1),(120000,'johanna salting','',NULL,'NOU','NE_PER',NULL,1),(120001,'aris adolph van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(120002,'fredrikus antonius hendriks','',NULL,'NOU','NE_PER',NULL,1),(120003,'johanna wilhelmina vervoord','',NULL,'NOU','NE_PER',NULL,1),(120004,'broeckwylder','',NULL,'NOU','NE_PER',NULL,1),(120005,'wilhelmina broeckwylder','',NULL,'NOU','NE_PER',NULL,1),(120006,'hendrik de kooning','',NULL,'NOU','NE_PER',NULL,1),(120007,'brydemouser','',NULL,'NOU','NE_PER',NULL,1),(120008,'willem brydemouser','',NULL,'NOU','NE_PER',NULL,1),(120009,'willem hess','',NULL,'NOU','NE_PER',NULL,1),(120010,'cornelia reemer','',NULL,'NOU','NE_PER',NULL,1),(120011,'daniel wolff','','PND_135501989','NOU','NE_PER',NULL,1),(120012,'elisabeth pool','',NULL,'NOU','NE_PER',NULL,1),(120013,'lena looije','',NULL,'NOU','NE_PER',NULL,1),(120014,'bernardus berkhout','',NULL,'NOU','NE_PER',NULL,1),(120015,'thomas breemer','',NULL,'NOU','NE_PER',NULL,1),(120016,'glysener','',NULL,'NOU','NE_PER',NULL,1),(120017,'glijsener','',NULL,'NOU','NE_PER',NULL,1),(120018,'jacobus glysener','',NULL,'NOU','NE_PER',NULL,1),(120019,'jacob hendrikus hoek','',NULL,'NOU','NE_PER',NULL,1),(120020,'johannes carel bruggemans','',NULL,'NOU','NE_PER',NULL,1),(120021,'jooste','','PND_135447607','NOU','NE_PER',NULL,1),(120022,'thomas jooste','',NULL,'NOU','NE_PER',NULL,1),(120023,'johannes paauw','',NULL,'NOU','NE_PER',NULL,1),(120024,'jan nicolaas kleine','',NULL,'NOU','NE_PER',NULL,1),(120025,'cornelia van oorschot','',NULL,'NOU','NE_PER',NULL,1),(120026,'margaretha van uytregt','',NULL,'NOU','NE_PER',NULL,1),(120027,'maaswinkel','','PND_115149058','NOU','NE_PER',NULL,1),(120028,'simon maaswinkel','',NULL,'NOU','NE_PER',NULL,1),(120029,'henricus wilke','',NULL,'NOU','NE_PER',NULL,1),(120030,'johannes wolfers','','PND_110812301','NOU','NE_PER',NULL,1),(120031,'bastiaan de reus','',NULL,'NOU','NE_PER',NULL,1),(120032,'abraham leschot','',NULL,'NOU','NE_PER',NULL,1),(120033,'willem leschot','',NULL,'NOU','NE_PER',NULL,1),(120034,'johannes hendrik bikbergen','',NULL,'NOU','NE_PER',NULL,1),(120035,'jean gerard henri mosterman','',NULL,'NOU','NE_PER',NULL,1),(120036,'johanna alida van ochs','',NULL,'NOU','NE_PER',NULL,1),(120037,'antoinette françoise chervet','',NULL,'NOU','NE_PER',NULL,1),(120038,'pieter van den toren','',NULL,'NOU','NE_PER',NULL,1),(120039,'catrina jansen','',NULL,'NOU','NE_PER',NULL,1),(120040,'magdalena mulder','',NULL,'NOU','NE_PER',NULL,1),(120041,'proctor','','PND_136347916','NOU','NE_PER',NULL,1),(120042,'mary proctor','','PND_102767637','NOU','NE_PER',NULL,1),(120043,'catharina hotz','',NULL,'NOU','NE_PER',NULL,1),(120044,'jacoba rosée','',NULL,'NOU','NE_PER',NULL,1),(120045,'cornelis zonius','',NULL,'NOU','NE_PER',NULL,1),(120046,'helena hofland','',NULL,'NOU','NE_PER',NULL,1),(120047,'jacobus van den berg','',NULL,'NOU','NE_PER',NULL,1),(120048,'henricus de wys','',NULL,'NOU','NE_PER',NULL,1),(120049,'diske','',NULL,'NOU','NE_PER',NULL,1),(120050,'hendrica diske','',NULL,'NOU','NE_PER',NULL,1),(120051,'johanna wagemans','',NULL,'NOU','NE_PER',NULL,1),(120052,'hermanus buytendyk','',NULL,'NOU','NE_PER',NULL,1),(120053,'pieternelia','',NULL,'NOU','NE_PER',NULL,1),(120054,'piternelia','',NULL,'NOU','NE_PER',NULL,1),(120055,'pieternelia christina arnolda van den hogeband','',NULL,'NOU','NE_PER',NULL,1),(120056,'alida van der laan','',NULL,'NOU','NE_PER',NULL,1),(120057,'catharina theodora elisabeth nobbe','',NULL,'NOU','NE_PER',NULL,1),(120058,'cornelia van rhyn','',NULL,'NOU','NE_PER',NULL,1),(120059,'abigaël eliazer','',NULL,'NOU','NE_PER',NULL,1),(120060,'sark','','PND_133020886','NOU','NE_PER',NULL,1),(120061,'christiaan sark','',NULL,'NOU','NE_PER',NULL,1),(120062,'jaapje zwiebel','',NULL,'NOU','NE_PER',NULL,1),(120063,'albertus adrianus van heusden','',NULL,'NOU','NE_PER',NULL,1),(120064,'gossyn','',NULL,'NOU','NE_PER',NULL,1),(120065,'gossijn','',NULL,'NOU','NE_PER',NULL,1),(120066,'jeannette gossyn','',NULL,'NOU','NE_PER',NULL,1),(120067,'johanna maria van sonsbeek','',NULL,'NOU','NE_PER',NULL,1),(120068,'anna strikker','',NULL,'NOU','NE_PER',NULL,1),(122124,'gerardus eygendaal','',NULL,'NOU','NE_PER',NULL,1),(120069,'willem frans barend van der star','',NULL,'NOU','NE_PER',NULL,1),(120070,'maria overstraten','',NULL,'NOU','NE_PER',NULL,1),(120071,'maria margadant','',NULL,'NOU','NE_PER',NULL,1),(120072,'gysbertus johannes willem koolemans beynen','',NULL,'NOU','NE_PER',NULL,1),(120073,'johannes taal','',NULL,'NOU','NE_PER',NULL,1),(120074,'jacobus hessing','',NULL,'NOU','NE_PER',NULL,1),(120075,'gusdon','',NULL,'NOU','NE_PER',NULL,1),(120076,'guesdon','','PND_132655675','NOU','NE_PER',NULL,1),(120077,'johanna dina gusdon','',NULL,'NOU','NE_PER',NULL,1),(120078,'prouissette','',NULL,'NOU','NE_PER',NULL,1),(120079,'prouisette','',NULL,'NOU','NE_PER',NULL,1),(120080,'elisabeth prouissette marianne serrurier','',NULL,'NOU','NE_PER',NULL,1),(120081,'hester helena hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(120082,'alida bovens','',NULL,'NOU','NE_PER',NULL,1),(120083,'maria duhrer','',NULL,'NOU','NE_PER',NULL,1),(120084,'klasina hendrina abraas','',NULL,'NOU','NE_PER',NULL,1),(120085,'prouve','',NULL,'NOU','NE_PER',NULL,1),(120086,'prouvé','','PND_121527581','NOU','NE_PER',NULL,1),(120087,'joseph prouve','',NULL,'NOU','NE_PER',NULL,1),(120088,'slosser','','PND_108755517','NOU','NE_PER',NULL,1),(120089,'solser','',NULL,'NOU','NE_PER',NULL,1),(120090,'andries slosser','',NULL,'NOU','NE_PER',NULL,1),(120091,'johanna bontekoe','',NULL,'NOU','NE_PER',NULL,1),(120092,'jenette christina ipenburg','',NULL,'NOU','NE_PER',NULL,1),(120093,'gesina maria sardyn','',NULL,'NOU','NE_PER',NULL,1),(120094,'maria schalkwyk','',NULL,'NOU','NE_PER',NULL,1),(120095,'swabe','','PND_129059587','NOU','NE_PER',NULL,1),(120096,'kaatje swabe','',NULL,'NOU','NE_PER',NULL,1),(120097,'christina petronella senfft','',NULL,'NOU','NE_PER',NULL,1),(120098,'jacobus johannes bartholomeus de nennie','',NULL,'NOU','NE_PER',NULL,1),(120099,'willem hendricus muller','','PND_102487650','NOU','NE_PER',NULL,1),(120100,'hendrica de ryk','',NULL,'NOU','NE_PER',NULL,1),(120101,'catharina goddée','',NULL,'NOU','NE_PER',NULL,1),(120102,'willem christiaan schlosser','',NULL,'NOU','NE_PER',NULL,1),(120103,'nicolaas wilhelmus winter','',NULL,'NOU','NE_PER',NULL,1),(120104,'pieternella johanna van heusden','',NULL,'NOU','NE_PER',NULL,1),(120105,'margaretha elisabeth von puttkammer','',NULL,'NOU','NE_PER',NULL,1),(120106,'george zacharias frost','',NULL,'NOU','NE_PER',NULL,1),(120107,'bernardus spoelstra','',NULL,'NOU','NE_PER',NULL,1),(120108,'slaves','',NULL,'NOU','NE_PER',NULL,1),(120109,'nathan slaves','',NULL,'NOU','NE_PER',NULL,1),(120110,'johannes jacobus van der voort','',NULL,'NOU','NE_PER',NULL,1),(120111,'gysbertus françiscus van dyk','',NULL,'NOU','NE_PER',NULL,1),(120112,'cornelia van geemert','',NULL,'NOU','NE_PER',NULL,1),(120113,'hendrica muller','',NULL,'NOU','NE_PER',NULL,1),(120114,'anna cornelia loof','',NULL,'NOU','NE_PER',NULL,1),(120115,'anna maria petronella van dooren','',NULL,'NOU','NE_PER',NULL,1),(120116,'catharina maria boucquet','',NULL,'NOU','NE_PER',NULL,1),(120117,'johanna gerardina schryver','',NULL,'NOU','NE_PER',NULL,1),(120118,'cornelia van brakel','',NULL,'NOU','NE_PER',NULL,1),(120119,'jean charles louis jordaan','',NULL,'NOU','NE_PER',NULL,1),(120120,'johanna hendrika de wit','',NULL,'NOU','NE_PER',NULL,1),(120121,'henry wiers','',NULL,'NOU','NE_PER',NULL,1),(120122,'bartje','',NULL,'NOU','NE_PER',NULL,1),(120123,'baartje','',NULL,'NOU','NE_PER',NULL,1),(120124,'bartje willemse','',NULL,'NOU','NE_PER',NULL,1),(120125,'heyntje de wind','',NULL,'NOU','NE_PER',NULL,1),(120126,'voorneveld','',NULL,'NOU','NE_PER',NULL,1),(120127,'voornevelt','',NULL,'NOU','NE_PER',NULL,1),(120128,'cornelia henrietta voorneveld','',NULL,'NOU','NE_PER',NULL,1),(120129,'jacob schipper','','PND_11879504X','NOU','NE_PER',NULL,1),(120130,'nicolaas van rayen','',NULL,'NOU','NE_PER',NULL,1),(120131,'jacobus johannes jansen','',NULL,'NOU','NE_PER',NULL,1),(120132,'martinus hoorn','',NULL,'NOU','NE_PER',NULL,1),(120133,'anna maria engelina','',NULL,'NOU','NE_PER',NULL,1),(120134,'wilhelmus leonardus ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(120135,'gerrit de graaff','',NULL,'NOU','NE_PER',NULL,1),(120136,'theodorus adrianus kouwenberg','',NULL,'NOU','NE_PER',NULL,1),(120137,'johannes hendrik carolus breemer','',NULL,'NOU','NE_PER',NULL,1),(120138,'grönloh','','PND_119033313','NOU','NE_PER',NULL,1),(120139,'hinrich gerhard grönloh','',NULL,'NOU','NE_PER',NULL,1),(120140,'petrus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(120141,'nabal','',NULL,'NOU','NE_PER',NULL,1),(120142,'nabel','','PND_12805476X','NOU','NE_PER',NULL,1),(120143,'pierre simon nabal','',NULL,'NOU','NE_PER',NULL,1),(120144,'martinus verkerk','',NULL,'NOU','NE_PER',NULL,1),(120145,'husmann','','PND_137180292','NOU','NE_PER',NULL,1),(120146,'johan jacob ditterich husmann','',NULL,'NOU','NE_PER',NULL,1),(120147,'andries de vries','',NULL,'NOU','NE_PER',NULL,1),(120148,'lambertus idema','',NULL,'NOU','NE_PER',NULL,1),(120149,'françois louis joseph bareel','',NULL,'NOU','NE_PER',NULL,1),(120150,'goedezoon','',NULL,'NOU','NE_PER',NULL,1),(120151,'caldersnee','',NULL,'NOU','NE_PER',NULL,1),(120152,'jacobus willem goedezoon caldersnee','',NULL,'NOU','NE_PER',NULL,1),(120153,'johannes wieland','','PND_11986990X','NOU','NE_PER',NULL,1),(120154,'henricus moran','',NULL,'NOU','NE_PER',NULL,1),(120155,'marinus yserman','',NULL,'NOU','NE_PER',NULL,1),(120156,'willem van der fuyk','',NULL,'NOU','NE_PER',NULL,1),(120157,'johannes bruyn','',NULL,'NOU','NE_PER',NULL,1),(120158,'arnoldus henssen','',NULL,'NOU','NE_PER',NULL,1),(120159,'aalbert de mos','',NULL,'NOU','NE_PER',NULL,1),(120160,'bartholomeus saris','',NULL,'NOU','NE_PER',NULL,1),(120161,'johannes gerardus van der haak','',NULL,'NOU','NE_PER',NULL,1),(120162,'johannes lantermans','',NULL,'NOU','NE_PER',NULL,1),(120163,'hendrik adolf golterman','',NULL,'NOU','NE_PER',NULL,1),(120164,'johannes fraaterman','',NULL,'NOU','NE_PER',NULL,1),(120165,'david bom','',NULL,'NOU','NE_PER',NULL,1),(120166,'johan frederik prentzler','',NULL,'NOU','NE_PER',NULL,1),(120167,'meyer lehren','',NULL,'NOU','NE_PER',NULL,1),(120168,'grou','','PND_126446520','NOU','NE_PER',NULL,1),(120169,'joannes adrianus grou','',NULL,'NOU','NE_PER',NULL,1),(120170,'pieter kappe','',NULL,'NOU','NE_PER',NULL,1),(120171,'bronsgeest','','PND_127433783','NOU','NE_PER',NULL,1),(120172,'johannes bronsgeest','',NULL,'NOU','NE_PER',NULL,1),(120173,'charlotta sophia theodora bender','',NULL,'NOU','NE_PER',NULL,1),(120174,'petrus michiel broekers','',NULL,'NOU','NE_PER',NULL,1),(120175,'maria catrina schraag','',NULL,'NOU','NE_PER',NULL,1),(120176,'barendina veenhuis','',NULL,'NOU','NE_PER',NULL,1),(120177,'johanna catharina van der bil','',NULL,'NOU','NE_PER',NULL,1),(120178,'gerritje koppelman','',NULL,'NOU','NE_PER',NULL,1),(120179,'raadsvelt','',NULL,'NOU','NE_PER',NULL,1),(120180,'alexander raadsvelt','',NULL,'NOU','NE_PER',NULL,1),(120181,'johanna helena riel','',NULL,'NOU','NE_PER',NULL,1),(120182,'frederik van der wielen','',NULL,'NOU','NE_PER',NULL,1),(120183,'fredrik domineer','',NULL,'NOU','NE_PER',NULL,1),(120184,'leentje blans','',NULL,'NOU','NE_PER',NULL,1),(120185,'françina koene','',NULL,'NOU','NE_PER',NULL,1),(120186,'willemina de vogel','',NULL,'NOU','NE_PER',NULL,1),(120187,'carel christiaan meyer','',NULL,'NOU','NE_PER',NULL,1),(120188,'judith van praag','',NULL,'NOU','NE_PER',NULL,1),(120189,'niekerken','','PND_117001228','NOU','NE_PER',NULL,1),(120190,'hillegonda petronella van niekerken','',NULL,'NOU','NE_PER',NULL,1),(120191,'antony de pypers','',NULL,'NOU','NE_PER',NULL,1),(120192,'cornelis zyderveld','',NULL,'NOU','NE_PER',NULL,1),(120193,'elisabeth zyderveld','',NULL,'NOU','NE_PER',NULL,1),(120194,'barbara romyn','',NULL,'NOU','NE_PER',NULL,1),(120195,'cornelia wilhelmina de jonge','',NULL,'NOU','NE_PER',NULL,1),(120196,'hendrica de haan','',NULL,'NOU','NE_PER',NULL,1),(120197,'maria elisabeth hameyer','',NULL,'NOU','NE_PER',NULL,1),(120198,'karel frederik pauli','',NULL,'NOU','NE_PER',NULL,1),(120199,'johanna susanna bachofner','',NULL,'NOU','NE_PER',NULL,1),(120200,'smalders','',NULL,'NOU','NE_PER',NULL,1),(120201,'johannes wilhelmus smalders','',NULL,'NOU','NE_PER',NULL,1),(120202,'johan hendrik landwerd','',NULL,'NOU','NE_PER',NULL,1),(120203,'stephanus berkeveld','',NULL,'NOU','NE_PER',NULL,1),(120204,'maria johanna de bie','',NULL,'NOU','NE_PER',NULL,1),(120205,'tryntje clasina erkelens','',NULL,'NOU','NE_PER',NULL,1),(120206,'johannes teebaal','',NULL,'NOU','NE_PER',NULL,1),(120207,'jortran','',NULL,'NOU','NE_PER',NULL,1),(120208,'petronella johanna jortran','',NULL,'NOU','NE_PER',NULL,1),(120209,'jacoba teunissen','',NULL,'NOU','NE_PER',NULL,1),(120210,'gerardina scheps','',NULL,'NOU','NE_PER',NULL,1),(120211,'mondinus','',NULL,'NOU','NE_PER',NULL,1),(120212,'mondinus van der spek','',NULL,'NOU','NE_PER',NULL,1),(120213,'pieternella van der klugt','',NULL,'NOU','NE_PER',NULL,1),(120214,'tomey','','PND_11337724X','NOU','NE_PER',NULL,1),(120215,'tomei','','PND_134672402','NOU','NE_PER',NULL,1),(120216,'thoomi','',NULL,'NOU','NE_PER',NULL,1),(120217,'tomeij','',NULL,'NOU','NE_PER',NULL,1),(120218,'joseph tomey','',NULL,'NOU','NE_PER',NULL,1),(120219,'maria van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(120220,'willem fredrik koezyn','',NULL,'NOU','NE_PER',NULL,1),(120221,'pieter harry van','',NULL,'NOU','NE_PER',NULL,1),(120222,'henderika de rooy','',NULL,'NOU','NE_PER',NULL,1),(120223,'kreuf','',NULL,'NOU','NE_PER',NULL,1),(120224,'willem kreuf','',NULL,'NOU','NE_PER',NULL,1),(120225,'anna van rooy','',NULL,'NOU','NE_PER',NULL,1),(120226,'hendrik van der zalm','',NULL,'NOU','NE_PER',NULL,1),(120227,'jacobus hols','',NULL,'NOU','NE_PER',NULL,1),(120228,'johanna catrina van niekerken','',NULL,'NOU','NE_PER',NULL,1),(120229,'maria bagyn','',NULL,'NOU','NE_PER',NULL,1),(120230,'maria johanna hack','',NULL,'NOU','NE_PER',NULL,1),(120231,'petronella adriana van der drift','',NULL,'NOU','NE_PER',NULL,1),(120232,'cornelia van der klugt','',NULL,'NOU','NE_PER',NULL,1),(120233,'maria teebaal','',NULL,'NOU','NE_PER',NULL,1),(120234,'huybertje hogenraad','',NULL,'NOU','NE_PER',NULL,1),(120235,'schwanhuiser','',NULL,'NOU','NE_PER',NULL,1),(120236,'schwaanhuyser','',NULL,'NOU','NE_PER',NULL,1),(120237,'schwaanhuijser','',NULL,'NOU','NE_PER',NULL,1),(120238,'schwaenheyser','',NULL,'NOU','NE_PER',NULL,1),(120239,'schwaenhuizer','',NULL,'NOU','NE_PER',NULL,1),(120240,'hendrika schwanhuiser','',NULL,'NOU','NE_PER',NULL,1),(120241,'clara margaretha gryping','',NULL,'NOU','NE_PER',NULL,1),(120242,'gerardus richel','',NULL,'NOU','NE_PER',NULL,1),(120243,'willem frederik baggerman','',NULL,'NOU','NE_PER',NULL,1),(120244,'jaques carolus moens','',NULL,'NOU','NE_PER',NULL,1),(120245,'liezen','',NULL,'NOU','NE_PER',NULL,1),(120246,'johannes hendrik liezen','',NULL,'NOU','NE_PER',NULL,1),(120247,'hester blok','',NULL,'NOU','NE_PER',NULL,1),(120248,'andries van der kraan','',NULL,'NOU','NE_PER',NULL,1),(120249,'hendrik haakmeester','',NULL,'NOU','NE_PER',NULL,1),(120250,'catrina willemina zwennies','',NULL,'NOU','NE_PER',NULL,1),(120251,'henderik van der post','',NULL,'NOU','NE_PER',NULL,1),(120252,'gysbert reuvers','',NULL,'NOU','NE_PER',NULL,1),(120253,'gysbertus wassenberg','',NULL,'NOU','NE_PER',NULL,1),(120254,'françiscus johannes van ommeren','',NULL,'NOU','NE_PER',NULL,1),(120255,'george johan kockers','',NULL,'NOU','NE_PER',NULL,1),(120256,'marinus jacobus van der loo','',NULL,'NOU','NE_PER',NULL,1),(120257,'hendrica baggerman','',NULL,'NOU','NE_PER',NULL,1),(120258,'dirk willem van der aarde','',NULL,'NOU','NE_PER',NULL,1),(120259,'pieter hendrik knaap','',NULL,'NOU','NE_PER',NULL,1),(120260,'catharina elisabeth deppen','',NULL,'NOU','NE_PER',NULL,1),(120261,'maria schermer','',NULL,'NOU','NE_PER',NULL,1),(120262,'hoogdaalem','',NULL,'NOU','NE_PER',NULL,1),(120263,'hendrika van hoogdaalem','',NULL,'NOU','NE_PER',NULL,1),(120264,'dithelm','',NULL,'NOU','NE_PER',NULL,1),(120265,'johanna dithelm','',NULL,'NOU','NE_PER',NULL,1),(120266,'hendrik roelofs','',NULL,'NOU','NE_PER',NULL,1),(120267,'catharina adriana ten hoove','',NULL,'NOU','NE_PER',NULL,1),(120268,'mouel','','PND_105231053','NOU','NE_PER',NULL,1),(120269,'adam mouel','',NULL,'NOU','NE_PER',NULL,1),(120270,'olirook','',NULL,'NOU','NE_PER',NULL,1),(120271,'olyroek','',NULL,'NOU','NE_PER',NULL,1),(120272,'olyrook','',NULL,'NOU','NE_PER',NULL,1),(120273,'olierook','',NULL,'NOU','NE_PER',NULL,1),(120274,'olijrook','',NULL,'NOU','NE_PER',NULL,1),(120275,'johannes olirook','',NULL,'NOU','NE_PER',NULL,1),(120276,'hendrica jacoba vermeulen','',NULL,'NOU','NE_PER',NULL,1),(120277,'jacoba johanna van der cloese','',NULL,'NOU','NE_PER',NULL,1),(120278,'valentinus van os','',NULL,'NOU','NE_PER',NULL,1),(120279,'maria elizabeth hupscher','',NULL,'NOU','NE_PER',NULL,1),(120280,'voorbrink','',NULL,'NOU','NE_PER',NULL,1),(120281,'alida voorbrink','',NULL,'NOU','NE_PER',NULL,1),(120282,'margrieta arendse','',NULL,'NOU','NE_PER',NULL,1),(120283,'christoffel van kooten','',NULL,'NOU','NE_PER',NULL,1),(120284,'wilhelmus vris','',NULL,'NOU','NE_PER',NULL,1),(120285,'grotel','',NULL,'NOU','NE_PER',NULL,1),(120286,'maria van grotel','',NULL,'NOU','NE_PER',NULL,1),(120287,'hubertus van bommelen','',NULL,'NOU','NE_PER',NULL,1),(120288,'elisabetha','',NULL,'NOU','NE_PER',NULL,1),(120289,'elisabetta','',NULL,'NOU','NE_PER',NULL,1),(120290,'elizabetha','',NULL,'NOU','NE_PER',NULL,1),(120291,'elisahetha','',NULL,'NOU','NE_PER',NULL,1),(120292,'cornelia elisabetha klomp','',NULL,'NOU','NE_PER',NULL,1),(120293,'abraham van der kloot','',NULL,'NOU','NE_PER',NULL,1),(120294,'klaartje blok','',NULL,'NOU','NE_PER',NULL,1),(120295,'augustinus heyde','',NULL,'NOU','NE_PER',NULL,1),(120296,'alida maria johanna keuskamp','',NULL,'NOU','NE_PER',NULL,1),(120297,'maria de rheede','',NULL,'NOU','NE_PER',NULL,1),(120298,'keetje enthoven','',NULL,'NOU','NE_PER',NULL,1),(120299,'auguste guillaume louis jeannet','',NULL,'NOU','NE_PER',NULL,1),(120300,'slichtenbree','','PND_122915410','NOU','NE_PER',NULL,1),(120301,'geertruid slichtenbree','',NULL,'NOU','NE_PER',NULL,1),(120302,'cornelia catharina luthera de bruyn','',NULL,'NOU','NE_PER',NULL,1),(120303,'wilhelmina vorderman','',NULL,'NOU','NE_PER',NULL,1),(120304,'wilhelmina van jesse','',NULL,'NOU','NE_PER',NULL,1),(120305,'kegelaar','',NULL,'NOU','NE_PER',NULL,1),(120306,'kiegelaar','',NULL,'NOU','NE_PER',NULL,1),(120307,'maria kegelaar','',NULL,'NOU','NE_PER',NULL,1),(120308,'willemina kersten','',NULL,'NOU','NE_PER',NULL,1),(160364,'boukes','',NULL,'NOU','NE_PER',NULL,1),(135586,'nicolaas van der haak','',NULL,'NOU','NE_PER',NULL,1),(120309,'maria petronella gordyn','',NULL,'NOU','NE_PER',NULL,1),(120310,'simon heinrich','','PND_102040095','NOU','NE_PER',NULL,1),(120311,'bernardina mejan','',NULL,'NOU','NE_PER',NULL,1),(120312,'cornelia cam','',NULL,'NOU','NE_PER',NULL,1),(120313,'henderik ernst muller','',NULL,'NOU','NE_PER',NULL,1),(120314,'dysenroth','',NULL,'NOU','NE_PER',NULL,1),(120315,'dysenrood','',NULL,'NOU','NE_PER',NULL,1),(120316,'anna maria catrina dysenroth','',NULL,'NOU','NE_PER',NULL,1),(120317,'henderik johannes','',NULL,'NOU','NE_PER',NULL,1),(120318,'margaretha maria','',NULL,'NOU','NE_PER',NULL,1),(120319,'elisabeth cecilia christina','',NULL,'NOU','NE_PER',NULL,1),(120320,'willem marius','',NULL,'NOU','NE_PER',NULL,1),(120321,'hendricus françiscus','',NULL,'NOU','NE_PER',NULL,1),(120322,'ménard nicolas antoine','',NULL,'NOU','NE_PER',NULL,1),(120323,'johanna juliana','',NULL,'NOU','NE_PER',NULL,1),(120324,'hillegonda hendrica','',NULL,'NOU','NE_PER',NULL,1),(120325,'catrina magdalena','',NULL,'NOU','NE_PER',NULL,1),(120326,'christina elisabeth','','PND_104326433','NOU','NE_PER',NULL,1),(120327,'wouter johannis françiscus','',NULL,'NOU','NE_PER',NULL,1),(120328,'geertruy elisabeth','',NULL,'NOU','NE_PER',NULL,1),(120329,'johan christiaan','',NULL,'NOU','NE_PER',NULL,1),(120330,'johanna susanna','',NULL,'NOU','NE_PER',NULL,1),(120331,'petronella hillegonda','',NULL,'NOU','NE_PER',NULL,1),(120332,'josephus serverinus petrus','',NULL,'NOU','NE_PER',NULL,1),(120333,'cornelis volkert','',NULL,'NOU','NE_PER',NULL,1),(120334,'maria agnes','',NULL,'NOU','NE_PER',NULL,1),(148519,'wilhelmina hendrika sophia','',NULL,'NOU','NE_PER',NULL,1),(120335,'jan cornelis','',NULL,'NOU','NE_PER',NULL,1),(180160,'johannes cornelis lodewijk','',NULL,'NOU','NE_PER',NULL,1),(120336,'ernst albrecht','','PND_129580546','NOU','NE_PER',NULL,1),(120337,'helena jacoba','',NULL,'NOU','NE_PER',NULL,1),(120338,'luxemburg','','PND_13688959X','NOU','NE_PER',NULL,1),(120339,'joseph luxemburg','',NULL,'NOU','NE_PER',NULL,1),(120340,'jan pieterse van den bos','',NULL,'NOU','NE_PER',NULL,1),(120341,'arnoldus brinkman','',NULL,'NOU','NE_PER',NULL,1),(120342,'jacobus van regteren','',NULL,'NOU','NE_PER',NULL,1),(120343,'kleys voogel','',NULL,'NOU','NE_PER',NULL,1),(120344,'cornelis van harrevelt','',NULL,'NOU','NE_PER',NULL,1),(120345,'kranevoet','',NULL,'NOU','NE_PER',NULL,1),(120346,'joost hendrik kranevoet','',NULL,'NOU','NE_PER',NULL,1),(120347,'lauwerens','',NULL,'NOU','NE_PER',NULL,1),(120348,'beschecloux','',NULL,'NOU','NE_PER',NULL,1),(120349,'louwerens beschecloux','',NULL,'NOU','NE_PER',NULL,1),(120350,'carl johan august hoffmann','',NULL,'NOU','NE_PER',NULL,1),(120351,'johannes frederik hendrik behagel','',NULL,'NOU','NE_PER',NULL,1),(120352,'leonardus hermann jager','',NULL,'NOU','NE_PER',NULL,1),(120353,'casparus muller','',NULL,'NOU','NE_PER',NULL,1),(120354,'johannes coenen','','PND_105084336','NOU','NE_PER',NULL,1),(120355,'corstianus','',NULL,'NOU','NE_PER',NULL,1),(120356,'korstianus','',NULL,'NOU','NE_PER',NULL,1),(120357,'corstianus van den hogenbant','',NULL,'NOU','NE_PER',NULL,1),(120358,'martinus waterreus','',NULL,'NOU','NE_PER',NULL,1),(120359,'maarte knoester','',NULL,'NOU','NE_PER',NULL,1),(120360,'michiel lambertus van der lucht','',NULL,'NOU','NE_PER',NULL,1),(120361,'gerrit doornik','',NULL,'NOU','NE_PER',NULL,1),(120362,'dionisius ribbe','',NULL,'NOU','NE_PER',NULL,1),(120363,'kukuk','','PND_13660577X','NOU','NE_PER',NULL,1),(120364,'frans kukuk','',NULL,'NOU','NE_PER',NULL,1),(120365,'jacobus ente','',NULL,'NOU','NE_PER',NULL,1),(120366,'johan mauritz goldbach','',NULL,'NOU','NE_PER',NULL,1),(120367,'jean baptiste de witte','',NULL,'NOU','NE_PER',NULL,1),(120368,'paulus van vlissingen','',NULL,'NOU','NE_PER',NULL,1),(120369,'pieter van dorp','','PND_122864239','NOU','NE_PER',NULL,1),(120370,'jacobus kamers','',NULL,'NOU','NE_PER',NULL,1),(120371,'laureyns','',NULL,'NOU','NE_PER',NULL,1),(120372,'jacobus laurentius laureyns','',NULL,'NOU','NE_PER',NULL,1),(120373,'maarte blok','',NULL,'NOU','NE_PER',NULL,1),(120374,'jacob weyerman','',NULL,'NOU','NE_PER',NULL,1),(120375,'arie mooiman','',NULL,'NOU','NE_PER',NULL,1),(120376,'pierre frederic sythoff','',NULL,'NOU','NE_PER',NULL,1),(120377,'johannes everhardus aalbers','',NULL,'NOU','NE_PER',NULL,1),(120378,'joannes michiel loyé','',NULL,'NOU','NE_PER',NULL,1),(120379,'culm','','PND_118802267','NOU','NE_PER',NULL,1),(120380,'henricus jacobus culm','',NULL,'NOU','NE_PER',NULL,1),(120381,'jacob gerard van munster','',NULL,'NOU','NE_PER',NULL,1),(120382,'christianus leonardus van den broek','',NULL,'NOU','NE_PER',NULL,1),(120383,'agtersloot','',NULL,'NOU','NE_PER',NULL,1),(120384,'nicolaas van agtersloot','',NULL,'NOU','NE_PER',NULL,1),(120385,'jean wissemann','',NULL,'NOU','NE_PER',NULL,1),(120386,'fredrik jolink','',NULL,'NOU','NE_PER',NULL,1),(120387,'arend mathys van gytenbeek','',NULL,'NOU','NE_PER',NULL,1),(120388,'jeremie glaser','',NULL,'NOU','NE_PER',NULL,1),(120389,'klasina adelgeest','',NULL,'NOU','NE_PER',NULL,1),(120390,'henderica elisabeth van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(120391,'cornelia van hassel','',NULL,'NOU','NE_PER',NULL,1),(120392,'liklaas','',NULL,'NOU','NE_PER',NULL,1),(120393,'fernim','',NULL,'NOU','NE_PER',NULL,1),(120394,'liklaas nieuwenhuis fernim','',NULL,'NOU','NE_PER',NULL,1),(120395,'johannes van wenen','',NULL,'NOU','NE_PER',NULL,1),(120396,'cornelia de pyper','',NULL,'NOU','NE_PER',NULL,1),(120397,'anna maria fredrica krau','',NULL,'NOU','NE_PER',NULL,1),(120398,'naatje de jongh','',NULL,'NOU','NE_PER',NULL,1),(120399,'schuijersmeer','',NULL,'NOU','NE_PER',NULL,1),(120400,'saartje schuijersmeer','',NULL,'NOU','NE_PER',NULL,1),(120401,'cornelia pieternella van delen','',NULL,'NOU','NE_PER',NULL,1),(120402,'johanna charlotta pieternella roel','',NULL,'NOU','NE_PER',NULL,1),(120403,'isabelle marie louise duys','',NULL,'NOU','NE_PER',NULL,1),(120404,'nicolaas zydenbos','',NULL,'NOU','NE_PER',NULL,1),(120405,'wouter van santen','',NULL,'NOU','NE_PER',NULL,1),(120406,'jacobus bok','',NULL,'NOU','NE_PER',NULL,1),(120407,'pardeski','',NULL,'NOU','NE_PER',NULL,1),(120408,'teunis roos','',NULL,'NOU','NE_PER',NULL,1),(120409,'elisabeth zoomerveld','',NULL,'NOU','NE_PER',NULL,1),(182155,'eenkhoorn','','PND_129838497','NOU','NE_PER',NULL,1),(120410,'adriana maria van viersen','',NULL,'NOU','NE_PER',NULL,1),(120411,'johannes bartoldi','',NULL,'NOU','NE_PER',NULL,1),(120412,'charlotta juliana ghysen','',NULL,'NOU','NE_PER',NULL,1),(120413,'christiaan cramer','',NULL,'NOU','NE_PER',NULL,1),(120414,'maria eerhart','',NULL,'NOU','NE_PER',NULL,1),(120415,'margaretha clasina krieger','',NULL,'NOU','NE_PER',NULL,1),(120416,'willem henderik pontvuyst','',NULL,'NOU','NE_PER',NULL,1),(120417,'willemina van der linden','',NULL,'NOU','NE_PER',NULL,1),(120418,'adriaan elbert willem jan baron de hochepied','',NULL,'NOU','NE_PER',NULL,1),(120419,'pieter de pypers','',NULL,'NOU','NE_PER',NULL,1),(120420,'willem toet','',NULL,'NOU','NE_PER',NULL,1),(120421,'oosterlaan','',NULL,'NOU','NE_PER',NULL,1),(120422,'martina oosterlaan','',NULL,'NOU','NE_PER',NULL,1),(120423,'nicolaas bernardus van der meyden','',NULL,'NOU','NE_PER',NULL,1),(120424,'marina','',NULL,'NOU','NE_PER',NULL,1),(120425,'belalot','',NULL,'NOU','NE_PER',NULL,1),(120426,'johanna marina belalot','',NULL,'NOU','NE_PER',NULL,1),(120427,'geertrui van der haagen','',NULL,'NOU','NE_PER',NULL,1),(120428,'jetje van den berg','',NULL,'NOU','NE_PER',NULL,1),(120429,'johan wilhelm vogel','',NULL,'NOU','NE_PER',NULL,1),(120430,'anna de haan','',NULL,'NOU','NE_PER',NULL,1),(120431,'joannem josephum schmitt','',NULL,'NOU','NE_PER',NULL,1),(120432,'mr. wilhem queysen','',NULL,'NOU','NE_PER',NULL,1),(120433,'sophia van peurssem','',NULL,'NOU','NE_PER',NULL,1),(120434,'martinus roosendaal','',NULL,'NOU','NE_PER',NULL,1),(120435,'moezel','',NULL,'NOU','NE_PER',NULL,1),(120436,'elizabeth moezel','',NULL,'NOU','NE_PER',NULL,1),(120437,'willem van heygen','',NULL,'NOU','NE_PER',NULL,1),(120438,'adrianus wilhelm van alphen','',NULL,'NOU','NE_PER',NULL,1),(120439,'hermanus gerardus van zwaanenburg','',NULL,'NOU','NE_PER',NULL,1),(120440,'rachel cohen','',NULL,'NOU','NE_PER',NULL,1),(120441,'nikolaas van bommelen','',NULL,'NOU','NE_PER',NULL,1),(120442,'jemina','',NULL,'NOU','NE_PER',NULL,1),(120443,'jemima','',NULL,'NOU','NE_PER',NULL,1),(120444,'jemina christina cambier','',NULL,'NOU','NE_PER',NULL,1),(120445,'vaupel','','PND_136681905','NOU','NE_PER',NULL,1),(120446,'florus lodewyk vaupel kleyn','',NULL,'NOU','NE_PER',NULL,1),(120447,'pieter vleesman','',NULL,'NOU','NE_PER',NULL,1),(120448,'adriana holling','',NULL,'NOU','NE_PER',NULL,1),(120449,'gerardus kamper','',NULL,'NOU','NE_PER',NULL,1),(120450,'kryn buys','',NULL,'NOU','NE_PER',NULL,1),(120451,'pieternella burghoud','',NULL,'NOU','NE_PER',NULL,1),(120452,'bockhoven','','PND_113931816','NOU','NE_PER',NULL,1),(120453,'bokhoven','','PND_135596092','NOU','NE_PER',NULL,1),(120454,'boekhoven','',NULL,'NOU','NE_PER',NULL,1),(120455,'bockhooven','',NULL,'NOU','NE_PER',NULL,1),(120456,'boekhooven','',NULL,'NOU','NE_PER',NULL,1),(120457,'boeckhooven','',NULL,'NOU','NE_PER',NULL,1),(120458,'johannes anthonie van bockhoven','',NULL,'NOU','NE_PER',NULL,1),(120459,'roosie isaac','',NULL,'NOU','NE_PER',NULL,1),(120460,'martina johanna catharina jansen','',NULL,'NOU','NE_PER',NULL,1),(120461,'arnoldus zwennes','',NULL,'NOU','NE_PER',NULL,1),(120462,'elisabeth de koning','',NULL,'NOU','NE_PER',NULL,1),(120463,'cornelia spaans','',NULL,'NOU','NE_PER',NULL,1),(120464,'seebaut','',NULL,'NOU','NE_PER',NULL,1),(120465,'lena seebaut','',NULL,'NOU','NE_PER',NULL,1),(120466,'breepols','',NULL,'NOU','NE_PER',NULL,1),(120467,'petronella breepols','',NULL,'NOU','NE_PER',NULL,1),(120468,'jacob van der harst','',NULL,'NOU','NE_PER',NULL,1),(167243,'jean victor bosch','',NULL,'NOU','NE_PER',NULL,1),(120469,'ikersym','',NULL,'NOU','NE_PER',NULL,1),(120470,'moses ikersym','',NULL,'NOU','NE_PER',NULL,1),(120471,'johanna maria ferguson','',NULL,'NOU','NE_PER',NULL,1),(120472,'christiaan johannes boech','',NULL,'NOU','NE_PER',NULL,1),(120473,'elisabeth jongbloet','',NULL,'NOU','NE_PER',NULL,1),(120474,'johannes van eck','',NULL,'NOU','NE_PER',NULL,1),(120475,'elizabeth jurgens','',NULL,'NOU','NE_PER',NULL,1),(120476,'maria overduyn','',NULL,'NOU','NE_PER',NULL,1),(120477,'johan busch','',NULL,'NOU','NE_PER',NULL,1),(120478,'maria van putten','',NULL,'NOU','NE_PER',NULL,1),(120479,'wilhelmina martina baggerman','',NULL,'NOU','NE_PER',NULL,1),(120480,'ephratty','',NULL,'NOU','NE_PER',NULL,1),(120481,'ephratti','',NULL,'NOU','NE_PER',NULL,1),(120482,'ephrattij','',NULL,'NOU','NE_PER',NULL,1),(120483,'rachel ephratty','',NULL,'NOU','NE_PER',NULL,1),(120484,'klazina anna bosz','',NULL,'NOU','NE_PER',NULL,1),(120485,'georg kippel','',NULL,'NOU','NE_PER',NULL,1),(120486,'schalker','','PND_13450898X','NOU','NE_PER',NULL,1),(120487,'schalkers','',NULL,'NOU','NE_PER',NULL,1),(120488,'jacobus schalker','',NULL,'NOU','NE_PER',NULL,1),(120489,'mr. john walland','',NULL,'NOU','NE_PER',NULL,1),(120490,'maria françina christina van dam','',NULL,'NOU','NE_PER',NULL,1),(120491,'martyntje van den ende','',NULL,'NOU','NE_PER',NULL,1),(120492,'weller','','PND_137066554','NOU','NE_PER',NULL,1),(120493,'george hendrik weller','',NULL,'NOU','NE_PER',NULL,1),(120494,'saueressig','','PND_136473318','NOU','NE_PER',NULL,1),(120495,'johann bartholomeus saueressig','',NULL,'NOU','NE_PER',NULL,1),(120496,'pieter muller','',NULL,'NOU','NE_PER',NULL,1),(120497,'arie van der pol','',NULL,'NOU','NE_PER',NULL,1),(120498,'jacobus swiebel','',NULL,'NOU','NE_PER',NULL,1),(120499,'johann simon hendrik oberman','',NULL,'NOU','NE_PER',NULL,1),(120500,'cuesdon','',NULL,'NOU','NE_PER',NULL,1),(120501,'jean cuesdon','',NULL,'NOU','NE_PER',NULL,1),(120502,'godfried vogt','',NULL,'NOU','NE_PER',NULL,1),(120503,'louis guillaume frederik jeannet','',NULL,'NOU','NE_PER',NULL,1),(120504,'cornelia mulder','',NULL,'NOU','NE_PER',NULL,1),(120505,'hendricus menting','',NULL,'NOU','NE_PER',NULL,1),(120506,'henderika maria gordon','',NULL,'NOU','NE_PER',NULL,1),(120507,'zoutzek','',NULL,'NOU','NE_PER',NULL,1),(120508,'jan zoutzek','',NULL,'NOU','NE_PER',NULL,1),(120509,'geertruyda jager','',NULL,'NOU','NE_PER',NULL,1),(120510,'willem louis','',NULL,'NOU','NE_PER',NULL,1),(120511,'zimmermann','','PND_137254458','NOU','NE_PER',NULL,1),(120512,'hannah zimmermann','',NULL,'NOU','NE_PER',NULL,1),(120513,'anna maria koning','',NULL,'NOU','NE_PER',NULL,1),(120514,'margaretha agatha johanna','',NULL,'NOU','NE_PER',NULL,1),(120515,'bastiana','',NULL,'NOU','NE_PER',NULL,1),(120516,'bastieana','',NULL,'NOU','NE_PER',NULL,1),(120517,'wilhelmina catharina','',NULL,'NOU','NE_PER',NULL,1),(120518,'johannes josephus','','PND_108758486','NOU','NE_PER',NULL,1),(120519,'antonie johannes','',NULL,'NOU','NE_PER',NULL,1),(120520,'ernestine','',NULL,'NOU','NE_PER',NULL,1),(120521,'ernestine jeanette marie','',NULL,'NOU','NE_PER',NULL,1),(146360,'johannes antonius leonardus servatius','',NULL,'NOU','NE_PER',NULL,1),(120523,'joanna josephina','',NULL,'NOU','NE_PER',NULL,1),(120524,'veronica elisabeth','',NULL,'NOU','NE_PER',NULL,1),(120525,'arnolda petronella','',NULL,'NOU','NE_PER',NULL,1),(120526,'jacoba dorothea','',NULL,'NOU','NE_PER',NULL,1),(120527,'pieter frederik','',NULL,'NOU','NE_PER',NULL,1),(120528,'henderica maria','',NULL,'NOU','NE_PER',NULL,1),(120529,'joseph leenderd','',NULL,'NOU','NE_PER',NULL,1),(120530,'maria catharina anna','',NULL,'NOU','NE_PER',NULL,1),(129620,'helena johanna gloudina françisca','',NULL,'NOU','NE_PER',NULL,1),(120531,'catharina sara','',NULL,'NOU','NE_PER',NULL,1),(120532,'cornelis josephus machiel','',NULL,'NOU','NE_PER',NULL,1),(120533,'cornelia diderica','',NULL,'NOU','NE_PER',NULL,1),(120534,'johanna maria gerarda','',NULL,'NOU','NE_PER',NULL,1),(120535,'farenkamp','',NULL,'NOU','NE_PER',NULL,1),(120536,'willem frederik farenkamp','',NULL,'NOU','NE_PER',NULL,1),(120537,'chapman israel enthoven','',NULL,'NOU','NE_PER',NULL,1),(120538,'willem keyzer','',NULL,'NOU','NE_PER',NULL,1),(120539,'jacobus de bruyn','',NULL,'NOU','NE_PER',NULL,1),(120540,'joannes eduard huisman van dueren','',NULL,'NOU','NE_PER',NULL,1),(120541,'hendrick felix','',NULL,'NOU','NE_PER',NULL,1),(120542,'andries brand','',NULL,'NOU','NE_PER',NULL,1),(120543,'leendert van der harst','',NULL,'NOU','NE_PER',NULL,1),(120818,'johannes van weesel','',NULL,'NOU','NE_PER',NULL,1),(120544,'smick','',NULL,'NOU','NE_PER',NULL,1),(120545,'fredrik wilhelm kasper smick','',NULL,'NOU','NE_PER',NULL,1),(120546,'hutschman','',NULL,'NOU','NE_PER',NULL,1),(120547,'johan hendrik hutschman','',NULL,'NOU','NE_PER',NULL,1),(120548,'hubert verleg','',NULL,'NOU','NE_PER',NULL,1),(120549,'willem hendrik sandifort','',NULL,'NOU','NE_PER',NULL,1),(120550,'gerardus plomp','',NULL,'NOU','NE_PER',NULL,1),(120551,'hester frank','',NULL,'NOU','NE_PER',NULL,1),(120552,'judith samuel winkel','',NULL,'NOU','NE_PER',NULL,1),(120553,'anton krieger','','PND_12763214X','NOU','NE_PER',NULL,1),(120554,'jan boerhaave','',NULL,'NOU','NE_PER',NULL,1),(120555,'anna hendrika bruck','',NULL,'NOU','NE_PER',NULL,1),(120556,'elisabeth plug','',NULL,'NOU','NE_PER',NULL,1),(120557,'elisabeth stootel','',NULL,'NOU','NE_PER',NULL,1),(120558,'johannes pieter fremus','',NULL,'NOU','NE_PER',NULL,1),(120559,'johannes frederikus tuyn','',NULL,'NOU','NE_PER',NULL,1),(120560,'henderika kroesen','',NULL,'NOU','NE_PER',NULL,1),(120561,'elisabeth alblas','',NULL,'NOU','NE_PER',NULL,1),(120562,'marcus samuel winkel','',NULL,'NOU','NE_PER',NULL,1),(120563,'mietje frank','',NULL,'NOU','NE_PER',NULL,1),(120564,'duyven','',NULL,'NOU','NE_PER',NULL,1),(120565,'duiven','','PND_127242120','NOU','NE_PER',NULL,1),(120566,'duijven','',NULL,'NOU','NE_PER',NULL,1),(120567,'elisabeth van duyven','',NULL,'NOU','NE_PER',NULL,1),(120568,'borstlap','','PND_133310221','NOU','NE_PER',NULL,1),(120569,'johanna borstlap','',NULL,'NOU','NE_PER',NULL,1),(120570,'furlet','',NULL,'NOU','NE_PER',NULL,1),(120571,'françoise furlet','',NULL,'NOU','NE_PER',NULL,1),(120572,'margareta kros','',NULL,'NOU','NE_PER',NULL,1),(120573,'jan antonie glaser','',NULL,'NOU','NE_PER',NULL,1),(120574,'christina elisabeth schusler','',NULL,'NOU','NE_PER',NULL,1),(120575,'maria koster','',NULL,'NOU','NE_PER',NULL,1),(120576,'johanna moor','',NULL,'NOU','NE_PER',NULL,1),(120577,'johann leonhard lausser','',NULL,'NOU','NE_PER',NULL,1),(120578,'dirk havelaar','',NULL,'NOU','NE_PER',NULL,1),(120579,'louisa michon','',NULL,'NOU','NE_PER',NULL,1),(120580,'anthonie sander schoevers','',NULL,'NOU','NE_PER',NULL,1),(120581,'jovies','',NULL,'NOU','NE_PER',NULL,1),(120582,'hendrik jovies','',NULL,'NOU','NE_PER',NULL,1),(120583,'dorothea knippenberg','',NULL,'NOU','NE_PER',NULL,1),(120584,'cornelis van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(120585,'jacoba willemina hofland','',NULL,'NOU','NE_PER',NULL,1),(120586,'haasje van der harst','',NULL,'NOU','NE_PER',NULL,1),(120587,'maujou','',NULL,'NOU','NE_PER',NULL,1),(120588,'maria catharina du maujou','',NULL,'NOU','NE_PER',NULL,1),(120589,'jannetje hochepied','',NULL,'NOU','NE_PER',NULL,1),(120590,'joannes van bysterveld','',NULL,'NOU','NE_PER',NULL,1),(120591,'horrix','','PND_129535990','NOU','NE_PER',NULL,1),(120592,'simon françiscus antonius horrix','',NULL,'NOU','NE_PER',NULL,1),(120593,'fredrikus johannes mouton','',NULL,'NOU','NE_PER',NULL,1),(120594,'carel mertz','',NULL,'NOU','NE_PER',NULL,1),(120595,'johannes van der lont','',NULL,'NOU','NE_PER',NULL,1),(120596,'nicolaas barend logher','',NULL,'NOU','NE_PER',NULL,1),(142681,'rosetta abrahams','',NULL,'NOU','NE_PER',NULL,1),(120597,'katrina voerman','',NULL,'NOU','NE_PER',NULL,1),(120598,'hendrik lucas diëhl','',NULL,'NOU','NE_PER',NULL,1),(120599,'johannes fredrik kraatz','',NULL,'NOU','NE_PER',NULL,1),(120600,'antje roodenburgh','',NULL,'NOU','NE_PER',NULL,1),(120601,'johanna anthonia wilhelmina meyer','',NULL,'NOU','NE_PER',NULL,1),(120602,'anna jansen','','PND_132649942','NOU','NE_PER',NULL,1),(120603,'petrus berenbak','',NULL,'NOU','NE_PER',NULL,1),(120604,'johanna van wyk','',NULL,'NOU','NE_PER',NULL,1),(120605,'françina gezelle','',NULL,'NOU','NE_PER',NULL,1),(120606,'carolina ravens','',NULL,'NOU','NE_PER',NULL,1),(120607,'christina elisabeth pietersen','',NULL,'NOU','NE_PER',NULL,1),(120608,'johannes jacob korsel','',NULL,'NOU','NE_PER',NULL,1),(120609,'frederik gieselbach','',NULL,'NOU','NE_PER',NULL,1),(120610,'leendert sluitermans','',NULL,'NOU','NE_PER',NULL,1),(120611,'anna van den brandt','',NULL,'NOU','NE_PER',NULL,1),(120612,'marguerite françoise gonnet','',NULL,'NOU','NE_PER',NULL,1),(120613,'anna catharina frederika bagel','',NULL,'NOU','NE_PER',NULL,1),(120614,'pieter hotze','',NULL,'NOU','NE_PER',NULL,1),(120615,'hendrik adriaan van der heim boeschart','',NULL,'NOU','NE_PER',NULL,1),(120616,'jan elders','',NULL,'NOU','NE_PER',NULL,1),(120617,'sophia christina paulina milard','',NULL,'NOU','NE_PER',NULL,1),(120618,'pieter cornelis verheys','',NULL,'NOU','NE_PER',NULL,1),(120619,'elisabeth jacoba becks','',NULL,'NOU','NE_PER',NULL,1),(120620,'eva catharina van der meer','',NULL,'NOU','NE_PER',NULL,1),(120621,'frederik hendrik jacobus blom','',NULL,'NOU','NE_PER',NULL,1),(120622,'juliana cornelia de beer','',NULL,'NOU','NE_PER',NULL,1),(120623,'françiscus de mol','',NULL,'NOU','NE_PER',NULL,1),(120624,'hendrik thesingh','',NULL,'NOU','NE_PER',NULL,1),(120625,'clasina weymer','',NULL,'NOU','NE_PER',NULL,1),(120626,'johannes van der straaten','',NULL,'NOU','NE_PER',NULL,1),(120627,'geertruyda couwenberg','',NULL,'NOU','NE_PER',NULL,1),(120628,'huybert van vianen','',NULL,'NOU','NE_PER',NULL,1),(120629,'françois vincke','',NULL,'NOU','NE_PER',NULL,1),(120630,'ehrenrich','',NULL,'NOU','NE_PER',NULL,1),(120631,'johann christiaan ehrenrich','',NULL,'NOU','NE_PER',NULL,1),(120632,'pieter van steenbrugge','',NULL,'NOU','NE_PER',NULL,1),(120633,'hermilaar','',NULL,'NOU','NE_PER',NULL,1),(120634,'françina hermilaar','',NULL,'NOU','NE_PER',NULL,1),(120635,'johannes gettinger','',NULL,'NOU','NE_PER',NULL,1),(120636,'hendrik vermeulen','','PND_124961835','NOU','NE_PER',NULL,1),(120637,'dorothea keizer','',NULL,'NOU','NE_PER',NULL,1),(120638,'anna elisabeth christina milard','',NULL,'NOU','NE_PER',NULL,1),(120639,'françiscus chervet','',NULL,'NOU','NE_PER',NULL,1),(120640,'muuren','',NULL,'NOU','NE_PER',NULL,1),(120641,'cornelis muuren','',NULL,'NOU','NE_PER',NULL,1),(120642,'anna maria cheriex','',NULL,'NOU','NE_PER',NULL,1),(120643,'helena sophia dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(120644,'stalders','',NULL,'NOU','NE_PER',NULL,1),(120645,'johanna stalders','',NULL,'NOU','NE_PER',NULL,1),(120646,'cornelis hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(120647,'cornelis theodorus bouman','',NULL,'NOU','NE_PER',NULL,1),(120648,'arie treysenaar','',NULL,'NOU','NE_PER',NULL,1),(120649,'elisabeth van netten','',NULL,'NOU','NE_PER',NULL,1),(120650,'plukkel','',NULL,'NOU','NE_PER',NULL,1),(120651,'valentinus plukkel','',NULL,'NOU','NE_PER',NULL,1),(120652,'magdalena johanna hoffman','',NULL,'NOU','NE_PER',NULL,1),(120653,'gustedt','','PND_131539868,PND_132592339','NOU','NE_PER',NULL,1),(120654,'helena gustedt','',NULL,'NOU','NE_PER',NULL,1),(120655,'klaartje van der harst','',NULL,'NOU','NE_PER',NULL,1),(120656,'cornelia taal','',NULL,'NOU','NE_PER',NULL,1),(120657,'willem de lagh','',NULL,'NOU','NE_PER',NULL,1),(120658,'johanna margaretha marcus','',NULL,'NOU','NE_PER',NULL,1),(120659,'johannes casparus van der mark','',NULL,'NOU','NE_PER',NULL,1),(120660,'witshoff','',NULL,'NOU','NE_PER',NULL,1),(120661,'johan wilhelm witshoff','',NULL,'NOU','NE_PER',NULL,1),(120662,'klasina kastelen','',NULL,'NOU','NE_PER',NULL,1),(120663,'gysbert oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(120664,'gysbert cornelis de mos','',NULL,'NOU','NE_PER',NULL,1),(120665,'matthys paters','',NULL,'NOU','NE_PER',NULL,1),(120666,'habis','','PND_127447318','NOU','NE_PER',NULL,1),(120667,'willem habis','',NULL,'NOU','NE_PER',NULL,1),(120668,'jacobus johannes van heusde','',NULL,'NOU','NE_PER',NULL,1),(120669,'jan adrianus thiebout','',NULL,'NOU','NE_PER',NULL,1),(120670,'johan fredrik balthasar köhler','',NULL,'NOU','NE_PER',NULL,1),(120671,'dolphyn','','PND_137020147','NOU','NE_PER',NULL,1),(120672,'dolphijn','',NULL,'NOU','NE_PER',NULL,1),(120673,'joannes dolphyn','',NULL,'NOU','NE_PER',NULL,1),(120674,'hendrik zydenbosch','',NULL,'NOU','NE_PER',NULL,1),(120675,'hendrik coster','',NULL,'NOU','NE_PER',NULL,1),(120676,'jacobus bernard','','PND_115353844','NOU','NE_PER',NULL,1),(120677,'derk braakman','',NULL,'NOU','NE_PER',NULL,1),(120678,'frans kesselar','',NULL,'NOU','NE_PER',NULL,1),(120679,'lambert de jonge','',NULL,'NOU','NE_PER',NULL,1),(120680,'martin de lyon','',NULL,'NOU','NE_PER',NULL,1),(120681,'johannes gerrit van son','',NULL,'NOU','NE_PER',NULL,1),(120682,'cornelis balthazar epker','',NULL,'NOU','NE_PER',NULL,1),(120683,'abraham suasso de pinto','',NULL,'NOU','NE_PER',NULL,1),(120684,'marinus van limborg','',NULL,'NOU','NE_PER',NULL,1),(120685,'simon johannes klyn','',NULL,'NOU','NE_PER',NULL,1),(120686,'albertus vermaak','',NULL,'NOU','NE_PER',NULL,1),(120687,'voleke','',NULL,'NOU','NE_PER',NULL,1),(120688,'georg frantz christiaan voleke','',NULL,'NOU','NE_PER',NULL,1),(120689,'johannes sigmund adam dehnhardt','',NULL,'NOU','NE_PER',NULL,1),(120690,'huybertus leendert de zwaan','',NULL,'NOU','NE_PER',NULL,1),(120691,'nayenhuys','',NULL,'NOU','NE_PER',NULL,1),(120692,'jan nayenhuys','',NULL,'NOU','NE_PER',NULL,1),(120693,'ferdinand wimmers','',NULL,'NOU','NE_PER',NULL,1),(120694,'johannes philippus mesker','',NULL,'NOU','NE_PER',NULL,1),(120695,'gerrit van alphen','',NULL,'NOU','NE_PER',NULL,1),(120696,'andries van der hoek','',NULL,'NOU','NE_PER',NULL,1),(120697,'nicolaas stempels','',NULL,'NOU','NE_PER',NULL,1),(120698,'hendricus van herp','',NULL,'NOU','NE_PER',NULL,1),(120699,'willem jacobus vrind','',NULL,'NOU','NE_PER',NULL,1),(120700,'joannes van blerk','',NULL,'NOU','NE_PER',NULL,1),(120701,'rynderknegt','',NULL,'NOU','NE_PER',NULL,1),(120702,'rinderknegt','',NULL,'NOU','NE_PER',NULL,1),(120703,'rinderknecht','','PND_136155936','NOU','NE_PER',NULL,1),(120704,'martinus gysbertus rynderknegt','',NULL,'NOU','NE_PER',NULL,1),(120705,'johan daniel schnepper','',NULL,'NOU','NE_PER',NULL,1),(120706,'frederik muis','',NULL,'NOU','NE_PER',NULL,1),(120707,'geertruy christina brouwer','',NULL,'NOU','NE_PER',NULL,1),(120708,'catrina van zon','',NULL,'NOU','NE_PER',NULL,1),(120709,'hendrik nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(120710,'engel wunninck','',NULL,'NOU','NE_PER',NULL,1),(120711,'isabelia maria staal','',NULL,'NOU','NE_PER',NULL,1),(120712,'françisens','',NULL,'NOU','NE_PER',NULL,1),(120713,'johannes françisens van wessem','',NULL,'NOU','NE_PER',NULL,1),(120714,'maria kuypers','',NULL,'NOU','NE_PER',NULL,1),(120715,'maria julia knaap','',NULL,'NOU','NE_PER',NULL,1),(120716,'henderik van fulpen','',NULL,'NOU','NE_PER',NULL,1),(120717,'magdalena baggerman','',NULL,'NOU','NE_PER',NULL,1),(120718,'randekker','',NULL,'NOU','NE_PER',NULL,1),(120719,'clasina randekker','',NULL,'NOU','NE_PER',NULL,1),(120720,'johan casper hoffman','',NULL,'NOU','NE_PER',NULL,1),(120721,'willem frans arbeiter','',NULL,'NOU','NE_PER',NULL,1),(120722,'wilhelmina liezen','',NULL,'NOU','NE_PER',NULL,1),(120723,'johannes andreas riedel','',NULL,'NOU','NE_PER',NULL,1),(120724,'willem johannes sas','',NULL,'NOU','NE_PER',NULL,1),(120725,'samuel isaac polak','',NULL,'NOU','NE_PER',NULL,1),(120726,'hendrik arendse','',NULL,'NOU','NE_PER',NULL,1),(120727,'rypeling','',NULL,'NOU','NE_PER',NULL,1),(120728,'rijpeling','',NULL,'NOU','NE_PER',NULL,1),(120729,'adolph rypeling','',NULL,'NOU','NE_PER',NULL,1),(120730,'wilhelmina vogelsang','',NULL,'NOU','NE_PER',NULL,1),(120731,'magdalena hess','','PND_124378935','NOU','NE_PER',NULL,1),(120732,'eype','',NULL,'NOU','NE_PER',NULL,1),(120733,'arentje van eype','',NULL,'NOU','NE_PER',NULL,1),(120734,'gerrit berense','',NULL,'NOU','NE_PER',NULL,1),(120735,'lauer','','PND_136667821','NOU','NE_PER',NULL,1),(120736,'jost henrich lauer','',NULL,'NOU','NE_PER',NULL,1),(120737,'machiel de kooning','',NULL,'NOU','NE_PER',NULL,1),(120738,'catrina snoer','',NULL,'NOU','NE_PER',NULL,1),(120739,'adriana nuis','',NULL,'NOU','NE_PER',NULL,1),(120740,'sara susanna maria knap','',NULL,'NOU','NE_PER',NULL,1),(120741,'herrypon','',NULL,'NOU','NE_PER',NULL,1),(120742,'maria theresia de herrypon','',NULL,'NOU','NE_PER',NULL,1),(120743,'jan hoogendoorn','',NULL,'NOU','NE_PER',NULL,1),(120744,'anthonie adrianus bakker','',NULL,'NOU','NE_PER',NULL,1),(120745,'pieter van de poll','',NULL,'NOU','NE_PER',NULL,1),(120746,'arent hendrik spekking','',NULL,'NOU','NE_PER',NULL,1),(120747,'wichelmina','',NULL,'NOU','NE_PER',NULL,1),(120748,'wihelmina tilburg','',NULL,'NOU','NE_PER',NULL,1),(120749,'johanna carré','',NULL,'NOU','NE_PER',NULL,1),(120750,'henderina otte','',NULL,'NOU','NE_PER',NULL,1),(120751,'elisabeth smit','',NULL,'NOU','NE_PER',NULL,1),(120752,'willem hissing','',NULL,'NOU','NE_PER',NULL,1),(120753,'angeniet jansen','',NULL,'NOU','NE_PER',NULL,1),(120754,'maria waleveld','',NULL,'NOU','NE_PER',NULL,1),(120755,'alexander karel samuel rohn','',NULL,'NOU','NE_PER',NULL,1),(120756,'pieter jacobus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(120757,'hendrik felix','',NULL,'NOU','NE_PER',NULL,1),(120758,'anna bohlman','',NULL,'NOU','NE_PER',NULL,1),(120759,'schoolmans','',NULL,'NOU','NE_PER',NULL,1),(120760,'hermanns schoolmans','',NULL,'NOU','NE_PER',NULL,1),(120761,'johannes van soomeren','',NULL,'NOU','NE_PER',NULL,1),(120762,'maria anna verstraaten','',NULL,'NOU','NE_PER',NULL,1),(120763,'anna sophia bruns','',NULL,'NOU','NE_PER',NULL,1),(120764,'etteger','',NULL,'NOU','NE_PER',NULL,1),(120765,'dirk van etteger','',NULL,'NOU','NE_PER',NULL,1),(120766,'matthys van gorkum','',NULL,'NOU','NE_PER',NULL,1),(120767,'goedré','',NULL,'NOU','NE_PER',NULL,1),(120768,'frans goedré','',NULL,'NOU','NE_PER',NULL,1),(120769,'david de vries','','PND_136336248','NOU','NE_PER',NULL,1),(120770,'hynians','',NULL,'NOU','NE_PER',NULL,1),(120771,'joseph hynians','',NULL,'NOU','NE_PER',NULL,1),(120772,'hendrika bosch','',NULL,'NOU','NE_PER',NULL,1),(120773,'josina van diest','',NULL,'NOU','NE_PER',NULL,1),(120774,'hanna kroes','',NULL,'NOU','NE_PER',NULL,1),(120775,'catharina johanna cornelia dames','',NULL,'NOU','NE_PER',NULL,1),(120776,'cornelis dirk van greeven','',NULL,'NOU','NE_PER',NULL,1),(120777,'ypen','',NULL,'NOU','NE_PER',NULL,1),(120778,'aagje van ypen','',NULL,'NOU','NE_PER',NULL,1),(120779,'simha','','PND_134097181','NOU','NE_PER',NULL,1),(120780,'simha senior','',NULL,'NOU','NE_PER',NULL,1),(120781,'adam lodewyk van doorn','',NULL,'NOU','NE_PER',NULL,1),(120782,'adriana elisabeth forsman','',NULL,'NOU','NE_PER',NULL,1),(120783,'pieter jacobus de langen','',NULL,'NOU','NE_PER',NULL,1),(120784,'sara vink','',NULL,'NOU','NE_PER',NULL,1),(120785,'brunsman','','PND_111105382','NOU','NE_PER',NULL,1),(120786,'johann willem brunsman van herkhuysen','',NULL,'NOU','NE_PER',NULL,1),(120787,'gerrit bruin','',NULL,'NOU','NE_PER',NULL,1),(120788,'michiel soer','',NULL,'NOU','NE_PER',NULL,1),(120789,'maria muldert','',NULL,'NOU','NE_PER',NULL,1),(120790,'carolina geercke','',NULL,'NOU','NE_PER',NULL,1),(120791,'gysbert keus','',NULL,'NOU','NE_PER',NULL,1),(120792,'henderica alida geesing','',NULL,'NOU','NE_PER',NULL,1),(120793,'cornelis dobbe','',NULL,'NOU','NE_PER',NULL,1),(120794,'jacob lopes suasso','',NULL,'NOU','NE_PER',NULL,1),(120795,'hendrik saris','',NULL,'NOU','NE_PER',NULL,1),(120796,'catharina wilhelmina frier','',NULL,'NOU','NE_PER',NULL,1),(120797,'adriana van heusden','',NULL,'NOU','NE_PER',NULL,1),(120798,'johannes gerardus johnson','',NULL,'NOU','NE_PER',NULL,1),(120799,'cornelis smits','',NULL,'NOU','NE_PER',NULL,1),(120800,'johanna zuydwyk','',NULL,'NOU','NE_PER',NULL,1),(120801,'jacomina goyaars','',NULL,'NOU','NE_PER',NULL,1),(120802,'albertus groenesteyn','',NULL,'NOU','NE_PER',NULL,1),(120803,'wiegleve','',NULL,'NOU','NE_PER',NULL,1),(120804,'gerrit wiegleve','',NULL,'NOU','NE_PER',NULL,1),(120805,'nicolaas coops','',NULL,'NOU','NE_PER',NULL,1),(120806,'johannes niet','',NULL,'NOU','NE_PER',NULL,1),(120807,'françiscus martinus','',NULL,'NOU','NE_PER',NULL,1),(120808,'gerardus wilhelmus koning','',NULL,'NOU','NE_PER',NULL,1),(120809,'johannes becht','',NULL,'NOU','NE_PER',NULL,1),(120810,'feuring','','PND_129113387','NOU','NE_PER',NULL,1),(120811,'johannes jacob feuring','',NULL,'NOU','NE_PER',NULL,1),(120812,'pieter haars','',NULL,'NOU','NE_PER',NULL,1),(120813,'henricus ferdinandus van der pipen','',NULL,'NOU','NE_PER',NULL,1),(120814,'johannes snyders','',NULL,'NOU','NE_PER',NULL,1),(120815,'reynerus hermanus hermans','',NULL,'NOU','NE_PER',NULL,1),(120816,'johannes frederik george brunsma','',NULL,'NOU','NE_PER',NULL,1),(120817,'willem carel pontier','',NULL,'NOU','NE_PER',NULL,1),(120819,'michaël hols','',NULL,'NOU','NE_PER',NULL,1),(120820,'willem wagner','',NULL,'NOU','NE_PER',NULL,1),(120821,'wilhelmus françiscus cools','',NULL,'NOU','NE_PER',NULL,1),(120822,'gysbert van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(120823,'johannes pieter van de vyver','',NULL,'NOU','NE_PER',NULL,1),(120824,'joannes françiscus van ooyen','',NULL,'NOU','NE_PER',NULL,1),(120825,'carel leendert schmit','',NULL,'NOU','NE_PER',NULL,1),(120826,'hermanus cornelis cleffken','',NULL,'NOU','NE_PER',NULL,1),(120827,'bergor','',NULL,'NOU','NE_PER',NULL,1),(120828,'cornelis bergor','',NULL,'NOU','NE_PER',NULL,1),(120829,'cornelis hiddes','',NULL,'NOU','NE_PER',NULL,1),(120830,'pluet','','PND_122637194','NOU','NE_PER',NULL,1),(120831,'plud','',NULL,'NOU','NE_PER',NULL,1),(120832,'plut','','PND_103295895','NOU','NE_PER',NULL,1),(120833,'pluut','',NULL,'NOU','NE_PER',NULL,1),(120834,'kornelis pluet','',NULL,'NOU','NE_PER',NULL,1),(120835,'lauwrens jona','',NULL,'NOU','NE_PER',NULL,1),(120836,'johannes vriendt','',NULL,'NOU','NE_PER',NULL,1),(120837,'adam christiaan hullman','',NULL,'NOU','NE_PER',NULL,1),(120838,'keyfering','',NULL,'NOU','NE_PER',NULL,1),(120839,'johannes carel keyfering','',NULL,'NOU','NE_PER',NULL,1),(120840,'ary oosthoek','',NULL,'NOU','NE_PER',NULL,1),(120841,'dirk hoos','',NULL,'NOU','NE_PER',NULL,1),(120842,'iwes','',NULL,'NOU','NE_PER',NULL,1),(120843,'petrus iwes','',NULL,'NOU','NE_PER',NULL,1),(120844,'fonderie','',NULL,'NOU','NE_PER',NULL,1),(120845,'fonderi','',NULL,'NOU','NE_PER',NULL,1),(120846,'josephus fonderie','',NULL,'NOU','NE_PER',NULL,1),(120847,'martinus harmsen','',NULL,'NOU','NE_PER',NULL,1),(120848,'teodoris','',NULL,'NOU','NE_PER',NULL,1),(120849,'theodoris','',NULL,'NOU','NE_PER',NULL,1),(120850,'teodoris reygers','',NULL,'NOU','NE_PER',NULL,1),(120851,'joannes gerardus smits','',NULL,'NOU','NE_PER',NULL,1),(120852,'machiel de vet','',NULL,'NOU','NE_PER',NULL,1),(120853,'joseph ferdinand van starrenburgh','',NULL,'NOU','NE_PER',NULL,1),(140255,'arnoldus prins','',NULL,'NOU','NE_PER',NULL,1),(120854,'johannes roos','','PND_136775489','NOU','NE_PER',NULL,1),(120855,'graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(120856,'graauwenhann','',NULL,'NOU','NE_PER',NULL,1),(120857,'johannes henricus van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(120858,'albertus eeltjes','',NULL,'NOU','NE_PER',NULL,1),(120859,'wouter antoni willem frederik van der vet','',NULL,'NOU','NE_PER',NULL,1),(120860,'gribling','','PND_126442282','NOU','NE_PER',NULL,1),(120861,'joannes josephus gribling','',NULL,'NOU','NE_PER',NULL,1),(120862,'aagje van kempen','',NULL,'NOU','NE_PER',NULL,1),(120863,'pieter van wyn','',NULL,'NOU','NE_PER',NULL,1),(120864,'willemina dortmont','',NULL,'NOU','NE_PER',NULL,1),(120865,'karei','',NULL,'NOU','NE_PER',NULL,1),(120866,'karei henderik schas','',NULL,'NOU','NE_PER',NULL,1),(120867,'wilhelmus johannes marius van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(120868,'teunisje','',NULL,'NOU','NE_PER',NULL,1),(120869,'denneboom','','PND_131318020','NOU','NE_PER',NULL,1),(120870,'teunisje denneboom','',NULL,'NOU','NE_PER',NULL,1),(120871,'johanna sekreven','',NULL,'NOU','NE_PER',NULL,1),(120872,'m...','',NULL,'NOU','NE_PER',NULL,1),(120873,'m... jante','',NULL,'NOU','NE_PER',NULL,1),(120874,'antony van keulen','',NULL,'NOU','NE_PER',NULL,1),(120875,'willem bosch','',NULL,'NOU','NE_PER',NULL,1),(120876,'andreana','',NULL,'NOU','NE_PER',NULL,1),(120877,'andreana van hulst','',NULL,'NOU','NE_PER',NULL,1),(120878,'foikens','',NULL,'NOU','NE_PER',NULL,1),(120879,'johannes hermanus josephus foikens','',NULL,'NOU','NE_PER',NULL,1),(120880,'lakum','',NULL,'NOU','NE_PER',NULL,1),(120881,'johannes christiaan van lakum','',NULL,'NOU','NE_PER',NULL,1),(120882,'johannes willem lammers','',NULL,'NOU','NE_PER',NULL,1),(120883,'cornelis snoek','',NULL,'NOU','NE_PER',NULL,1),(120884,'gerard de ruyter','',NULL,'NOU','NE_PER',NULL,1),(120885,'maria diks','',NULL,'NOU','NE_PER',NULL,1),(120886,'maria zeeger','',NULL,'NOU','NE_PER',NULL,1),(120887,'magdalena de waard','',NULL,'NOU','NE_PER',NULL,1),(120888,'dieke elkan','',NULL,'NOU','NE_PER',NULL,1),(120889,'cornelia uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(120890,'jan rombout','',NULL,'NOU','NE_PER',NULL,1),(120891,'maria van tol','',NULL,'NOU','NE_PER',NULL,1),(120892,'elisabeth kuiper','',NULL,'NOU','NE_PER',NULL,1),(120893,'maria le lievre','',NULL,'NOU','NE_PER',NULL,1),(120894,'jan carel van meegen','',NULL,'NOU','NE_PER',NULL,1),(120895,'jan boelen','','PND_133864510','NOU','NE_PER',NULL,1),(120896,'hendrik van der ven','',NULL,'NOU','NE_PER',NULL,1),(120897,'elisabeth maria van zeland','',NULL,'NOU','NE_PER',NULL,1),(120898,'fatré','',NULL,'NOU','NE_PER',NULL,1),(120899,'jacob fatter','',NULL,'NOU','NE_PER',NULL,1),(120900,'wolff hartog de lima','',NULL,'NOU','NE_PER',NULL,1),(120901,'riezenaar','',NULL,'NOU','NE_PER',NULL,1),(120902,'henderica riezenaar','',NULL,'NOU','NE_PER',NULL,1),(120903,'johannes weyaarde','',NULL,'NOU','NE_PER',NULL,1),(120904,'wilhelmina van der helm','','PND_134906306','NOU','NE_PER',NULL,1),(120905,'petrus de hart','',NULL,'NOU','NE_PER',NULL,1),(120906,'eggensberger','','PND_129121207','NOU','NE_PER',NULL,1),(120907,'elisabeth eggensberger','',NULL,'NOU','NE_PER',NULL,1),(120908,'nicolas mulder','',NULL,'NOU','NE_PER',NULL,1),(120909,'mr. françois nolst','',NULL,'NOU','NE_PER',NULL,1),(120910,'jacobus van heusden','',NULL,'NOU','NE_PER',NULL,1),(120911,'cornelia meyboom','',NULL,'NOU','NE_PER',NULL,1),(120912,'barend van brussel','',NULL,'NOU','NE_PER',NULL,1),(120913,'anchelon','',NULL,'NOU','NE_PER',NULL,1),(120914,'maria magdalena anchelon','',NULL,'NOU','NE_PER',NULL,1),(120915,'salomon polak','',NULL,'NOU','NE_PER',NULL,1),(120916,'aasje','',NULL,'NOU','NE_PER',NULL,1),(120917,'asjen','',NULL,'NOU','NE_PER',NULL,1),(120918,'aasje dirkse hoek','',NULL,'NOU','NE_PER',NULL,1),(120919,'jannetje van aken','',NULL,'NOU','NE_PER',NULL,1),(120920,'anna louisa johanna westhoff','',NULL,'NOU','NE_PER',NULL,1),(120921,'jacob borel','',NULL,'NOU','NE_PER',NULL,1),(120922,'maria beets','',NULL,'NOU','NE_PER',NULL,1),(120923,'theodorus geurs','',NULL,'NOU','NE_PER',NULL,1),(120924,'johannes ulrig','',NULL,'NOU','NE_PER',NULL,1),(120925,'herman henrich bone','',NULL,'NOU','NE_PER',NULL,1),(120926,'maria van der helder','',NULL,'NOU','NE_PER',NULL,1),(120927,'ekkers','','PND_125205848','NOU','NE_PER',NULL,1),(120928,'hekkers','',NULL,'NOU','NE_PER',NULL,1),(120929,'willem ekkers','',NULL,'NOU','NE_PER',NULL,1),(120930,'geertruida groenewoud','',NULL,'NOU','NE_PER',NULL,1),(120931,'jacobus simon adrianus noordendorp','',NULL,'NOU','NE_PER',NULL,1),(120932,'adriana helena catharina van tiel','',NULL,'NOU','NE_PER',NULL,1),(120933,'maria smitt','',NULL,'NOU','NE_PER',NULL,1),(120934,'kryn aarsen','',NULL,'NOU','NE_PER',NULL,1),(120935,'rabeling','','PND_127808264','NOU','NE_PER',NULL,1),(120936,'rabelink','',NULL,'NOU','NE_PER',NULL,1),(120937,'henderika rabeling','',NULL,'NOU','NE_PER',NULL,1),(120938,'joseph leendert van der lucht','',NULL,'NOU','NE_PER',NULL,1),(120939,'gerardus vryman','',NULL,'NOU','NE_PER',NULL,1),(120940,'jannetje korving','',NULL,'NOU','NE_PER',NULL,1),(120941,'grandval','','PND_12436084X','NOU','NE_PER',NULL,1),(120942,'susanne grandval','',NULL,'NOU','NE_PER',NULL,1),(120943,'joseph carel tentee','',NULL,'NOU','NE_PER',NULL,1),(120944,'anna christina hoffmann','',NULL,'NOU','NE_PER',NULL,1),(120945,'sophia maria zeeman','',NULL,'NOU','NE_PER',NULL,1),(120946,'alida henderika wisdom','',NULL,'NOU','NE_PER',NULL,1),(120947,'simon samuel bron','',NULL,'NOU','NE_PER',NULL,1),(120948,'johanna de graaf','',NULL,'NOU','NE_PER',NULL,1),(120949,'willemina buys','',NULL,'NOU','NE_PER',NULL,1),(120950,'carel michel','',NULL,'NOU','NE_PER',NULL,1),(120951,'elisabeth lettri','',NULL,'NOU','NE_PER',NULL,1),(120952,'johannes emmrich','','PND_105202029','NOU','NE_PER',NULL,1),(120953,'frelings','',NULL,'NOU','NE_PER',NULL,1),(120954,'margaretha freling','',NULL,'NOU','NE_PER',NULL,1),(120955,'neeltje van dalen','',NULL,'NOU','NE_PER',NULL,1),(120956,'henegouw','',NULL,'NOU','NE_PER',NULL,1),(120957,'henegouwe','',NULL,'NOU','NE_PER',NULL,1),(120958,'pieter joseph van beyersbergen henegouw','',NULL,'NOU','NE_PER',NULL,1),(120959,'evert grossel','',NULL,'NOU','NE_PER',NULL,1),(120960,'johannes jacobus dekker','',NULL,'NOU','NE_PER',NULL,1),(120961,'christiaan miggels','',NULL,'NOU','NE_PER',NULL,1),(120962,'anna waag','',NULL,'NOU','NE_PER',NULL,1),(120963,'pieter schepman','',NULL,'NOU','NE_PER',NULL,1),(120964,'maria henderika dohna','',NULL,'NOU','NE_PER',NULL,1),(120965,'arie van den arend','',NULL,'NOU','NE_PER',NULL,1),(120966,'cornelia maria nyhuys','',NULL,'NOU','NE_PER',NULL,1),(120967,'chaffner','',NULL,'NOU','NE_PER',NULL,1),(120968,'fredric louis chaffner','',NULL,'NOU','NE_PER',NULL,1),(120969,'gysbertus adrianus','',NULL,'NOU','NE_PER',NULL,1),(120970,'jan willem cornelis','',NULL,'NOU','NE_PER',NULL,1),(120971,'david leonardus','',NULL,'NOU','NE_PER',NULL,1),(120972,'henriette elisabeth anna','',NULL,'NOU','NE_PER',NULL,1),(120973,'adrien corneille philippe','',NULL,'NOU','NE_PER',NULL,1),(120974,'henderik frederikus','',NULL,'NOU','NE_PER',NULL,1),(120975,'wilhelmus petrus','',NULL,'NOU','NE_PER',NULL,1),(120976,'henderik frederik','',NULL,'NOU','NE_PER',NULL,1),(120977,'wouter anthonie','',NULL,'NOU','NE_PER',NULL,1),(120978,'johannes buningh','',NULL,'NOU','NE_PER',NULL,1),(120979,'wilhelmus hazevelt','',NULL,'NOU','NE_PER',NULL,1),(120980,'geerardus de beer','',NULL,'NOU','NE_PER',NULL,1),(120981,'petrus adrianus gerber','',NULL,'NOU','NE_PER',NULL,1),(120982,'vintges','',NULL,'NOU','NE_PER',NULL,1),(120983,'jean michel vintges','',NULL,'NOU','NE_PER',NULL,1),(120984,'kornelis spaans','',NULL,'NOU','NE_PER',NULL,1),(120985,'portou','',NULL,'NOU','NE_PER',NULL,1),(120986,'hendrik portou','',NULL,'NOU','NE_PER',NULL,1),(120987,'jonkheer lodewyk arend baron sloet tot warmelo','',NULL,'NOU','NE_PER',NULL,1),(120988,'leonardus meershoek','',NULL,'NOU','NE_PER',NULL,1),(120989,'wynvoort','',NULL,'NOU','NE_PER',NULL,1),(120990,'wijnvoord','','PND_134926560','NOU','NE_PER',NULL,1),(120991,'wijnvoort','',NULL,'NOU','NE_PER',NULL,1),(120992,'wijnvoordt','',NULL,'NOU','NE_PER',NULL,1),(120993,'pieter wynvoort','',NULL,'NOU','NE_PER',NULL,1),(120994,'teunis van dyk','',NULL,'NOU','NE_PER',NULL,1),(120995,'petrus josephus rademaekers','',NULL,'NOU','NE_PER',NULL,1),(120996,'siepmann','','PND_136796354','NOU','NE_PER',NULL,1),(120997,'wilhelmus siepmann','',NULL,'NOU','NE_PER',NULL,1),(120998,'dominicus hoogewerff','',NULL,'NOU','NE_PER',NULL,1),(120999,'geertruyda johanna leonhardt','',NULL,'NOU','NE_PER',NULL,1),(121000,'dirk bonnet','',NULL,'NOU','NE_PER',NULL,1),(121001,'pieter marius scheurleer','',NULL,'NOU','NE_PER',NULL,1),(121002,'johannes dobbelstein','',NULL,'NOU','NE_PER',NULL,1),(121003,'everhardus boers','',NULL,'NOU','NE_PER',NULL,1),(121004,'wairlykhuyze','',NULL,'NOU','NE_PER',NULL,1),(121005,'françiscus wairlykhuyze','',NULL,'NOU','NE_PER',NULL,1),(121006,'zina','',NULL,'NOU','NE_PER',NULL,1),(121007,'sina mooyman','',NULL,'NOU','NE_PER',NULL,1),(121008,'alida stammers','',NULL,'NOU','NE_PER',NULL,1),(121009,'maria engels','','PND_121968162,PND_124901913','NOU','NE_PER',NULL,1),(121010,'maria margaretha van schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(121011,'louis charles chandelle','',NULL,'NOU','NE_PER',NULL,1),(121012,'margaretha adriana van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(121013,'cornelia van castel','',NULL,'NOU','NE_PER',NULL,1),(121014,'davrance','',NULL,'NOU','NE_PER',NULL,1),(121015,'maria cathrina davrance','',NULL,'NOU','NE_PER',NULL,1),(121016,'jacobus facker','',NULL,'NOU','NE_PER',NULL,1),(121017,'joannes ludovicus reynaud','',NULL,'NOU','NE_PER',NULL,1),(121018,'willem ontyt','',NULL,'NOU','NE_PER',NULL,1),(121019,'maria van hulst','',NULL,'NOU','NE_PER',NULL,1),(121020,'jacobus singelenberg','',NULL,'NOU','NE_PER',NULL,1),(121021,'merzel','','PND_114271070','NOU','NE_PER',NULL,1),(121022,'willem merzel','',NULL,'NOU','NE_PER',NULL,1),(121023,'jan vooys','',NULL,'NOU','NE_PER',NULL,1),(121024,'christina koets','',NULL,'NOU','NE_PER',NULL,1),(121025,'adriana lucia van brussel','',NULL,'NOU','NE_PER',NULL,1),(121026,'johanna van engelen','',NULL,'NOU','NE_PER',NULL,1),(121027,'cornelia hoogendyk','',NULL,'NOU','NE_PER',NULL,1),(121028,'catharina ketjen','',NULL,'NOU','NE_PER',NULL,1),(121029,'hermanus van lingen','',NULL,'NOU','NE_PER',NULL,1),(121030,'emily','',NULL,'NOU','NE_PER',NULL,1),(121031,'georgina emily gambier','',NULL,'NOU','NE_PER',NULL,1),(121032,'jan van dyk','','PND_113925735','NOU','NE_PER',NULL,1),(121033,'matthys gysbert blok','',NULL,'NOU','NE_PER',NULL,1),(121034,'barriël','',NULL,'NOU','NE_PER',NULL,1),(121035,'barriel','','PND_136920705','NOU','NE_PER',NULL,1),(121036,'rebecca dorothea barriël','',NULL,'NOU','NE_PER',NULL,1),(121037,'anthony johannes van doorn','',NULL,'NOU','NE_PER',NULL,1),(121038,'degenhard','','PND_135930227','NOU','NE_PER',NULL,1),(121039,'fredrik degenhard','',NULL,'NOU','NE_PER',NULL,1),(121040,'louisa kröck','',NULL,'NOU','NE_PER',NULL,1),(121041,'huybert pieter van de poll','',NULL,'NOU','NE_PER',NULL,1),(121042,'gerrit gielen','',NULL,'NOU','NE_PER',NULL,1),(121043,'frank van der zwan','',NULL,'NOU','NE_PER',NULL,1),(121044,'maria cornelia peerboom','',NULL,'NOU','NE_PER',NULL,1),(121045,'anthony dohna','',NULL,'NOU','NE_PER',NULL,1),(121046,'cornelia biegelaar','',NULL,'NOU','NE_PER',NULL,1),(121047,'pellekens','',NULL,'NOU','NE_PER',NULL,1),(121048,'anna geertruy pellekens','',NULL,'NOU','NE_PER',NULL,1),(121049,'alida gerardina de bruine','',NULL,'NOU','NE_PER',NULL,1),(121050,'johannes van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(121051,'zymel','',NULL,'NOU','NE_PER',NULL,1),(121052,'simmel','','PND_13505348X','NOU','NE_PER',NULL,1),(121053,'zijmel','',NULL,'NOU','NE_PER',NULL,1),(121054,'johanna christina zymel','',NULL,'NOU','NE_PER',NULL,1),(121055,'jean nicolas schueringh','',NULL,'NOU','NE_PER',NULL,1),(121056,'arie baggerman','',NULL,'NOU','NE_PER',NULL,1),(121057,'maria de jong','',NULL,'NOU','NE_PER',NULL,1),(121058,'maria roosa','',NULL,'NOU','NE_PER',NULL,1),(121059,'gerrit bos','','PND_112962602','NOU','NE_PER',NULL,1),(121060,'johan hendrik nicolaas menkel','',NULL,'NOU','NE_PER',NULL,1),(121061,'lena moriaux','',NULL,'NOU','NE_PER',NULL,1),(121062,'cresenbag','',NULL,'NOU','NE_PER',NULL,1),(121063,'rosina cresenbag','',NULL,'NOU','NE_PER',NULL,1),(121064,'johanna catharina wilhelmina voigt','',NULL,'NOU','NE_PER',NULL,1),(121065,'hendrica zwennes','',NULL,'NOU','NE_PER',NULL,1),(121066,'johanna goeman','',NULL,'NOU','NE_PER',NULL,1),(121067,'jan burghout','',NULL,'NOU','NE_PER',NULL,1),(121068,'devermus','',NULL,'NOU','NE_PER',NULL,1),(121069,'catrina devermus','',NULL,'NOU','NE_PER',NULL,1),(121070,'cornelis tettero','',NULL,'NOU','NE_PER',NULL,1),(121071,'jacobus van baaden','',NULL,'NOU','NE_PER',NULL,1),(121072,'maria van slogteren','',NULL,'NOU','NE_PER',NULL,1),(121073,'johan david heck','',NULL,'NOU','NE_PER',NULL,1),(121074,'hendrik van stappershoef','',NULL,'NOU','NE_PER',NULL,1),(121075,'françiscus engelbertus bartels','',NULL,'NOU','NE_PER',NULL,1),(121076,'willem ysbrand smits','',NULL,'NOU','NE_PER',NULL,1),(121077,'anna agatha pontvuyst','',NULL,'NOU','NE_PER',NULL,1),(121078,'elisabeth greep','',NULL,'NOU','NE_PER',NULL,1),(121079,'johannes gerardus brand','',NULL,'NOU','NE_PER',NULL,1),(121080,'paulus matheus','',NULL,'NOU','NE_PER',NULL,1),(121081,'jan cornelis van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(121082,'arie dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(135985,'pieter van der zwan','',NULL,'NOU','NE_PER',NULL,1),(121083,'louisa van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(121084,'rankier','',NULL,'NOU','NE_PER',NULL,1),(121085,'maria rankier','',NULL,'NOU','NE_PER',NULL,1),(121086,'johan bernhard christiaan schramm','',NULL,'NOU','NE_PER',NULL,1),(121087,'alida pronk','',NULL,'NOU','NE_PER',NULL,1),(121088,'johanna wilhelmina focken','',NULL,'NOU','NE_PER',NULL,1),(121089,'johannes carel hoebert','',NULL,'NOU','NE_PER',NULL,1),(121090,'vermin','',NULL,'NOU','NE_PER',NULL,1),(121091,'vermijn','',NULL,'NOU','NE_PER',NULL,1),(121092,'apolonia vermin','',NULL,'NOU','NE_PER',NULL,1),(121093,'catrina outhoorn','',NULL,'NOU','NE_PER',NULL,1),(121094,'jean george boom','',NULL,'NOU','NE_PER',NULL,1),(121095,'abraham paris','','PND_128487712','NOU','NE_PER',NULL,1),(121096,'johannes gerardus van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(121097,'johanna catharina dermout','',NULL,'NOU','NE_PER',NULL,1),(121098,'barlion','',NULL,'NOU','NE_PER',NULL,1),(121099,'agatha barlion','',NULL,'NOU','NE_PER',NULL,1),(121100,'maria johanna hoebert','',NULL,'NOU','NE_PER',NULL,1),(121101,'adriana moens','',NULL,'NOU','NE_PER',NULL,1),(121102,'kuender','',NULL,'NOU','NE_PER',NULL,1),(121103,'grietje kuender','',NULL,'NOU','NE_PER',NULL,1),(121104,'clara catharina hofman','',NULL,'NOU','NE_PER',NULL,1),(121105,'elisabeth de haan','',NULL,'NOU','NE_PER',NULL,1),(121106,'overwys','',NULL,'NOU','NE_PER',NULL,1),(121107,'anna geertruy overwys','',NULL,'NOU','NE_PER',NULL,1),(121108,'gesina olthof','',NULL,'NOU','NE_PER',NULL,1),(121109,'grietje blok','',NULL,'NOU','NE_PER',NULL,1),(121110,'pieternella margretha rynders','',NULL,'NOU','NE_PER',NULL,1),(121111,'jannetjc de zwaan','',NULL,'NOU','NE_PER',NULL,1),(121112,'antje meyboom','',NULL,'NOU','NE_PER',NULL,1),(121113,'pieter johannes van slogteren','',NULL,'NOU','NE_PER',NULL,1),(121114,'johanna maria smidt','',NULL,'NOU','NE_PER',NULL,1),(121115,'huiberdina','',NULL,'NOU','NE_PER',NULL,1),(121116,'huyberdina','',NULL,'NOU','NE_PER',NULL,1),(121117,'huijberdina','',NULL,'NOU','NE_PER',NULL,1),(121118,'chaire','',NULL,'NOU','NE_PER',NULL,1),(121119,'huiberdina la chaire','',NULL,'NOU','NE_PER',NULL,1),(121120,'klaartje demaree','',NULL,'NOU','NE_PER',NULL,1),(121121,'geertruida de zwart','',NULL,'NOU','NE_PER',NULL,1),(121122,'cornelis van ryn','',NULL,'NOU','NE_PER',NULL,1),(121123,'margaretha kok','',NULL,'NOU','NE_PER',NULL,1),(121124,'kilam','',NULL,'NOU','NE_PER',NULL,1),(121125,'johanna maria kilam','',NULL,'NOU','NE_PER',NULL,1),(121126,'jacobus thomas hendrik','',NULL,'NOU','NE_PER',NULL,1),(121127,'hendrik wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(121128,'johannes adam jager','',NULL,'NOU','NE_PER',NULL,1),(121129,'johannes hermanus van solt','',NULL,'NOU','NE_PER',NULL,1),(121130,'menke wolf','',NULL,'NOU','NE_PER',NULL,1),(121131,'dirk mondriaan','',NULL,'NOU','NE_PER',NULL,1),(121132,'wilhelmus jacobus uittenhout','',NULL,'NOU','NE_PER',NULL,1),(121133,'johannes braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(121134,'pieter roest','','PND_124613241','NOU','NE_PER',NULL,1),(121135,'sauerwalt','',NULL,'NOU','NE_PER',NULL,1),(121136,'sauerwald','','PND_137255136','NOU','NE_PER',NULL,1),(121137,'johan casper bastiaan sauerwalt','',NULL,'NOU','NE_PER',NULL,1),(121138,'johan jacob smidt','',NULL,'NOU','NE_PER',NULL,1),(121139,'peter jacob neukirchen','',NULL,'NOU','NE_PER',NULL,1),(121140,'nicolas van ryn','',NULL,'NOU','NE_PER',NULL,1),(121141,'hendrik willem perrison','',NULL,'NOU','NE_PER',NULL,1),(121142,'willem gras','',NULL,'NOU','NE_PER',NULL,1),(121143,'reinier adriaan van der nolk van gogh','',NULL,'NOU','NE_PER',NULL,1),(121144,'johannes joosten','',NULL,'NOU','NE_PER',NULL,1),(121145,'visseher','',NULL,'NOU','NE_PER',NULL,1),(121146,'lodewyk gerhard visseher','',NULL,'NOU','NE_PER',NULL,1),(121147,'isaac salomon speyer','',NULL,'NOU','NE_PER',NULL,1),(121148,'leendert van der steen','',NULL,'NOU','NE_PER',NULL,1),(121149,'henricus adama van scheltema','',NULL,'NOU','NE_PER',NULL,1),(121150,'hermanus van straaten','',NULL,'NOU','NE_PER',NULL,1),(121151,'johann herman buckmann','',NULL,'NOU','NE_PER',NULL,1),(121152,'bydebeeke','',NULL,'NOU','NE_PER',NULL,1),(121153,'hendrik bydebeeke','',NULL,'NOU','NE_PER',NULL,1),(121154,'nicolaas de gyselaar','',NULL,'NOU','NE_PER',NULL,1),(121155,'catharina bernts','',NULL,'NOU','NE_PER',NULL,1),(121156,'johanna catharina de jong','',NULL,'NOU','NE_PER',NULL,1),(121157,'hornong','',NULL,'NOU','NE_PER',NULL,1),(121158,'johannes george hornong','',NULL,'NOU','NE_PER',NULL,1),(121159,'jacoba pieternella marian','',NULL,'NOU','NE_PER',NULL,1),(121160,'harmina baumann','',NULL,'NOU','NE_PER',NULL,1),(121161,'catriena koekkoek','',NULL,'NOU','NE_PER',NULL,1),(121162,'maria catrina driessen','',NULL,'NOU','NE_PER',NULL,1),(121163,'lybag','',NULL,'NOU','NE_PER',NULL,1),(121164,'christina lybag','',NULL,'NOU','NE_PER',NULL,1),(121165,'hermina lambregs','',NULL,'NOU','NE_PER',NULL,1),(121166,'lavigne','','PND_136791433','NOU','NE_PER',NULL,1),(121167,'susanna lavigne','',NULL,'NOU','NE_PER',NULL,1),(121168,'hendrik van ravesteyn','',NULL,'NOU','NE_PER',NULL,1),(121169,'kryn houtman','',NULL,'NOU','NE_PER',NULL,1),(121170,'sara levy singer','',NULL,'NOU','NE_PER',NULL,1),(121171,'cornelis johannes keyzer','',NULL,'NOU','NE_PER',NULL,1),(121172,'geertruyda maria van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(121173,'maria willemse','',NULL,'NOU','NE_PER',NULL,1),(121174,'lagaude','','PND_131630474','NOU','NE_PER',NULL,1),(121175,'jeanne mathilde lagaude','',NULL,'NOU','NE_PER',NULL,1),(121176,'johannes kiveron','',NULL,'NOU','NE_PER',NULL,1),(121177,'theodora van fokkenberg','',NULL,'NOU','NE_PER',NULL,1),(121178,'hendrik reyne','',NULL,'NOU','NE_PER',NULL,1),(121179,'froyer','',NULL,'NOU','NE_PER',NULL,1),(121180,'christina wendelina froyer','',NULL,'NOU','NE_PER',NULL,1),(121181,'willemina van der vyg','',NULL,'NOU','NE_PER',NULL,1),(121182,'johannes wyarda','',NULL,'NOU','NE_PER',NULL,1),(121183,'caspar nuhout','',NULL,'NOU','NE_PER',NULL,1),(121184,'urich','','PND_136234607','NOU','NE_PER',NULL,1),(121185,'jacobus urich','',NULL,'NOU','NE_PER',NULL,1),(121186,'maria engelina wynants','',NULL,'NOU','NE_PER',NULL,1),(121187,'maria hogeveen','',NULL,'NOU','NE_PER',NULL,1),(121188,'hermanus weyers','',NULL,'NOU','NE_PER',NULL,1),(121189,'françois colombyn','',NULL,'NOU','NE_PER',NULL,1),(121190,'maria johanna goosschalk','',NULL,'NOU','NE_PER',NULL,1),(121191,'reulofs','',NULL,'NOU','NE_PER',NULL,1),(121192,'pieter joosten reulofs','',NULL,'NOU','NE_PER',NULL,1),(121193,'christiana','',NULL,'NOU','NE_PER',NULL,1),(121194,'cristiana','',NULL,'NOU','NE_PER',NULL,1),(121195,'henriette christiana petri','',NULL,'NOU','NE_PER',NULL,1),(121196,'carel metman','',NULL,'NOU','NE_PER',NULL,1),(121197,'christina van der drift','',NULL,'NOU','NE_PER',NULL,1),(121198,'fiseaux','',NULL,'NOU','NE_PER',NULL,1),(121199,'jacob fiseaux','',NULL,'NOU','NE_PER',NULL,1),(121200,'carolus leeuwenstyn','',NULL,'NOU','NE_PER',NULL,1),(121201,'willem smit','',NULL,'NOU','NE_PER',NULL,1),(121202,'dina johanna pluymakers','',NULL,'NOU','NE_PER',NULL,1),(121203,'maria felix','','PND_107346869','NOU','NE_PER',NULL,1),(121204,'johan herman de lange','',NULL,'NOU','NE_PER',NULL,1),(121205,'lobodaan','',NULL,'NOU','NE_PER',NULL,1),(121206,'labodaan','',NULL,'NOU','NE_PER',NULL,1),(121207,'nicolaas françiscus lobodaan stuip','',NULL,'NOU','NE_PER',NULL,1),(121208,'willemina van velzen','',NULL,'NOU','NE_PER',NULL,1),(121209,'justus eindhoven','',NULL,'NOU','NE_PER',NULL,1),(121210,'sara bromet','',NULL,'NOU','NE_PER',NULL,1),(121211,'jonas fresco','',NULL,'NOU','NE_PER',NULL,1),(121212,'elisabeth van diest','',NULL,'NOU','NE_PER',NULL,1),(121213,'willem jacobus farenkamp','',NULL,'NOU','NE_PER',NULL,1),(121214,'jacob ravelie','',NULL,'NOU','NE_PER',NULL,1),(121215,'violon','',NULL,'NOU','NE_PER',NULL,1),(121216,'antoinette violon','',NULL,'NOU','NE_PER',NULL,1),(121217,'cornelia van leuwen','',NULL,'NOU','NE_PER',NULL,1),(121218,'johanna boeck','',NULL,'NOU','NE_PER',NULL,1),(121219,'neervoort','',NULL,'NOU','NE_PER',NULL,1),(121220,'neervoordt','',NULL,'NOU','NE_PER',NULL,1),(121221,'david neervoort','',NULL,'NOU','NE_PER',NULL,1),(121222,'françoise emelie nierdt','',NULL,'NOU','NE_PER',NULL,1),(121223,'jacob de wind','',NULL,'NOU','NE_PER',NULL,1),(121224,'susanne thierry','',NULL,'NOU','NE_PER',NULL,1),(121225,'helena maria servies','',NULL,'NOU','NE_PER',NULL,1),(121226,'gerardus de muit','',NULL,'NOU','NE_PER',NULL,1),(121227,'catharina van zutpheen','',NULL,'NOU','NE_PER',NULL,1),(121228,'maria heeler','',NULL,'NOU','NE_PER',NULL,1),(121229,'johanna margaretha bakker','',NULL,'NOU','NE_PER',NULL,1),(121230,'johann wilhelm bommel','',NULL,'NOU','NE_PER',NULL,1),(121231,'jan kooning','',NULL,'NOU','NE_PER',NULL,1),(121232,'anna maria freesen','',NULL,'NOU','NE_PER',NULL,1),(121233,'jonkvrouwe elisabeth cornelie groeninx van zoelen','',NULL,'NOU','NE_PER',NULL,1),(121234,'fredrik wolters','',NULL,'NOU','NE_PER',NULL,1),(121235,'bart van der waateringe','',NULL,'NOU','NE_PER',NULL,1),(121236,'jacobus voets','',NULL,'NOU','NE_PER',NULL,1),(121237,'maria anna piper','',NULL,'NOU','NE_PER',NULL,1),(121238,'houtwipper','',NULL,'NOU','NE_PER',NULL,1),(121239,'anthony houtwipper','',NULL,'NOU','NE_PER',NULL,1),(121240,'friederika','',NULL,'NOU','NE_PER',NULL,1),(121241,'friederica','',NULL,'NOU','NE_PER',NULL,1),(121242,'friderieka','',NULL,'NOU','NE_PER',NULL,1),(121243,'waldschmit','',NULL,'NOU','NE_PER',NULL,1),(121244,'waltschmit','',NULL,'NOU','NE_PER',NULL,1),(121245,'waldschmidt','','PND_136633803','NOU','NE_PER',NULL,1),(121246,'waldschmitt','','PND_125785879','NOU','NE_PER',NULL,1),(121247,'anna friederika waldschmit','',NULL,'NOU','NE_PER',NULL,1),(121248,'alida elisabeth van der voorn','',NULL,'NOU','NE_PER',NULL,1),(121249,'klaproth','','PND_131694006','NOU','NE_PER',NULL,1),(121250,'johanna henrietta klaproth','',NULL,'NOU','NE_PER',NULL,1),(121251,'johanna brinkman','',NULL,'NOU','NE_PER',NULL,1),(121252,'ullem','',NULL,'NOU','NE_PER',NULL,1),(121253,'rachel van ullem','',NULL,'NOU','NE_PER',NULL,1),(121254,'benjamin cowen','',NULL,'NOU','NE_PER',NULL,1),(121255,'frans van alphen','',NULL,'NOU','NE_PER',NULL,1),(121256,'gerhardus fredrikus de wit','',NULL,'NOU','NE_PER',NULL,1),(121257,'cloubach','',NULL,'NOU','NE_PER',NULL,1),(121258,'cloubag','',NULL,'NOU','NE_PER',NULL,1),(121259,'kloubag','',NULL,'NOU','NE_PER',NULL,1),(121260,'petrus cloubach','',NULL,'NOU','NE_PER',NULL,1),(121261,'nicolaas joseph jonnard','',NULL,'NOU','NE_PER',NULL,1),(121262,'bensem','',NULL,'NOU','NE_PER',NULL,1),(121263,'gerrit anthonie van bensem','',NULL,'NOU','NE_PER',NULL,1),(121264,'cornax','','PND_116673052','NOU','NE_PER',NULL,1),(121265,'jan cornax','',NULL,'NOU','NE_PER',NULL,1),(121266,'cornelis du prée','',NULL,'NOU','NE_PER',NULL,1),(121267,'cors van der laan','',NULL,'NOU','NE_PER',NULL,1),(121268,'wynand van ingen','',NULL,'NOU','NE_PER',NULL,1),(121269,'johannes van rooyen','',NULL,'NOU','NE_PER',NULL,1),(121270,'maria clazina borsboom','',NULL,'NOU','NE_PER',NULL,1),(121271,'neeltje van de watering','',NULL,'NOU','NE_PER',NULL,1),(121272,'walder','','PND_136406718','NOU','NE_PER',NULL,1),(121273,'jacoba walder','',NULL,'NOU','NE_PER',NULL,1),(121274,'kuppens','','PND_137040113','NOU','NE_PER',NULL,1),(121275,'johanna kuppens','',NULL,'NOU','NE_PER',NULL,1),(121276,'wilhelminus leonardus johannes alting','',NULL,'NOU','NE_PER',NULL,1),(121277,'roelof van ommen','',NULL,'NOU','NE_PER',NULL,1),(121280,'lambertina dorothea','',NULL,'NOU','NE_PER',NULL,1),(121282,'pieter françiscus david','',NULL,'NOU','NE_PER',NULL,1),(121283,'benedictus leopold','',NULL,'NOU','NE_PER',NULL,1),(121284,'johannes nicolaas','',NULL,'NOU','NE_PER',NULL,1),(121285,'cornelia henderica','',NULL,'NOU','NE_PER',NULL,1),(121287,'wesrock','',NULL,'NOU','NE_PER',NULL,1),(121288,'philip jacob wesrock','',NULL,'NOU','NE_PER',NULL,1),(121289,'jacobus molier','',NULL,'NOU','NE_PER',NULL,1),(121290,'harkes','',NULL,'NOU','NE_PER',NULL,1),(121291,'jacob harkes mulder','',NULL,'NOU','NE_PER',NULL,1),(121292,'fredrik arnold van munster','',NULL,'NOU','NE_PER',NULL,1),(121293,'willem van der zandt','',NULL,'NOU','NE_PER',NULL,1),(121294,'willem frederik penning','',NULL,'NOU','NE_PER',NULL,1),(121295,'kerperik','',NULL,'NOU','NE_PER',NULL,1),(121296,'anthoni van kerperik','',NULL,'NOU','NE_PER',NULL,1),(121297,'löwenhielm','','PND_128112891','NOU','NE_PER',NULL,1),(121298,'adolph frederik van löwenhielm','',NULL,'NOU','NE_PER',NULL,1),(121299,'hamakers','',NULL,'NOU','NE_PER',NULL,1),(121300,'pieter hamakers','',NULL,'NOU','NE_PER',NULL,1),(121301,'sprech','',NULL,'NOU','NE_PER',NULL,1),(121302,'henricus sprech','',NULL,'NOU','NE_PER',NULL,1),(121303,'hendrik van vugt','',NULL,'NOU','NE_PER',NULL,1),(121304,'nicolaas maaser','',NULL,'NOU','NE_PER',NULL,1),(121305,'jacobus eringaard','',NULL,'NOU','NE_PER',NULL,1),(121306,'bernardus johannes pranger','',NULL,'NOU','NE_PER',NULL,1),(121307,'hendrik de jongh','',NULL,'NOU','NE_PER',NULL,1),(121308,'joannes van der beeck','',NULL,'NOU','NE_PER',NULL,1),(121309,'hendrik adriaan wiercx','',NULL,'NOU','NE_PER',NULL,1),(121310,'corneille de wys','',NULL,'NOU','NE_PER',NULL,1),(121311,'jean henry ferrand','','PND_10179732X','NOU','NE_PER',NULL,1),(121312,'friedrich wilhelm schrikkel','',NULL,'NOU','NE_PER',NULL,1),(121313,'samuel paauw','',NULL,'NOU','NE_PER',NULL,1),(121314,'jacob sarluis','',NULL,'NOU','NE_PER',NULL,1),(121315,'joseph maria zwanino','',NULL,'NOU','NE_PER',NULL,1),(121316,'andreas roosenberg','',NULL,'NOU','NE_PER',NULL,1),(121317,'casper van alphen','',NULL,'NOU','NE_PER',NULL,1),(121318,'machiel rog','',NULL,'NOU','NE_PER',NULL,1),(121319,'margaretha bouman','',NULL,'NOU','NE_PER',NULL,1),(121320,'agatha van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(121321,'pieter cornelis langeveld','',NULL,'NOU','NE_PER',NULL,1),(121322,'maria ros','',NULL,'NOU','NE_PER',NULL,1),(121323,'jan klaris','',NULL,'NOU','NE_PER',NULL,1),(121324,'antoine ferdinand range','',NULL,'NOU','NE_PER',NULL,1),(121325,'maria van der groen','',NULL,'NOU','NE_PER',NULL,1),(121326,'johanna van aanhout','',NULL,'NOU','NE_PER',NULL,1),(121327,'esther fischel','',NULL,'NOU','NE_PER',NULL,1),(121328,'hubac','','PND_134029496','NOU','NE_PER',NULL,1),(121329,'pieternella hubac','',NULL,'NOU','NE_PER',NULL,1),(121330,'debora elisabeth van schaak','',NULL,'NOU','NE_PER',NULL,1),(121331,'gommersbach','','PND_129979562','NOU','NE_PER',NULL,1),(121332,'susanna gommersbach','',NULL,'NOU','NE_PER',NULL,1),(121333,'didericus gerardus steenhuysen','',NULL,'NOU','NE_PER',NULL,1),(121334,'jan revelman','',NULL,'NOU','NE_PER',NULL,1),(121335,'schakenbosch','',NULL,'NOU','NE_PER',NULL,1),(121336,'bartholomeus marinus johannes van der staal van schakenbosch','',NULL,'NOU','NE_PER',NULL,1),(121337,'bermuts','',NULL,'NOU','NE_PER',NULL,1),(121338,'elisabeth bermuts','',NULL,'NOU','NE_PER',NULL,1),(121339,'dorothea kok','',NULL,'NOU','NE_PER',NULL,1),(121340,'maria barendina van varseveld','',NULL,'NOU','NE_PER',NULL,1),(121341,'maria goverdina van groen','',NULL,'NOU','NE_PER',NULL,1),(121342,'gerardus cornelis van den berg','',NULL,'NOU','NE_PER',NULL,1),(121343,'brakelenburg','',NULL,'NOU','NE_PER',NULL,1),(121344,'jan david brakelenburg','',NULL,'NOU','NE_PER',NULL,1),(121345,'johannes baptist jansens','',NULL,'NOU','NE_PER',NULL,1),(121346,'hendrik melchior van groenewegen','',NULL,'NOU','NE_PER',NULL,1),(121347,'laffray','',NULL,'NOU','NE_PER',NULL,1),(121348,'laffraai','',NULL,'NOU','NE_PER',NULL,1),(121349,'maria cathrina laffray','',NULL,'NOU','NE_PER',NULL,1),(121350,'maximiliaan wilhelm carel melchers','',NULL,'NOU','NE_PER',NULL,1),(121351,'catharina maria wolff','',NULL,'NOU','NE_PER',NULL,1),(121352,'johannes françiscus d\'hulst','',NULL,'NOU','NE_PER',NULL,1),(121353,'artusa','',NULL,'NOU','NE_PER',NULL,1),(121354,'geertruida artusa byvank','',NULL,'NOU','NE_PER',NULL,1),(121355,'marianne jonas','',NULL,'NOU','NE_PER',NULL,1),(121356,'hendrikus wilhelmus van stappershoef','',NULL,'NOU','NE_PER',NULL,1),(121357,'pietronella van swinderen','',NULL,'NOU','NE_PER',NULL,1),(121358,'johannes heyn','','PND_130376965','NOU','NE_PER',NULL,1),(121359,'petronella roovers','',NULL,'NOU','NE_PER',NULL,1),(121360,'crespin','','PND_136452108','NOU','NE_PER',NULL,1),(121361,'mattheus crespin','',NULL,'NOU','NE_PER',NULL,1),(121362,'bernard reybrook','',NULL,'NOU','NE_PER',NULL,1),(121363,'teunis de ruyter','',NULL,'NOU','NE_PER',NULL,1),(121364,'j. de ryk','',NULL,'NOU','NE_PER',NULL,1),(121365,'jonkheer jan rynhard gerhard graaf van reede','',NULL,'NOU','NE_PER',NULL,1),(121366,'weeven','',NULL,'NOU','NE_PER',NULL,1),(121367,'guursela jacobs weeven','',NULL,'NOU','NE_PER',NULL,1),(121368,'sophia van gelder','',NULL,'NOU','NE_PER',NULL,1),(121369,'henderik johannes van balen','',NULL,'NOU','NE_PER',NULL,1),(121370,'johanna buelder','',NULL,'NOU','NE_PER',NULL,1),(121371,'johannes yzenberg','',NULL,'NOU','NE_PER',NULL,1),(121372,'hendrik roelof ponse','',NULL,'NOU','NE_PER',NULL,1),(121373,'hackenbraght','',NULL,'NOU','NE_PER',NULL,1),(121374,'hackenbracht','','PND_110572882','NOU','NE_PER',NULL,1),(121375,'anna barbara hackenbraght','',NULL,'NOU','NE_PER',NULL,1),(121376,'jacob roos','','PND_102128375','NOU','NE_PER',NULL,1),(121377,'susanna van dam','',NULL,'NOU','NE_PER',NULL,1),(121378,'swuste','',NULL,'NOU','NE_PER',NULL,1),(121379,'françina swuste','',NULL,'NOU','NE_PER',NULL,1),(121380,'magtildus','',NULL,'NOU','NE_PER',NULL,1),(121381,'machtildus','',NULL,'NOU','NE_PER',NULL,1),(121382,'magtildus rynders','',NULL,'NOU','NE_PER',NULL,1),(121383,'reinhardus van ooye','',NULL,'NOU','NE_PER',NULL,1),(121384,'geertruy meese','',NULL,'NOU','NE_PER',NULL,1),(121385,'aaltje marcus van vriesland','',NULL,'NOU','NE_PER',NULL,1),(121386,'anna catharina oudaan','',NULL,'NOU','NE_PER',NULL,1),(121387,'henderika petronella everdina stuyfzant','',NULL,'NOU','NE_PER',NULL,1),(121388,'eva trysenaar','',NULL,'NOU','NE_PER',NULL,1),(121389,'schravemaaden','',NULL,'NOU','NE_PER',NULL,1),(121390,'schravemaden','',NULL,'NOU','NE_PER',NULL,1),(121391,'schravenmaden','',NULL,'NOU','NE_PER',NULL,1),(121392,'johannes schravemaaden','',NULL,'NOU','NE_PER',NULL,1),(121393,'elisabeth marschal','',NULL,'NOU','NE_PER',NULL,1),(121394,'johanna hendrika fletterman','',NULL,'NOU','NE_PER',NULL,1),(121395,'david huysman','',NULL,'NOU','NE_PER',NULL,1),(121396,'joanna pieternella pronk','',NULL,'NOU','NE_PER',NULL,1),(121397,'jean besanger','',NULL,'NOU','NE_PER',NULL,1),(121398,'anna magdalena hartman','',NULL,'NOU','NE_PER',NULL,1),(121399,'margrietha sophia visscher','',NULL,'NOU','NE_PER',NULL,1),(121400,'mr. jacob anthony adriaan zoutman','',NULL,'NOU','NE_PER',NULL,1),(121401,'marie anna wolff','',NULL,'NOU','NE_PER',NULL,1),(121402,'verryk','',NULL,'NOU','NE_PER',NULL,1),(121403,'willem verryk','',NULL,'NOU','NE_PER',NULL,1),(121404,'jacob diederik de weland','',NULL,'NOU','NE_PER',NULL,1),(121405,'kaatje van rooden','',NULL,'NOU','NE_PER',NULL,1),(121406,'aaltje bel','',NULL,'NOU','NE_PER',NULL,1),(121407,'ruprecht','','PND_137185480','NOU','NE_PER',NULL,1),(121408,'henriette amalia charlotte ruprecht','',NULL,'NOU','NE_PER',NULL,1),(121409,'eenmans','',NULL,'NOU','NE_PER',NULL,1),(121410,'wilhelmina catrina eenmans','',NULL,'NOU','NE_PER',NULL,1),(121411,'gerardus de vet','',NULL,'NOU','NE_PER',NULL,1),(121412,'jacoba cornelia','',NULL,'NOU','NE_PER',NULL,1),(121413,'cornelis jacobus','',NULL,'NOU','NE_PER',NULL,1),(160832,'gerrit adrianus','',NULL,'NOU','NE_PER',NULL,1),(121414,'johanna levina','',NULL,'NOU','NE_PER',NULL,1),(121415,'louis alexandre','',NULL,'NOU','NE_PER',NULL,1),(121416,'willem cornelis','',NULL,'NOU','NE_PER',NULL,1),(121417,'wilhelmus joachim martinus','',NULL,'NOU','NE_PER',NULL,1),(121418,'petrus jacobus','','PND_121626342','NOU','NE_PER',NULL,1),(121419,'fanny','',NULL,'NOU','NE_PER',NULL,1),(121420,'fannij','',NULL,'NOU','NE_PER',NULL,1),(121421,'fanny anne joseph philipine marie','',NULL,'NOU','NE_PER',NULL,1),(121422,'johannes albertus','','PND_135764548','NOU','NE_PER',NULL,1),(121423,'clasina wilhelmina cornelia','',NULL,'NOU','NE_PER',NULL,1),(121424,'johannes françiscus gradus','',NULL,'NOU','NE_PER',NULL,1),(121425,'fredericus hermanus','',NULL,'NOU','NE_PER',NULL,1),(121426,'johannes antony','','PND_134024435','NOU','NE_PER',NULL,1),(121427,'albert marius','',NULL,'NOU','NE_PER',NULL,1),(121428,'johannes marinus','','PND_103019502','NOU','NE_PER',NULL,1),(121429,'petronella jacoba','',NULL,'NOU','NE_PER',NULL,1),(121430,'jacob willem','',NULL,'NOU','NE_PER',NULL,1),(121431,'willem carel','',NULL,'NOU','NE_PER',NULL,1),(121432,'cornelis henricus','',NULL,'NOU','NE_PER',NULL,1),(121433,'lena cornelia','',NULL,'NOU','NE_PER',NULL,1),(121434,'antoine paul philippe','',NULL,'NOU','NE_PER',NULL,1),(121435,'casper hendrik','',NULL,'NOU','NE_PER',NULL,1),(121436,'jacobus van der haak','',NULL,'NOU','NE_PER',NULL,1),(121437,'hyman verveer','',NULL,'NOU','NE_PER',NULL,1),(121438,'johan coenraad mijer','',NULL,'NOU','NE_PER',NULL,1),(121439,'willem roeleveld','',NULL,'NOU','NE_PER',NULL,1),(121440,'reyerdam','',NULL,'NOU','NE_PER',NULL,1),(121441,'reijerdam','',NULL,'NOU','NE_PER',NULL,1),(121442,'jan van reyerdam','',NULL,'NOU','NE_PER',NULL,1),(121443,'gerard breker','',NULL,'NOU','NE_PER',NULL,1),(121444,'gerrardus slot','',NULL,'NOU','NE_PER',NULL,1),(121445,'joannes theodorus pauwels','',NULL,'NOU','NE_PER',NULL,1),(121446,'barent versteeg','',NULL,'NOU','NE_PER',NULL,1),(121447,'ewout arnoldus van everdingen','',NULL,'NOU','NE_PER',NULL,1),(121448,'christiaan van der straaten','',NULL,'NOU','NE_PER',NULL,1),(121449,'françiscus de swart','',NULL,'NOU','NE_PER',NULL,1),(121450,'louis anthonie blangé','',NULL,'NOU','NE_PER',NULL,1),(121451,'adrianus kievit','',NULL,'NOU','NE_PER',NULL,1),(121452,'georgius mattheus siegfried','',NULL,'NOU','NE_PER',NULL,1),(121453,'hendricus johannes hellings','',NULL,'NOU','NE_PER',NULL,1),(121454,'heylants','',NULL,'NOU','NE_PER',NULL,1),(121455,'heijlands','',NULL,'NOU','NE_PER',NULL,1),(121456,'petrus mathias heylants','',NULL,'NOU','NE_PER',NULL,1),(121457,'petrus neuen','',NULL,'NOU','NE_PER',NULL,1),(121458,'cornelis johannes philippo','',NULL,'NOU','NE_PER',NULL,1),(121459,'pieter hargrouves','',NULL,'NOU','NE_PER',NULL,1),(121460,'abraham niemeyer','',NULL,'NOU','NE_PER',NULL,1),(121461,'johannes andries de zwaan','',NULL,'NOU','NE_PER',NULL,1),(121462,'jacobus engelbert schoevers','',NULL,'NOU','NE_PER',NULL,1),(121463,'pierre eugène st. amand laurent','',NULL,'NOU','NE_PER',NULL,1),(121464,'pieter smaasen','',NULL,'NOU','NE_PER',NULL,1),(121465,'bernardus jacobus muyser','',NULL,'NOU','NE_PER',NULL,1),(121466,'cornelis kaag','',NULL,'NOU','NE_PER',NULL,1),(121467,'ludwig carl heinrich bernhard','',NULL,'NOU','NE_PER',NULL,1),(121468,'schlauch','','PND_136642489','NOU','NE_PER',NULL,1),(121469,'gerardus hendericus schlauch','',NULL,'NOU','NE_PER',NULL,1),(121470,'johannes andries schwaanhuyser','',NULL,'NOU','NE_PER',NULL,1),(121471,'willem van der meyde','',NULL,'NOU','NE_PER',NULL,1),(121472,'johannes christiaan golterman','',NULL,'NOU','NE_PER',NULL,1),(121473,'petrus stappers','',NULL,'NOU','NE_PER',NULL,1),(121474,'doorschodt','','PND_10098519X','NOU','NE_PER',NULL,1),(121475,'doorschot','',NULL,'NOU','NE_PER',NULL,1),(121476,'jacques corneille doorschodt','',NULL,'NOU','NE_PER',NULL,1),(121477,'kornelis den dulk','',NULL,'NOU','NE_PER',NULL,1),(121478,'willem george fredrik huyser','',NULL,'NOU','NE_PER',NULL,1),(121479,'hendrik van der willige','',NULL,'NOU','NE_PER',NULL,1),(121480,'lamey','','PND_136241212','NOU','NE_PER',NULL,1),(121481,'lamy','','PND_13609306X','NOU','NE_PER',NULL,1),(121482,'lamie','','PND_10608397X','NOU','NE_PER',NULL,1),(121483,'lameij','',NULL,'NOU','NE_PER',NULL,1),(121484,'jacobus lamey','',NULL,'NOU','NE_PER',NULL,1),(121485,'bovenlander','',NULL,'NOU','NE_PER',NULL,1),(121486,'joannes bovenlander','',NULL,'NOU','NE_PER',NULL,1),(121487,'haaster','','PND_124739555','NOU','NE_PER',NULL,1),(121488,'willem van haaster','',NULL,'NOU','NE_PER',NULL,1),(121489,'leendert de witt','',NULL,'NOU','NE_PER',NULL,1),(121490,'hendrik tamboer','',NULL,'NOU','NE_PER',NULL,1),(121491,'joannes antonius simons','',NULL,'NOU','NE_PER',NULL,1),(121492,'joannes van holten','',NULL,'NOU','NE_PER',NULL,1),(121493,'hadorn','','PND_137175361','NOU','NE_PER',NULL,1),(121494,'hadoorn','',NULL,'NOU','NE_PER',NULL,1),(121495,'chretien hadorn','',NULL,'NOU','NE_PER',NULL,1),(121496,'genont','',NULL,'NOU','NE_PER',NULL,1),(121497,'jean pierre genont','',NULL,'NOU','NE_PER',NULL,1),(121498,'david enthoven','',NULL,'NOU','NE_PER',NULL,1),(121499,'maarte van der zwan','',NULL,'NOU','NE_PER',NULL,1),(121500,'willem den heyer','',NULL,'NOU','NE_PER',NULL,1),(121501,'kruyswegh','',NULL,'NOU','NE_PER',NULL,1),(121502,'kruisweg','',NULL,'NOU','NE_PER',NULL,1),(121503,'kruysweg','',NULL,'NOU','NE_PER',NULL,1),(121504,'jan arent kruyswegh','',NULL,'NOU','NE_PER',NULL,1),(121505,'albert van paddenburg','',NULL,'NOU','NE_PER',NULL,1),(121506,'laurentius johannes van drunick','',NULL,'NOU','NE_PER',NULL,1),(121507,'caspar nicolaas huygens','',NULL,'NOU','NE_PER',NULL,1),(121508,'johannes brack','',NULL,'NOU','NE_PER',NULL,1),(121509,'johannes stuyver','',NULL,'NOU','NE_PER',NULL,1),(121510,'leonardus van oosterwyck','',NULL,'NOU','NE_PER',NULL,1),(121511,'malinger','',NULL,'NOU','NE_PER',NULL,1),(121512,'maria elisabetha malinger','',NULL,'NOU','NE_PER',NULL,1),(121513,'endepoel','',NULL,'NOU','NE_PER',NULL,1),(121514,'jansje endepoel','',NULL,'NOU','NE_PER',NULL,1),(121515,'hendrik laager','',NULL,'NOU','NE_PER',NULL,1),(121516,'hendrina ter hoeven','',NULL,'NOU','NE_PER',NULL,1),(121517,'josina van der klugt','',NULL,'NOU','NE_PER',NULL,1),(121518,'slengsbie','',NULL,'NOU','NE_PER',NULL,1),(121519,'alida johanna maria slengsbie','',NULL,'NOU','NE_PER',NULL,1),(121520,'alida bernardina niemann','',NULL,'NOU','NE_PER',NULL,1),(121521,'reinier van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(121522,'magdalena van wilik','',NULL,'NOU','NE_PER',NULL,1),(121523,'veltom','',NULL,'NOU','NE_PER',NULL,1),(121524,'johanna van veltom','',NULL,'NOU','NE_PER',NULL,1),(121525,'nicolaas van slingerland','',NULL,'NOU','NE_PER',NULL,1),(121526,'matthys schmale','',NULL,'NOU','NE_PER',NULL,1),(121527,'johanna elisabeth petis','',NULL,'NOU','NE_PER',NULL,1),(121528,'egos','',NULL,'NOU','NE_PER',NULL,1),(121529,'arnoldus egos','',NULL,'NOU','NE_PER',NULL,1),(121530,'pieter antonie visser','',NULL,'NOU','NE_PER',NULL,1),(121531,'maria bernart','',NULL,'NOU','NE_PER',NULL,1),(121532,'david meyers','',NULL,'NOU','NE_PER',NULL,1),(121533,'stuifsant','',NULL,'NOU','NE_PER',NULL,1),(121534,'stuyfsand','',NULL,'NOU','NE_PER',NULL,1),(121535,'antonia stuifsant','',NULL,'NOU','NE_PER',NULL,1),(121536,'adriana kok','',NULL,'NOU','NE_PER',NULL,1),(121537,'hadus','',NULL,'NOU','NE_PER',NULL,1),(121538,'hadus samuel','',NULL,'NOU','NE_PER',NULL,1),(121539,'helena christina schalker','',NULL,'NOU','NE_PER',NULL,1),(121540,'françiscus bruinestein','',NULL,'NOU','NE_PER',NULL,1),(121541,'dumolyne','',NULL,'NOU','NE_PER',NULL,1),(121542,'johannes dumolyne','',NULL,'NOU','NE_PER',NULL,1),(121543,'jan hendrik scheurleer','',NULL,'NOU','NE_PER',NULL,1),(121544,'henderik meershoek','',NULL,'NOU','NE_PER',NULL,1),(121545,'seeburger','','PND_130612049','NOU','NE_PER',NULL,1),(121546,'sieburger','','PND_112965210','NOU','NE_PER',NULL,1),(121547,'carel seeburger','',NULL,'NOU','NE_PER',NULL,1),(121548,'pieter pieters','',NULL,'NOU','NE_PER',NULL,1),(121549,'friederik hesse','',NULL,'NOU','NE_PER',NULL,1),(121550,'hendrik van boekel','',NULL,'NOU','NE_PER',NULL,1),(121551,'pieter daam','',NULL,'NOU','NE_PER',NULL,1),(121552,'adolf johan adriaan vermeer','',NULL,'NOU','NE_PER',NULL,1),(121553,'jeanné','',NULL,'NOU','NE_PER',NULL,1),(121554,'george jeanné','',NULL,'NOU','NE_PER',NULL,1),(121555,'johanna slosser','',NULL,'NOU','NE_PER',NULL,1),(121556,'johan michel','',NULL,'NOU','NE_PER',NULL,1),(121557,'johanna bick','',NULL,'NOU','NE_PER',NULL,1),(121558,'henrietta susanna johanna ruhle','',NULL,'NOU','NE_PER',NULL,1),(121559,'christiaan august ernst boon','',NULL,'NOU','NE_PER',NULL,1),(121560,'pieternella van der harst','',NULL,'NOU','NE_PER',NULL,1),(121561,'maria theodora van seggelen','',NULL,'NOU','NE_PER',NULL,1),(121562,'godfried frederik hendrik van hugenpoth','',NULL,'NOU','NE_PER',NULL,1),(121563,'helena van der ven','',NULL,'NOU','NE_PER',NULL,1),(121564,'wynand beger','',NULL,'NOU','NE_PER',NULL,1),(121565,'johanna wilhelmina van brederode','',NULL,'NOU','NE_PER',NULL,1),(121566,'maria johanna frisch','',NULL,'NOU','NE_PER',NULL,1),(121567,'christiaan de bruyn','',NULL,'NOU','NE_PER',NULL,1),(121568,'hendrika hartering','',NULL,'NOU','NE_PER',NULL,1),(121569,'catrina van tol','',NULL,'NOU','NE_PER',NULL,1),(121570,'walstok','',NULL,'NOU','NE_PER',NULL,1),(121571,'waalstok','',NULL,'NOU','NE_PER',NULL,1),(121572,'françiscus walstok','',NULL,'NOU','NE_PER',NULL,1),(121573,'george cohen','','PND_112147224,PND_132272768,PND_132272768,PND_132272768,PND_132272768','NOU','NE_PER',NULL,1),(121574,'adolf langevest','',NULL,'NOU','NE_PER',NULL,1),(121575,'jean ignace de sodt','',NULL,'NOU','NE_PER',NULL,1),(121576,'adriana bruin','',NULL,'NOU','NE_PER',NULL,1),(121577,'salenski','',NULL,'NOU','NE_PER',NULL,1),(121578,'adam salenski','',NULL,'NOU','NE_PER',NULL,1),(121579,'leentje hamme','',NULL,'NOU','NE_PER',NULL,1),(121580,'philippus weeber','',NULL,'NOU','NE_PER',NULL,1),(121581,'pieter gillissen','',NULL,'NOU','NE_PER',NULL,1),(121582,'felix carel henrie ferdinand de cuypers','',NULL,'NOU','NE_PER',NULL,1),(121583,'johannes pieter becker','',NULL,'NOU','NE_PER',NULL,1),(121584,'hendrik louis le blanc','',NULL,'NOU','NE_PER',NULL,1),(121585,'maria van renne','',NULL,'NOU','NE_PER',NULL,1),(121586,'anna elisabeth wolff','','PND_122103750','NOU','NE_PER',NULL,1),(121587,'zerstegen','',NULL,'NOU','NE_PER',NULL,1),(121588,'hendrik zerstegen','',NULL,'NOU','NE_PER',NULL,1),(121589,'susanna van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(121590,'willem van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(121591,'willem bonifacius françiscus','',NULL,'NOU','NE_PER',NULL,1),(121592,'hendrik dirk van \'t haaff','',NULL,'NOU','NE_PER',NULL,1),(121593,'pieter van duyne','',NULL,'NOU','NE_PER',NULL,1),(121594,'saartje levi cohen','',NULL,'NOU','NE_PER',NULL,1),(121595,'helena christina heytze','',NULL,'NOU','NE_PER',NULL,1),(121596,'abeterlat','',NULL,'NOU','NE_PER',NULL,1),(121597,'batist abeterlat','',NULL,'NOU','NE_PER',NULL,1),(121598,'willem jacobus stok','',NULL,'NOU','NE_PER',NULL,1),(121599,'johannes de kok','',NULL,'NOU','NE_PER',NULL,1),(121600,'casper van de watering','',NULL,'NOU','NE_PER',NULL,1),(121601,'johannes leonard schade','',NULL,'NOU','NE_PER',NULL,1),(121602,'tischauser','','PND_124588972','NOU','NE_PER',NULL,1),(121603,'johannes philip tischauser','',NULL,'NOU','NE_PER',NULL,1),(121604,'jean adrien milders','',NULL,'NOU','NE_PER',NULL,1),(121605,'joseph coenraad broek','',NULL,'NOU','NE_PER',NULL,1),(121606,'joannes kloppenburgh','',NULL,'NOU','NE_PER',NULL,1),(121607,'jan christiaan beerens','',NULL,'NOU','NE_PER',NULL,1),(121608,'eldrik','',NULL,'NOU','NE_PER',NULL,1),(121609,'johannes hendrik eldrik','',NULL,'NOU','NE_PER',NULL,1),(121610,'nitzel','','PND_135578124','NOU','NE_PER',NULL,1),(121611,'engelbart nitzel','',NULL,'NOU','NE_PER',NULL,1),(121612,'willem van himberg','',NULL,'NOU','NE_PER',NULL,1),(121613,'arie harteveld','',NULL,'NOU','NE_PER',NULL,1),(121614,'willem frederik streeder','',NULL,'NOU','NE_PER',NULL,1),(121615,'johan fredrik klaasen','',NULL,'NOU','NE_PER',NULL,1),(121616,'lambertus harmsen','',NULL,'NOU','NE_PER',NULL,1),(121617,'albertus antonius blunck','',NULL,'NOU','NE_PER',NULL,1),(121618,'pieter stamperius','',NULL,'NOU','NE_PER',NULL,1),(121619,'stephanus petrus van loo','',NULL,'NOU','NE_PER',NULL,1),(121620,'jacob heppener','',NULL,'NOU','NE_PER',NULL,1),(121621,'nikolaas anthonie becht','',NULL,'NOU','NE_PER',NULL,1),(121622,'zellman','',NULL,'NOU','NE_PER',NULL,1),(121623,'jacob georg zellman','',NULL,'NOU','NE_PER',NULL,1),(121624,'wiliebrordus bonifacius copper','',NULL,'NOU','NE_PER',NULL,1),(121625,'johan jacob schmid','',NULL,'NOU','NE_PER',NULL,1),(121626,'harmanus koster','',NULL,'NOU','NE_PER',NULL,1),(121627,'martin muller','','PND_13034642X','NOU','NE_PER',NULL,1),(121628,'joannes hendricus hageman','',NULL,'NOU','NE_PER',NULL,1),(121629,'ezechiel davidson','',NULL,'NOU','NE_PER',NULL,1),(121630,'barend van der hoek','',NULL,'NOU','NE_PER',NULL,1),(121631,'arnoldus knapen','',NULL,'NOU','NE_PER',NULL,1),(121632,'barend koekoek','',NULL,'NOU','NE_PER',NULL,1),(121633,'adrianus cornelis swys','',NULL,'NOU','NE_PER',NULL,1),(121634,'binberge','',NULL,'NOU','NE_PER',NULL,1),(121635,'casper binberge','',NULL,'NOU','NE_PER',NULL,1),(121636,'leendert ros','',NULL,'NOU','NE_PER',NULL,1),(121637,'nicolaas buys','',NULL,'NOU','NE_PER',NULL,1),(121638,'hendrik van aaken','',NULL,'NOU','NE_PER',NULL,1),(121639,'gerrit bolten','',NULL,'NOU','NE_PER',NULL,1),(121640,'mr. jean louis theodore constantin van oldenbarneveld','',NULL,'NOU','NE_PER',NULL,1),(121641,'abraham de winter','',NULL,'NOU','NE_PER',NULL,1),(121642,'isaak van zant','',NULL,'NOU','NE_PER',NULL,1),(121643,'jonkheer theodorus van herzeele','',NULL,'NOU','NE_PER',NULL,1),(121644,'hafft','',NULL,'NOU','NE_PER',NULL,1),(121645,'haft','','PND_137137222','NOU','NE_PER',NULL,1),(121646,'johannes hafft','',NULL,'NOU','NE_PER',NULL,1),(121647,'hendrik goffyn','',NULL,'NOU','NE_PER',NULL,1),(121648,'josephus martinus emmerik','',NULL,'NOU','NE_PER',NULL,1),(121649,'bartholomeus sanders','',NULL,'NOU','NE_PER',NULL,1),(121650,'abraham israel ephratty','',NULL,'NOU','NE_PER',NULL,1),(121651,'johan david hoog','',NULL,'NOU','NE_PER',NULL,1),(121652,'bastianus','',NULL,'NOU','NE_PER',NULL,1),(121653,'bastianus de veer','',NULL,'NOU','NE_PER',NULL,1),(121654,'sichmond christoph bruns','',NULL,'NOU','NE_PER',NULL,1),(121655,'samuel gabriel hilsum','',NULL,'NOU','NE_PER',NULL,1),(121656,'andries bloklander','',NULL,'NOU','NE_PER',NULL,1),(121657,'johannes petrus schouburg','',NULL,'NOU','NE_PER',NULL,1),(121658,'carolus aloysius antonius conelli','',NULL,'NOU','NE_PER',NULL,1),(121659,'dirk van schagen','',NULL,'NOU','NE_PER',NULL,1),(121660,'joannes theodorus gerardus thielens','',NULL,'NOU','NE_PER',NULL,1),(121661,'françiscus van de ven','',NULL,'NOU','NE_PER',NULL,1),(121662,'jacobus carolus glad','',NULL,'NOU','NE_PER',NULL,1),(121663,'hermanus jacobus ambrosius ellinckhuysen','',NULL,'NOU','NE_PER',NULL,1),(121664,'pierre lambert bouvier','','PND_10420883X','NOU','NE_PER',NULL,1),(121665,'klouwer','',NULL,'NOU','NE_PER',NULL,1),(121666,'joannes klouwer','',NULL,'NOU','NE_PER',NULL,1),(121667,'leenderd den heyer','',NULL,'NOU','NE_PER',NULL,1),(121668,'tessié','',NULL,'NOU','NE_PER',NULL,1),(121669,'joannes antoni tessié','',NULL,'NOU','NE_PER',NULL,1),(121670,'johannes bartholomeus rauw','',NULL,'NOU','NE_PER',NULL,1),(121671,'rokus zuurmond','',NULL,'NOU','NE_PER',NULL,1),(121672,'jacob nicolas warin','',NULL,'NOU','NE_PER',NULL,1),(121673,'phundt','',NULL,'NOU','NE_PER',NULL,1),(121674,'philip phundt','',NULL,'NOU','NE_PER',NULL,1),(121675,'louisa la clerk','',NULL,'NOU','NE_PER',NULL,1),(121676,'françina van vark','',NULL,'NOU','NE_PER',NULL,1),(121677,'elisabeth carstens','',NULL,'NOU','NE_PER',NULL,1),(121678,'willem hots','',NULL,'NOU','NE_PER',NULL,1),(121679,'julie boyer','',NULL,'NOU','NE_PER',NULL,1),(121680,'cornelis van den elshoudt','',NULL,'NOU','NE_PER',NULL,1),(121681,'catharina josina van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(121682,'jannetje de vries','',NULL,'NOU','NE_PER',NULL,1),(121683,'gerrit van der woude','',NULL,'NOU','NE_PER',NULL,1),(121684,'johannes gaartman','',NULL,'NOU','NE_PER',NULL,1),(121685,'carel hendrik marschal','',NULL,'NOU','NE_PER',NULL,1),(121686,'theodorus pansier','',NULL,'NOU','NE_PER',NULL,1),(121687,'willem henderik bartholemy','',NULL,'NOU','NE_PER',NULL,1),(121688,'tomisse','',NULL,'NOU','NE_PER',NULL,1),(121689,'catrina tomisse','',NULL,'NOU','NE_PER',NULL,1),(121690,'pieter baas','',NULL,'NOU','NE_PER',NULL,1),(121691,'niesje van den bergh','',NULL,'NOU','NE_PER',NULL,1),(121692,'jeanne françoise de la douespe','',NULL,'NOU','NE_PER',NULL,1),(121693,'antonie de jong','',NULL,'NOU','NE_PER',NULL,1),(121694,'diewertje','',NULL,'NOU','NE_PER',NULL,1),(121695,'dieuwertje','',NULL,'NOU','NE_PER',NULL,1),(121696,'diewertje pronk','',NULL,'NOU','NE_PER',NULL,1),(121697,'catrina cornelia van der meer','',NULL,'NOU','NE_PER',NULL,1),(121698,'nicolaas roels','',NULL,'NOU','NE_PER',NULL,1),(121699,'dirk damen hagen','',NULL,'NOU','NE_PER',NULL,1),(121700,'geertruy rosenburg','',NULL,'NOU','NE_PER',NULL,1),(121701,'heydoorn','',NULL,'NOU','NE_PER',NULL,1),(121702,'willem heydoorn','',NULL,'NOU','NE_PER',NULL,1),(121703,'jobum','',NULL,'NOU','NE_PER',NULL,1),(121704,'jobum gordyn','',NULL,'NOU','NE_PER',NULL,1),(121705,'teunis brinkman','',NULL,'NOU','NE_PER',NULL,1),(121706,'willem van der tak','',NULL,'NOU','NE_PER',NULL,1),(121707,'joseph van der kooy','',NULL,'NOU','NE_PER',NULL,1),(163871,'louis chorn','',NULL,'NOU','NE_PER',NULL,1),(121708,'anna maria elizabeth jung','',NULL,'NOU','NE_PER',NULL,1),(121709,'teunis de koning','',NULL,'NOU','NE_PER',NULL,1),(121710,'dorothea johanna van dyk','',NULL,'NOU','NE_PER',NULL,1),(121711,'cornelia kuyper','',NULL,'NOU','NE_PER',NULL,1),(121712,'antje bosman','',NULL,'NOU','NE_PER',NULL,1),(121713,'anna josepha bernhard','',NULL,'NOU','NE_PER',NULL,1),(121714,'leenderd blans','',NULL,'NOU','NE_PER',NULL,1),(121715,'ruskauff','',NULL,'NOU','NE_PER',NULL,1),(121716,'casper henderik ruskauff','',NULL,'NOU','NE_PER',NULL,1),(121717,'klazina van helden','',NULL,'NOU','NE_PER',NULL,1),(121718,'petrus van kol','',NULL,'NOU','NE_PER',NULL,1),(121719,'klasina roos','',NULL,'NOU','NE_PER',NULL,1),(121720,'jentjes','',NULL,'NOU','NE_PER',NULL,1),(121721,'jantjes','',NULL,'NOU','NE_PER',NULL,1),(121722,'johannes jacobus jentjes','',NULL,'NOU','NE_PER',NULL,1),(121723,'johan george merth','',NULL,'NOU','NE_PER',NULL,1),(121724,'arie overduyn','',NULL,'NOU','NE_PER',NULL,1),(121725,'maria pitt','',NULL,'NOU','NE_PER',NULL,1),(121726,'theodorus fredericus kramer','',NULL,'NOU','NE_PER',NULL,1),(121727,'petrus albertus roobol','',NULL,'NOU','NE_PER',NULL,1),(121728,'maria van den akker','',NULL,'NOU','NE_PER',NULL,1),(121729,'krukkestoel','',NULL,'NOU','NE_PER',NULL,1),(121730,'maria krukkestoel','',NULL,'NOU','NE_PER',NULL,1),(121731,'cornelia hartogh','',NULL,'NOU','NE_PER',NULL,1),(121732,'salomon israel barbier','',NULL,'NOU','NE_PER',NULL,1),(121733,'theodora van weers','',NULL,'NOU','NE_PER',NULL,1),(121734,'elisabetta philippina pulver','',NULL,'NOU','NE_PER',NULL,1),(121735,'matthys willem pontier','',NULL,'NOU','NE_PER',NULL,1),(121736,'bryding','',NULL,'NOU','NE_PER',NULL,1),(121737,'pierre bryding','',NULL,'NOU','NE_PER',NULL,1),(121738,'camfferman','',NULL,'NOU','NE_PER',NULL,1),(121739,'adrianus camfferman','',NULL,'NOU','NE_PER',NULL,1),(121740,'adriana penning','',NULL,'NOU','NE_PER',NULL,1),(121741,'jan bekkers','',NULL,'NOU','NE_PER',NULL,1),(121742,'elisabeth catharina van wichen','',NULL,'NOU','NE_PER',NULL,1),(121743,'johannes houtkooper','',NULL,'NOU','NE_PER',NULL,1),(121744,'fielders','',NULL,'NOU','NE_PER',NULL,1),(121745,'johannes françiscus fielders','',NULL,'NOU','NE_PER',NULL,1),(121746,'neeltje de niet','',NULL,'NOU','NE_PER',NULL,1),(121747,'willem van amerongen','',NULL,'NOU','NE_PER',NULL,1),(121748,'regina smit','',NULL,'NOU','NE_PER',NULL,1),(121749,'hendrisius','',NULL,'NOU','NE_PER',NULL,1),(121750,'willem hendrisius','',NULL,'NOU','NE_PER',NULL,1),(121751,'pierre antoine joseph laurent','',NULL,'NOU','NE_PER',NULL,1),(121752,'willem hendrik petrus poortman','',NULL,'NOU','NE_PER',NULL,1),(121753,'jannetje vrolyk','',NULL,'NOU','NE_PER',NULL,1),(121754,'adriana sonnevelt','',NULL,'NOU','NE_PER',NULL,1),(121755,'adrianus johannes meys','',NULL,'NOU','NE_PER',NULL,1),(121756,'johanna van den berg','',NULL,'NOU','NE_PER',NULL,1),(121757,'pieternella rog','',NULL,'NOU','NE_PER',NULL,1),(121758,'albert de vries','',NULL,'NOU','NE_PER',NULL,1),(121759,'willem van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(121760,'helena meyer','','PND_114999139','NOU','NE_PER',NULL,1),(121761,'hester maria streeder','',NULL,'NOU','NE_PER',NULL,1),(121762,'henderika catrina','',NULL,'NOU','NE_PER',NULL,1),(121763,'franciscus johannes','','PND_100049346,PND_104328800','NOU','NE_PER',NULL,1),(121764,'jan baptist hendrik','',NULL,'NOU','NE_PER',NULL,1),(121765,'nicolaas matheus johannes','',NULL,'NOU','NE_PER',NULL,1),(121766,'jonkheer paulus repelaer','',NULL,'NOU','NE_PER',NULL,1),(121767,'wytvliet','',NULL,'NOU','NE_PER',NULL,1),(121768,'weytvliet','',NULL,'NOU','NE_PER',NULL,1),(121769,'wijdvlied','',NULL,'NOU','NE_PER',NULL,1),(121770,'wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(121771,'weijtvliet','',NULL,'NOU','NE_PER',NULL,1),(121772,'christoffel van wytvliet','',NULL,'NOU','NE_PER',NULL,1),(121773,'simon rog','',NULL,'NOU','NE_PER',NULL,1),(121774,'schrap','',NULL,'NOU','NE_PER',NULL,1),(121775,'thomas richard schrap greaves','',NULL,'NOU','NE_PER',NULL,1),(121776,'jacobus hermannus van seben','',NULL,'NOU','NE_PER',NULL,1),(121777,'jacobus van doorn','',NULL,'NOU','NE_PER',NULL,1),(121778,'jean baptiste gaston robert','',NULL,'NOU','NE_PER',NULL,1),(121779,'pieter cornelis maas','',NULL,'NOU','NE_PER',NULL,1),(121780,'christiaan van deventer','',NULL,'NOU','NE_PER',NULL,1),(121781,'laurentius van rooy','',NULL,'NOU','NE_PER',NULL,1),(121782,'johannes hemmes','',NULL,'NOU','NE_PER',NULL,1),(121783,'jacobus toorens','',NULL,'NOU','NE_PER',NULL,1),(121784,'tomas abels','',NULL,'NOU','NE_PER',NULL,1),(121785,'jacob marius van der wyck','',NULL,'NOU','NE_PER',NULL,1),(121786,'johan joseph van dort','',NULL,'NOU','NE_PER',NULL,1),(121787,'emanuel abraham swaab','',NULL,'NOU','NE_PER',NULL,1),(121788,'hendrik de raat','',NULL,'NOU','NE_PER',NULL,1),(121789,'johannes petrus van der kruk','',NULL,'NOU','NE_PER',NULL,1),(121790,'willebordus hendrik lieshout','',NULL,'NOU','NE_PER',NULL,1),(121791,'wittermans','','PND_131169564','NOU','NE_PER',NULL,1),(121792,'paul franz wittermans','',NULL,'NOU','NE_PER',NULL,1),(121793,'nicolaas de ruyter','',NULL,'NOU','NE_PER',NULL,1),(121794,'jacob simon winterdyk','',NULL,'NOU','NE_PER',NULL,1),(121795,'cornelia magdalena gimberg','',NULL,'NOU','NE_PER',NULL,1),(121796,'josephus wilhelmus jacobus de wit','',NULL,'NOU','NE_PER',NULL,1),(121797,'pieter genemans','',NULL,'NOU','NE_PER',NULL,1),(121798,'maarte plugge','',NULL,'NOU','NE_PER',NULL,1),(121799,'elisabeth maria wilhelmina welsch','',NULL,'NOU','NE_PER',NULL,1),(121800,'marienwaard','',NULL,'NOU','NE_PER',NULL,1),(121801,'otto willem hondrik grave van bylandt van marienwaard','',NULL,'NOU','NE_PER',NULL,1),(121802,'jan jongbloed','',NULL,'NOU','NE_PER',NULL,1),(121803,'frikheber','',NULL,'NOU','NE_PER',NULL,1),(121804,'frikheeber','',NULL,'NOU','NE_PER',NULL,1),(121805,'antoon frikheber','',NULL,'NOU','NE_PER',NULL,1),(126763,'jan hendrik wolff','',NULL,'NOU','NE_PER',NULL,1),(121806,'yda saris','',NULL,'NOU','NE_PER',NULL,1),(121807,'david nicolaas amiabel','',NULL,'NOU','NE_PER',NULL,1),(121808,'verweege','',NULL,'NOU','NE_PER',NULL,1),(121809,'jacobus johannes verweege','',NULL,'NOU','NE_PER',NULL,1),(121810,'maria schermbeek','',NULL,'NOU','NE_PER',NULL,1),(121811,'nicolaas wilhelm staas','',NULL,'NOU','NE_PER',NULL,1),(121812,'pieternel limburg','',NULL,'NOU','NE_PER',NULL,1),(121813,'johannes françiscus assberg','',NULL,'NOU','NE_PER',NULL,1),(121814,'willem anthonie van den ende','',NULL,'NOU','NE_PER',NULL,1),(121815,'docher','',NULL,'NOU','NE_PER',NULL,1),(121816,'jaques docher','',NULL,'NOU','NE_PER',NULL,1),(121817,'cornelis van santen','',NULL,'NOU','NE_PER',NULL,1),(121818,'cointe','','PND_132496054','NOU','NE_PER',NULL,1),(121819,'jean victor le cointe','',NULL,'NOU','NE_PER',NULL,1),(121820,'frederik de bruin','',NULL,'NOU','NE_PER',NULL,1),(121821,'goedwald','',NULL,'NOU','NE_PER',NULL,1),(121822,'goedwalt','',NULL,'NOU','NE_PER',NULL,1),(121823,'goedwaldt','',NULL,'NOU','NE_PER',NULL,1),(121824,'catrina goedwald','',NULL,'NOU','NE_PER',NULL,1),(121825,'jacob nicolas jean vestieu','',NULL,'NOU','NE_PER',NULL,1),(121826,'maria catharina constantia josephina wolff','',NULL,'NOU','NE_PER',NULL,1),(121827,'maritinus van der schaaff','',NULL,'NOU','NE_PER',NULL,1),(121828,'anna kleyn','',NULL,'NOU','NE_PER',NULL,1),(121829,'matthys bakker','',NULL,'NOU','NE_PER',NULL,1),(121830,'hendrik barnard','',NULL,'NOU','NE_PER',NULL,1),(121831,'stadtman','',NULL,'NOU','NE_PER',NULL,1),(121832,'staatman','',NULL,'NOU','NE_PER',NULL,1),(121833,'johan ameling stadtman','',NULL,'NOU','NE_PER',NULL,1),(121834,'cromstrien','',NULL,'NOU','NE_PER',NULL,1),(121835,'cornelis cromstrien evertsen','',NULL,'NOU','NE_PER',NULL,1),(121836,'henriette wolff','','PND_117441066,PND_129240230','NOU','NE_PER',NULL,1),(121837,'reinet','',NULL,'NOU','NE_PER',NULL,1),(121838,'vrouwe johanna charlotta reinet','',NULL,'NOU','NE_PER',NULL,1),(121839,'anna barbara ryke','',NULL,'NOU','NE_PER',NULL,1),(121840,'apolonia kockx','',NULL,'NOU','NE_PER',NULL,1),(121841,'maria jacoba schenk','',NULL,'NOU','NE_PER',NULL,1),(121842,'nicolaas van der toorn','',NULL,'NOU','NE_PER',NULL,1),(121843,'joanna josephina neyenhuys','',NULL,'NOU','NE_PER',NULL,1),(121844,'klasina dekker','',NULL,'NOU','NE_PER',NULL,1),(121845,'jacobus de koning','',NULL,'NOU','NE_PER',NULL,1),(121846,'johannes bernardus mooyman','',NULL,'NOU','NE_PER',NULL,1),(121847,'alida antonetta muys','',NULL,'NOU','NE_PER',NULL,1),(121848,'johannes withaak','',NULL,'NOU','NE_PER',NULL,1),(121849,'salomon eliazar lammert','',NULL,'NOU','NE_PER',NULL,1),(121850,'johanna maria tyssen','',NULL,'NOU','NE_PER',NULL,1),(121851,'cornelis keurenaer','',NULL,'NOU','NE_PER',NULL,1),(121852,'martina carharina van de wall','',NULL,'NOU','NE_PER',NULL,1),(121853,'ward bingley','',NULL,'NOU','NE_PER',NULL,1),(121854,'tryntje visser','',NULL,'NOU','NE_PER',NULL,1),(121855,'françiscus post','',NULL,'NOU','NE_PER',NULL,1),(121856,'evertje floryn','',NULL,'NOU','NE_PER',NULL,1),(121857,'roks','',NULL,'NOU','NE_PER',NULL,1),(121858,'dientje roks','',NULL,'NOU','NE_PER',NULL,1),(121859,'helena jansen','',NULL,'NOU','NE_PER',NULL,1),(121860,'maria katrina de haas','',NULL,'NOU','NE_PER',NULL,1),(121861,'henrietta dorothea susanna somerschoe','',NULL,'NOU','NE_PER',NULL,1),(121862,'alida johanna de blauw','',NULL,'NOU','NE_PER',NULL,1),(121864,'elisabeth ernst','','PND_134063430','NOU','NE_PER',NULL,1),(121865,'wouter kleyn','',NULL,'NOU','NE_PER',NULL,1),(121866,'treprau','',NULL,'NOU','NE_PER',NULL,1),(121867,'louis treprau','',NULL,'NOU','NE_PER',NULL,1),(121868,'françina beynevelt','',NULL,'NOU','NE_PER',NULL,1),(121869,'johan krayenhoff','',NULL,'NOU','NE_PER',NULL,1),(121870,'josua bruynink','',NULL,'NOU','NE_PER',NULL,1),(121871,'teunis de jaager','',NULL,'NOU','NE_PER',NULL,1),(121872,'abraham van der harst','',NULL,'NOU','NE_PER',NULL,1),(154657,'isaac cohen lobatto','',NULL,'NOU','NE_PER',NULL,1),(121873,'guillaume louis baron van der duyn','',NULL,'NOU','NE_PER',NULL,1),(121874,'gasman','','PND_131791427','NOU','NE_PER',NULL,1),(121875,'pieter gasman','',NULL,'NOU','NE_PER',NULL,1),(121876,'françiscus mathias dickhoff','',NULL,'NOU','NE_PER',NULL,1),(121877,'bourssewils','',NULL,'NOU','NE_PER',NULL,1),(121878,'hendrik abraham bourssewils','',NULL,'NOU','NE_PER',NULL,1),(121879,'joannes andreas van blerk','',NULL,'NOU','NE_PER',NULL,1),(121880,'willem janssen','',NULL,'NOU','NE_PER',NULL,1),(141328,'kaatje schmal','',NULL,'NOU','NE_PER',NULL,1),(121881,'pylen','',NULL,'NOU','NE_PER',NULL,1),(121882,'pijlen','',NULL,'NOU','NE_PER',NULL,1),(121883,'pieter van pylen','',NULL,'NOU','NE_PER',NULL,1),(121884,'ary van meteren','',NULL,'NOU','NE_PER',NULL,1),(121885,'johan carel straub','',NULL,'NOU','NE_PER',NULL,1),(121886,'ary cornelis van ogten','',NULL,'NOU','NE_PER',NULL,1),(121887,'hendrik regenbogen','',NULL,'NOU','NE_PER',NULL,1),(121888,'hendrik kempe','',NULL,'NOU','NE_PER',NULL,1),(121889,'françois rambonnet','',NULL,'NOU','NE_PER',NULL,1),(121890,'adrianus bolland','',NULL,'NOU','NE_PER',NULL,1),(121891,'willem fredrik van doejenburg','',NULL,'NOU','NE_PER',NULL,1),(121892,'petrus van dortmondt','',NULL,'NOU','NE_PER',NULL,1),(121893,'pieter van vliet','',NULL,'NOU','NE_PER',NULL,1),(121894,'pieter roosendaal','',NULL,'NOU','NE_PER',NULL,1),(121895,'theodorus george van brinkom','',NULL,'NOU','NE_PER',NULL,1),(121896,'pieter verhey','',NULL,'NOU','NE_PER',NULL,1),(121897,'bastiaan van gogh','',NULL,'NOU','NE_PER',NULL,1),(121898,'louis adriaan hendrik max hamel','',NULL,'NOU','NE_PER',NULL,1),(121899,'hendrina gysberta schuts','',NULL,'NOU','NE_PER',NULL,1),(121900,'jannetje van ingen','',NULL,'NOU','NE_PER',NULL,1),(121901,'myntje van zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(121902,'jean françois zandwyk','',NULL,'NOU','NE_PER',NULL,1),(121903,'wilhelmina susanna fraterman','',NULL,'NOU','NE_PER',NULL,1),(121904,'philip van tour','',NULL,'NOU','NE_PER',NULL,1),(121905,'anna catrina guichard','',NULL,'NOU','NE_PER',NULL,1),(121906,'pieter van den haag','',NULL,'NOU','NE_PER',NULL,1),(121907,'fanny boas','',NULL,'NOU','NE_PER',NULL,1),(121908,'albertus pothoven','',NULL,'NOU','NE_PER',NULL,1),(121909,'anna catrina kyzer','',NULL,'NOU','NE_PER',NULL,1),(121910,'johannes antony van der bent','',NULL,'NOU','NE_PER',NULL,1),(121911,'nicks','','PND_134715918','NOU','NE_PER',NULL,1),(121912,'niks','','PND_133942511','NOU','NE_PER',NULL,1),(121913,'helena nicks','',NULL,'NOU','NE_PER',NULL,1),(121914,'petronella wilhelmina ontyd','',NULL,'NOU','NE_PER',NULL,1),(121915,'cornelia maria martha blanchard','',NULL,'NOU','NE_PER',NULL,1),(121916,'klaartje de roode','',NULL,'NOU','NE_PER',NULL,1),(121917,'ernst albrecht hoyer','',NULL,'NOU','NE_PER',NULL,1),(121918,'pieternella hendrica muylman','',NULL,'NOU','NE_PER',NULL,1),(121919,'bartholomeus blommers','',NULL,'NOU','NE_PER',NULL,1),(121920,'ruelen','','PND_128435941','NOU','NE_PER',NULL,1),(121921,'catharina van der ruelen','',NULL,'NOU','NE_PER',NULL,1),(121922,'maria catharina van der haagen','',NULL,'NOU','NE_PER',NULL,1),(121923,'wielhorst','',NULL,'NOU','NE_PER',NULL,1),(121924,'carolina henrietta wielhorst','',NULL,'NOU','NE_PER',NULL,1),(121925,'johannes siso','',NULL,'NOU','NE_PER',NULL,1),(121926,'geertruy hobbeling','',NULL,'NOU','NE_PER',NULL,1),(121927,'geertruy wilhelmina beck','',NULL,'NOU','NE_PER',NULL,1),(121928,'bastiaan den heyer','',NULL,'NOU','NE_PER',NULL,1),(121929,'dirk willem van den berg','',NULL,'NOU','NE_PER',NULL,1),(121930,'maria willemina dinkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(121931,'maria riebroek','',NULL,'NOU','NE_PER',NULL,1),(121932,'meyfort','',NULL,'NOU','NE_PER',NULL,1),(121933,'hendrika cecilia meyfort','',NULL,'NOU','NE_PER',NULL,1),(121934,'josephus verhoef','',NULL,'NOU','NE_PER',NULL,1),(121935,'jacoba baumann','',NULL,'NOU','NE_PER',NULL,1),(121936,'jacob joosten','','PND_129118729','NOU','NE_PER',NULL,1),(121937,'dirk pikaar','',NULL,'NOU','NE_PER',NULL,1),(121938,'johannes van gastel','',NULL,'NOU','NE_PER',NULL,1),(121939,'johan christoph ansink','',NULL,'NOU','NE_PER',NULL,1),(121940,'johanna cornelia van aaken','',NULL,'NOU','NE_PER',NULL,1),(121941,'aplonia wassenaar','',NULL,'NOU','NE_PER',NULL,1),(121942,'martinus bernardus johannes roecan','',NULL,'NOU','NE_PER',NULL,1),(121943,'agnieta cornelia eyfferts','',NULL,'NOU','NE_PER',NULL,1),(121944,'govert rinnooy','',NULL,'NOU','NE_PER',NULL,1),(121945,'schudelro','',NULL,'NOU','NE_PER',NULL,1),(121946,'johannes schudelro','',NULL,'NOU','NE_PER',NULL,1),(121947,'rosette de groot','',NULL,'NOU','NE_PER',NULL,1),(121948,'henderik frederikus ten haaff','',NULL,'NOU','NE_PER',NULL,1),(121949,'marius jaques bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(121950,'elisabeth meurs','',NULL,'NOU','NE_PER',NULL,1),(121951,'henderik verel','',NULL,'NOU','NE_PER',NULL,1),(121952,'elisabeth fletterman','',NULL,'NOU','NE_PER',NULL,1),(132775,'willem otto alexander döring','',NULL,'NOU','NE_PER',NULL,1),(121953,'donderdag','',NULL,'NOU','NE_PER',NULL,1),(121954,'catrina donderdag','',NULL,'NOU','NE_PER',NULL,1),(121955,'bernardus jan barensen','',NULL,'NOU','NE_PER',NULL,1),(121956,'raajen','',NULL,'NOU','NE_PER',NULL,1),(121957,'gerrit van raajen','',NULL,'NOU','NE_PER',NULL,1),(121958,'johan hendrik albert buckmann','',NULL,'NOU','NE_PER',NULL,1),(121959,'helena wiek','',NULL,'NOU','NE_PER',NULL,1),(121960,'helena kors','',NULL,'NOU','NE_PER',NULL,1),(121961,'hermina esther magdalena geerders','',NULL,'NOU','NE_PER',NULL,1),(121962,'daniel janssen','',NULL,'NOU','NE_PER',NULL,1),(121963,'jeurissen','','PND_134418018','NOU','NE_PER',NULL,1),(121964,'marcus jeurissen','',NULL,'NOU','NE_PER',NULL,1),(121965,'godfried arnold momm','',NULL,'NOU','NE_PER',NULL,1),(121966,'johanna catrina beuger','',NULL,'NOU','NE_PER',NULL,1),(121967,'johannes adam mattheus blom','',NULL,'NOU','NE_PER',NULL,1),(121968,'willem george frederik afterbag','',NULL,'NOU','NE_PER',NULL,1),(121969,'antonetta van der drift','',NULL,'NOU','NE_PER',NULL,1),(121970,'paulina maria rosalia bichelberger','',NULL,'NOU','NE_PER',NULL,1),(121971,'parlevliet','','PND_136562221','NOU','NE_PER',NULL,1),(121972,'maria parlevliet','',NULL,'NOU','NE_PER',NULL,1),(121973,'willemina alberge','',NULL,'NOU','NE_PER',NULL,1),(121974,'angeniet pikaar','',NULL,'NOU','NE_PER',NULL,1),(121975,'margaretha doesburg','',NULL,'NOU','NE_PER',NULL,1),(121976,'regardtsal','',NULL,'NOU','NE_PER',NULL,1),(121977,'albertus regardtsal','',NULL,'NOU','NE_PER',NULL,1),(121978,'cecile anselme','',NULL,'NOU','NE_PER',NULL,1),(121979,'adriana hendrica meyer','',NULL,'NOU','NE_PER',NULL,1),(121980,'gysbertus adrianus van meeuwen','',NULL,'NOU','NE_PER',NULL,1),(121981,'christiaan gilbert','',NULL,'NOU','NE_PER',NULL,1),(121982,'johanna elisabeth van der voorn','',NULL,'NOU','NE_PER',NULL,1),(121983,'luwema','',NULL,'NOU','NE_PER',NULL,1),(121984,'johanna jacoba luwema','',NULL,'NOU','NE_PER',NULL,1),(121985,'johannes wilhelmus schepman','',NULL,'NOU','NE_PER',NULL,1),(121986,'charles marie de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(121987,'maria geurdina kramers','',NULL,'NOU','NE_PER',NULL,1),(121988,'cornelia florida bouman','',NULL,'NOU','NE_PER',NULL,1),(121989,'cristina wilhelmina lambertina','',NULL,'NOU','NE_PER',NULL,1),(121990,'magdalena de bles','',NULL,'NOU','NE_PER',NULL,1),(121991,'huybert johannes bouman','',NULL,'NOU','NE_PER',NULL,1),(121992,'leonardus philipsen','',NULL,'NOU','NE_PER',NULL,1),(121993,'zyzo','',NULL,'NOU','NE_PER',NULL,1),(121994,'johannes antonie zyzo','',NULL,'NOU','NE_PER',NULL,1),(121995,'neeltje oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(138791,'jan willem nyhoff','',NULL,'NOU','NE_PER',NULL,1),(121996,'baptist henderik stroebel','',NULL,'NOU','NE_PER',NULL,1),(121997,'adriana pieternella zydenbos','',NULL,'NOU','NE_PER',NULL,1),(121998,'steevelaar','',NULL,'NOU','NE_PER',NULL,1),(121999,'alida steevelaar','',NULL,'NOU','NE_PER',NULL,1),(122000,'johannes marchand','',NULL,'NOU','NE_PER',NULL,1),(122001,'henderica maria stein','',NULL,'NOU','NE_PER',NULL,1),(122002,'susanna clasina','',NULL,'NOU','NE_PER',NULL,1),(122003,'cecile seraphine clara','',NULL,'NOU','NE_PER',NULL,1),(122004,'carel willem alexander','',NULL,'NOU','NE_PER',NULL,1),(122005,'johanna apolonia','',NULL,'NOU','NE_PER',NULL,1),(122006,'daniel carel','',NULL,'NOU','NE_PER',NULL,1),(122007,'mellina','',NULL,'NOU','NE_PER',NULL,1),(122008,'melina','',NULL,'NOU','NE_PER',NULL,1),(122009,'mellina johanna henrietta','',NULL,'NOU','NE_PER',NULL,1),(122010,'gerrit johannes martinus','',NULL,'NOU','NE_PER',NULL,1),(132167,'dina johanna','',NULL,'NOU','NE_PER',NULL,1),(122011,'lambertus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(122012,'johannes frederik andries','',NULL,'NOU','NE_PER',NULL,1),(122013,'johanna henrietta maria','',NULL,'NOU','NE_PER',NULL,1),(122014,'johanna maria magdalena','',NULL,'NOU','NE_PER',NULL,1),(122015,'maria anna theresia','',NULL,'NOU','NE_PER',NULL,1),(122016,'johanna christina','',NULL,'NOU','NE_PER',NULL,1),(132330,'rabo willem george frederik','',NULL,'NOU','NE_PER',NULL,1),(122017,'henderica barendina','',NULL,'NOU','NE_PER',NULL,1),(122018,'josephine jeanne marie','',NULL,'NOU','NE_PER',NULL,1),(122019,'antonie leonardus','',NULL,'NOU','NE_PER',NULL,1),(122020,'anna elizabeth petronella louiza','',NULL,'NOU','NE_PER',NULL,1),(122021,'johan hendrik','',NULL,'NOU','NE_PER',NULL,1),(157652,'paulina johanna','',NULL,'NOU','NE_PER',NULL,1),(122022,'jacoba wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(186869,'johannes laurens','',NULL,'NOU','NE_PER',NULL,1),(122023,'johannes frederik','',NULL,'NOU','NE_PER',NULL,1),(122024,'jacobus marinus','',NULL,'NOU','NE_PER',NULL,1),(122025,'johan cornelis fredrik','',NULL,'NOU','NE_PER',NULL,1),(122026,'jacquelina','',NULL,'NOU','NE_PER',NULL,1),(122027,'paulina jaquelina petronella susanna eleonora','',NULL,'NOU','NE_PER',NULL,1),(122028,'adrianus tollus','',NULL,'NOU','NE_PER',NULL,1),(170336,'christoffel wilhelmi','',NULL,'NOU','NE_PER',NULL,1),(122029,'joannes antonius van der ven','',NULL,'NOU','NE_PER',NULL,1),(122030,'arnoldus johannes krafft','',NULL,'NOU','NE_PER',NULL,1),(122031,'johannes cornelis bouwman','',NULL,'NOU','NE_PER',NULL,1),(122032,'jan frederik markus','',NULL,'NOU','NE_PER',NULL,1),(122033,'arie den heyer','',NULL,'NOU','NE_PER',NULL,1),(122034,'gerardus de bruyn','',NULL,'NOU','NE_PER',NULL,1),(122035,'petrum van der heyden','',NULL,'NOU','NE_PER',NULL,1),(122036,'pieter van es','',NULL,'NOU','NE_PER',NULL,1),(122037,'gerrit van der valk','',NULL,'NOU','NE_PER',NULL,1),(122038,'fredrik willem lehmer','',NULL,'NOU','NE_PER',NULL,1),(122039,'arie van onselen','',NULL,'NOU','NE_PER',NULL,1),(122040,'louis pierre cornelis van honstede','',NULL,'NOU','NE_PER',NULL,1),(122041,'petrus dykman','',NULL,'NOU','NE_PER',NULL,1),(122042,'wouter van de pauwert','',NULL,'NOU','NE_PER',NULL,1),(122043,'johannes landa','',NULL,'NOU','NE_PER',NULL,1),(122044,'hendrik willem veldhorst','',NULL,'NOU','NE_PER',NULL,1),(122045,'brogniez','','PND_137187327','NOU','NE_PER',NULL,1),(122046,'pierre françois joseph brogniez','',NULL,'NOU','NE_PER',NULL,1),(122047,'cornelis logher','',NULL,'NOU','NE_PER',NULL,1),(122048,'joannes rietbroek','',NULL,'NOU','NE_PER',NULL,1),(122049,'johannes pieter van der burg','',NULL,'NOU','NE_PER',NULL,1),(122050,'joannes van der zande','',NULL,'NOU','NE_PER',NULL,1),(122051,'arie beekhuise','',NULL,'NOU','NE_PER',NULL,1),(122052,'adrianus veerman','',NULL,'NOU','NE_PER',NULL,1),(122053,'jan hendriks','','PND_122530837,PND_124361501,PND_124361501,PND_124361501,PND_124361501','NOU','NE_PER',NULL,1),(122054,'johan christian becker','',NULL,'NOU','NE_PER',NULL,1),(122055,'consul','','PND_130688312','NOU','NE_PER',NULL,1),(122056,'jacobus adrianus consul','',NULL,'NOU','NE_PER',NULL,1),(122057,'antonius van melsen','',NULL,'NOU','NE_PER',NULL,1),(122058,'wynant wouter van der vet','',NULL,'NOU','NE_PER',NULL,1),(122059,'joannes beynen','',NULL,'NOU','NE_PER',NULL,1),(122060,'willem doon','',NULL,'NOU','NE_PER',NULL,1),(122061,'bonel','','PND_11862704X','NOU','NE_PER',NULL,1),(122062,'jean pierre bonel','',NULL,'NOU','NE_PER',NULL,1),(122063,'hendrik christiaan spitz','',NULL,'NOU','NE_PER',NULL,1),(122064,'adolfus joannes van luunen','',NULL,'NOU','NE_PER',NULL,1),(122065,'berend van calcar','','PND_124986218','NOU','NE_PER',NULL,1),(122066,'pieter jeekel','',NULL,'NOU','NE_PER',NULL,1),(122067,'joannes wilhelmus stahl','',NULL,'NOU','NE_PER',NULL,1),(122068,'georg willem steinmetz','','PND_124220843','NOU','NE_PER',NULL,1),(122069,'matthys de ruiter','',NULL,'NOU','NE_PER',NULL,1),(122070,'arnoldus dercksen','',NULL,'NOU','NE_PER',NULL,1),(122071,'willem pieter van ryn','',NULL,'NOU','NE_PER',NULL,1),(122072,'christiaan willem moeth','',NULL,'NOU','NE_PER',NULL,1),(122073,'joannes sebastianus van dillen','',NULL,'NOU','NE_PER',NULL,1),(122074,'willem fredrik zurich','',NULL,'NOU','NE_PER',NULL,1),(122075,'wilhelmina lucia maarschalk','',NULL,'NOU','NE_PER',NULL,1),(122076,'frederikes casper zichner','',NULL,'NOU','NE_PER',NULL,1),(122077,'françois pauw','',NULL,'NOU','NE_PER',NULL,1),(122078,'petronella suzanna elizabeth','',NULL,'NOU','NE_PER',NULL,1),(122079,'pieter de ruiter','',NULL,'NOU','NE_PER',NULL,1),(122080,'angniza','',NULL,'NOU','NE_PER',NULL,1),(122081,'angenisa','',NULL,'NOU','NE_PER',NULL,1),(122082,'agnisa','',NULL,'NOU','NE_PER',NULL,1),(122083,'klazina angniza van der klugt','',NULL,'NOU','NE_PER',NULL,1),(122084,'willem hoffmans','',NULL,'NOU','NE_PER',NULL,1),(122085,'jan willem isaac nieuwenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(122086,'tenhoven','',NULL,'NOU','NE_PER',NULL,1),(122087,'sara helena tenhoven','',NULL,'NOU','NE_PER',NULL,1),(122088,'moetveld','',NULL,'NOU','NE_PER',NULL,1),(122089,'sophia moetveld','',NULL,'NOU','NE_PER',NULL,1),(122090,'magdalena willemina hubertus','',NULL,'NOU','NE_PER',NULL,1),(122091,'johannes bekker','','PND_132288974','NOU','NE_PER',NULL,1),(122092,'janna makaay','',NULL,'NOU','NE_PER',NULL,1),(122093,'willem christiaan van hoff','',NULL,'NOU','NE_PER',NULL,1),(122094,'johannes herman aalbers','',NULL,'NOU','NE_PER',NULL,1),(122095,'antonie cornelis de pypers','',NULL,'NOU','NE_PER',NULL,1),(122096,'nikolaas van der gaag','',NULL,'NOU','NE_PER',NULL,1),(122097,'maria mulder','',NULL,'NOU','NE_PER',NULL,1),(122098,'maria helena kramer','',NULL,'NOU','NE_PER',NULL,1),(122099,'maria vorst','',NULL,'NOU','NE_PER',NULL,1),(122100,'herme jan schinkel','',NULL,'NOU','NE_PER',NULL,1),(122101,'anna catrina salsman','',NULL,'NOU','NE_PER',NULL,1),(122102,'johanna sardyn','',NULL,'NOU','NE_PER',NULL,1),(122103,'leest','','PND_136029205','NOU','NE_PER',NULL,1),(122104,'aart van der leest','',NULL,'NOU','NE_PER',NULL,1),(122105,'hendrik scharp','',NULL,'NOU','NE_PER',NULL,1),(122106,'pieter johannes de haan','',NULL,'NOU','NE_PER',NULL,1),(122107,'jan hendrik christoph behr','',NULL,'NOU','NE_PER',NULL,1),(122108,'cornelia de lugt','',NULL,'NOU','NE_PER',NULL,1),(122109,'jacobus zingers','',NULL,'NOU','NE_PER',NULL,1),(122110,'pieter oosterland','',NULL,'NOU','NE_PER',NULL,1),(122111,'hendrik beumer','',NULL,'NOU','NE_PER',NULL,1),(122112,'cornelis van der loos','',NULL,'NOU','NE_PER',NULL,1),(122113,'catrina maria van den ham','',NULL,'NOU','NE_PER',NULL,1),(122114,'diena','',NULL,'NOU','NE_PER',NULL,1),(122115,'diena waterreus','',NULL,'NOU','NE_PER',NULL,1),(122116,'lucia sophia van groin','',NULL,'NOU','NE_PER',NULL,1),(122117,'leendert nicolaas bomme','',NULL,'NOU','NE_PER',NULL,1),(122118,'bernardus van es','',NULL,'NOU','NE_PER',NULL,1),(122119,'angenieta maria van hulst','',NULL,'NOU','NE_PER',NULL,1),(122120,'johan philip dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(122121,'petronella camby','',NULL,'NOU','NE_PER',NULL,1),(122122,'abraham jacob paardekooper','',NULL,'NOU','NE_PER',NULL,1),(122123,'catrina jannetje verheyen','',NULL,'NOU','NE_PER',NULL,1),(122125,'dina maria van deventer','',NULL,'NOU','NE_PER',NULL,1),(122126,'gerrit stokkers','',NULL,'NOU','NE_PER',NULL,1),(122127,'evert drost','',NULL,'NOU','NE_PER',NULL,1),(122128,'maria dorothea bauer','',NULL,'NOU','NE_PER',NULL,1),(122129,'elisabeth boers','',NULL,'NOU','NE_PER',NULL,1),(122130,'maria van tel','',NULL,'NOU','NE_PER',NULL,1),(122131,'willemina cornelia van nimwegen','',NULL,'NOU','NE_PER',NULL,1),(122132,'frans anton gerner','',NULL,'NOU','NE_PER',NULL,1),(122133,'henriette de labat','',NULL,'NOU','NE_PER',NULL,1),(122134,'willem johannes hoefnagel','',NULL,'NOU','NE_PER',NULL,1),(122135,'corbaz','','PND_128794054','NOU','NE_PER',NULL,1),(122136,'willem corbaz','',NULL,'NOU','NE_PER',NULL,1),(122137,'catharina christina johanna fuchs','',NULL,'NOU','NE_PER',NULL,1),(122138,'willem frederik de mare','',NULL,'NOU','NE_PER',NULL,1),(122139,'dorothea jacoba maria mulder','',NULL,'NOU','NE_PER',NULL,1),(122140,'doortje van dyk','',NULL,'NOU','NE_PER',NULL,1),(122141,'adriana harteveld','',NULL,'NOU','NE_PER',NULL,1),(122142,'duyvenbroek','',NULL,'NOU','NE_PER',NULL,1),(122143,'dorothea helena duyvenbroek','',NULL,'NOU','NE_PER',NULL,1),(122144,'gordan','','PND_136051308','NOU','NE_PER',NULL,1),(122145,'maria charlotta gordan','',NULL,'NOU','NE_PER',NULL,1),(122146,'jacoba winterdyk','',NULL,'NOU','NE_PER',NULL,1),(122147,'johanna wyne','',NULL,'NOU','NE_PER',NULL,1),(122148,'hermanus jacobus warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(122149,'marianna henriette berkhout','',NULL,'NOU','NE_PER',NULL,1),(122150,'beckershaus','','PND_126022763','NOU','NE_PER',NULL,1),(122151,'johanna geertruy beckershaus','',NULL,'NOU','NE_PER',NULL,1),(122152,'susanna johanna de bock','',NULL,'NOU','NE_PER',NULL,1),(122153,'unterhorst','','PND_125592876','NOU','NE_PER',NULL,1),(122154,'anna margaretha dorothea unterhorst','',NULL,'NOU','NE_PER',NULL,1),(122155,'emilie petronella ten hoove','',NULL,'NOU','NE_PER',NULL,1),(122156,'helena maria gerretsen','',NULL,'NOU','NE_PER',NULL,1),(122157,'hugeunin','',NULL,'NOU','NE_PER',NULL,1),(122158,'maria hugeunin','',NULL,'NOU','NE_PER',NULL,1),(122159,'christina barbara marschal','',NULL,'NOU','NE_PER',NULL,1),(122160,'pieter martinus keyzer','',NULL,'NOU','NE_PER',NULL,1),(122161,'lammerdina','',NULL,'NOU','NE_PER',NULL,1),(122162,'papenhoven','',NULL,'NOU','NE_PER',NULL,1),(122163,'lamberdina dorothea papenhoven','',NULL,'NOU','NE_PER',NULL,1),(122164,'bernardus jacob hari','',NULL,'NOU','NE_PER',NULL,1),(122165,'hester schalkwyk','',NULL,'NOU','NE_PER',NULL,1),(122166,'jacobus westerhoek','',NULL,'NOU','NE_PER',NULL,1),(122167,'jacob tuyt','',NULL,'NOU','NE_PER',NULL,1),(122168,'johannes andries van dam','',NULL,'NOU','NE_PER',NULL,1),(122169,'florini','','PND_12649228X','NOU','NE_PER',NULL,1),(122170,'nicolas louis florini','',NULL,'NOU','NE_PER',NULL,1),(122171,'anna maria harmsen','',NULL,'NOU','NE_PER',NULL,1),(122172,'anna kruit','',NULL,'NOU','NE_PER',NULL,1),(122173,'kraushaupt','',NULL,'NOU','NE_PER',NULL,1),(122174,'craushaupt','',NULL,'NOU','NE_PER',NULL,1),(122175,'dorothea johanna kraushaupt','',NULL,'NOU','NE_PER',NULL,1),(122176,'moise','',NULL,'NOU','NE_PER',NULL,1),(122177,'moise rok','',NULL,'NOU','NE_PER',NULL,1),(122178,'wolf abraham bron','',NULL,'NOU','NE_PER',NULL,1),(122179,'meinard johannes macaré','',NULL,'NOU','NE_PER',NULL,1),(122180,'hermanus bordewyk','',NULL,'NOU','NE_PER',NULL,1),(122181,'frederika magdalena van rooy','',NULL,'NOU','NE_PER',NULL,1),(122182,'martinus cornelis schippers','',NULL,'NOU','NE_PER',NULL,1),(122183,'cornelia pansier','',NULL,'NOU','NE_PER',NULL,1),(122184,'johannes swaaben','',NULL,'NOU','NE_PER',NULL,1),(122185,'thomas hartly','',NULL,'NOU','NE_PER',NULL,1),(122186,'cornelia van deyk','',NULL,'NOU','NE_PER',NULL,1),(122187,'johanna beuger','',NULL,'NOU','NE_PER',NULL,1),(122188,'cornelia maria de gee','',NULL,'NOU','NE_PER',NULL,1),(122189,'geertje bonnet','',NULL,'NOU','NE_PER',NULL,1),(122190,'george alexander helder','',NULL,'NOU','NE_PER',NULL,1),(122191,'frans reinders','',NULL,'NOU','NE_PER',NULL,1),(122192,'hermanna elisabeth agnes huber','',NULL,'NOU','NE_PER',NULL,1),(122193,'caroline lydie molière','',NULL,'NOU','NE_PER',NULL,1),(122194,'sara wilhelmina van spankeren','',NULL,'NOU','NE_PER',NULL,1),(122195,'lysbeth de klerck','',NULL,'NOU','NE_PER',NULL,1),(122196,'everdina langeveld','',NULL,'NOU','NE_PER',NULL,1),(122197,'nicolaas hendrik schippers','',NULL,'NOU','NE_PER',NULL,1),(122198,'helena catharina schild','',NULL,'NOU','NE_PER',NULL,1),(122199,'hendrika dorothea de meyer','',NULL,'NOU','NE_PER',NULL,1),(122200,'wilhelmina van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(122201,'hendrikus waterreus','',NULL,'NOU','NE_PER',NULL,1),(122202,'johannes kivit','',NULL,'NOU','NE_PER',NULL,1),(122203,'machiel braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(122204,'albertus jacobus johannes van kempen','',NULL,'NOU','NE_PER',NULL,1),(122205,'nicolaas maser','',NULL,'NOU','NE_PER',NULL,1),(122206,'minnima','',NULL,'NOU','NE_PER',NULL,1),(122207,'anna catharina minnima','',NULL,'NOU','NE_PER',NULL,1),(122208,'johannes zuyderland','',NULL,'NOU','NE_PER',NULL,1),(122209,'henderica wisdom','',NULL,'NOU','NE_PER',NULL,1),(122210,'bernardus kok','',NULL,'NOU','NE_PER',NULL,1),(122211,'bolomay','','PND_123852889','NOU','NE_PER',NULL,1),(122212,'dina carolina bolomay','',NULL,'NOU','NE_PER',NULL,1),(122213,'maria alida ter smette','',NULL,'NOU','NE_PER',NULL,1),(122214,'jacoba rotteveel','',NULL,'NOU','NE_PER',NULL,1),(122215,'françina van gogh','',NULL,'NOU','NE_PER',NULL,1),(122216,'frederik van der meer','','PND_11585794X','NOU','NE_PER',NULL,1),(122217,'gerardus martinus','',NULL,'NOU','NE_PER',NULL,1),(122218,'adrianus petrus','',NULL,'NOU','NE_PER',NULL,1),(122219,'johanna gesina','',NULL,'NOU','NE_PER',NULL,1),(122220,'leonardus hendericus','',NULL,'NOU','NE_PER',NULL,1),(122221,'johanna theodora','',NULL,'NOU','NE_PER',NULL,1),(122222,'antonius hessing','',NULL,'NOU','NE_PER',NULL,1),(122223,'willem harteveld','',NULL,'NOU','NE_PER',NULL,1),(122224,'hartog gerson','',NULL,'NOU','NE_PER',NULL,1),(122225,'franc didelik cau','',NULL,'NOU','NE_PER',NULL,1),(122226,'derk bos','',NULL,'NOU','NE_PER',NULL,1),(122227,'fievez','','PND_116501286','NOU','NE_PER',NULL,1),(122228,'dit','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(122229,'malines','','PND_130437271','NOU','NE_PER',NULL,1),(122230,'henricus ludovicus fievez dit de malines','',NULL,'NOU','NE_PER',NULL,1),(122231,'carel cornelis van coeverden','',NULL,'NOU','NE_PER',NULL,1),(122232,'govert bonten','',NULL,'NOU','NE_PER',NULL,1),(122233,'albertus josephus erhart','',NULL,'NOU','NE_PER',NULL,1),(122234,'antoine timmermans','',NULL,'NOU','NE_PER',NULL,1),(122235,'jacob huysman','',NULL,'NOU','NE_PER',NULL,1),(122236,'johannes gerard der kinderen','',NULL,'NOU','NE_PER',NULL,1),(122237,'antonus','',NULL,'NOU','NE_PER',NULL,1),(122238,'paulus antonus liernur','',NULL,'NOU','NE_PER',NULL,1),(122239,'adolf sorsie genaamd verschoor','',NULL,'NOU','NE_PER',NULL,1),(122240,'johannes knippers','',NULL,'NOU','NE_PER',NULL,1),(122241,'arie christiaan kros','',NULL,'NOU','NE_PER',NULL,1),(122242,'cornelia van wissen','',NULL,'NOU','NE_PER',NULL,1),(122243,'teyst','',NULL,'NOU','NE_PER',NULL,1),(122244,'tiest','',NULL,'NOU','NE_PER',NULL,1),(122245,'johanna teyst','',NULL,'NOU','NE_PER',NULL,1),(122246,'willem mooiman','',NULL,'NOU','NE_PER',NULL,1),(147675,'stalder','','PND_137035322','NOU','NE_PER',NULL,1),(122247,'joseph gerardus versteeg','',NULL,'NOU','NE_PER',NULL,1),(122248,'christoffel everla','',NULL,'NOU','NE_PER',NULL,1),(122249,'jacoba eyke','',NULL,'NOU','NE_PER',NULL,1),(122250,'herman pieter eduard dirk ten kate','',NULL,'NOU','NE_PER',NULL,1),(122251,'hendrica de swart','',NULL,'NOU','NE_PER',NULL,1),(122252,'gagel','','PND_135941393','NOU','NE_PER',NULL,1),(122253,'gesina gagel','',NULL,'NOU','NE_PER',NULL,1),(122254,'abraham heyman van cleef','',NULL,'NOU','NE_PER',NULL,1),(122255,'johanna filips','',NULL,'NOU','NE_PER',NULL,1),(122256,'petrus gerardus françiscus van ooyen','',NULL,'NOU','NE_PER',NULL,1),(122257,'wilhelmina stokkers','',NULL,'NOU','NE_PER',NULL,1),(122258,'johanna catharina martien','',NULL,'NOU','NE_PER',NULL,1),(122259,'antonie hols','',NULL,'NOU','NE_PER',NULL,1),(122260,'johannes daniel van dyck','',NULL,'NOU','NE_PER',NULL,1),(122261,'elisabeth van zwaanenburgh','',NULL,'NOU','NE_PER',NULL,1),(122262,'chateau','','PND_135317665','NOU','NE_PER',NULL,1),(122263,'jean françois du chateau','',NULL,'NOU','NE_PER',NULL,1),(122264,'maria elisabeth erhard','',NULL,'NOU','NE_PER',NULL,1),(122265,'maria catrina muellman','',NULL,'NOU','NE_PER',NULL,1),(122266,'christina dina radys','',NULL,'NOU','NE_PER',NULL,1),(122267,'theodorus waterreus','',NULL,'NOU','NE_PER',NULL,1),(122268,'vrouwe anne baronesse bentinck','',NULL,'NOU','NE_PER',NULL,1),(122269,'jacomina wouters','',NULL,'NOU','NE_PER',NULL,1),(122270,'frederica wilhelmina rahlenbeek','',NULL,'NOU','NE_PER',NULL,1),(122271,'hyntje joseph cohen','',NULL,'NOU','NE_PER',NULL,1),(122272,'jacoba wilhelmina schmidt','',NULL,'NOU','NE_PER',NULL,1),(122273,'jacob van der pol','',NULL,'NOU','NE_PER',NULL,1),(122274,'johannes jacobus margadant','',NULL,'NOU','NE_PER',NULL,1),(122275,'joannes wilhelmus kerkhof','',NULL,'NOU','NE_PER',NULL,1),(122276,'nathan van der noot','',NULL,'NOU','NE_PER',NULL,1),(122277,'maria jonas','','PND_132966328','NOU','NE_PER',NULL,1),(122278,'sluytman','',NULL,'NOU','NE_PER',NULL,1),(122279,'sluitman','',NULL,'NOU','NE_PER',NULL,1),(122280,'isaac sluytman','',NULL,'NOU','NE_PER',NULL,1),(122281,'maria elisabeth klis','',NULL,'NOU','NE_PER',NULL,1),(122282,'hermanus van tilburg','',NULL,'NOU','NE_PER',NULL,1),(122283,'wilhelmus hendrikus driesen','',NULL,'NOU','NE_PER',NULL,1),(122284,'willem verhoeven','','PND_103105549','NOU','NE_PER',NULL,1),(122285,'anna maria keurenaer','',NULL,'NOU','NE_PER',NULL,1),(122286,'annassus','',NULL,'NOU','NE_PER',NULL,1),(122287,'annassus lodewyk dittlof tjassens','',NULL,'NOU','NE_PER',NULL,1),(122288,'maria van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(122289,'marksveld','',NULL,'NOU','NE_PER',NULL,1),(122290,'adriana van marksveld','',NULL,'NOU','NE_PER',NULL,1),(122291,'grietje abraham','',NULL,'NOU','NE_PER',NULL,1),(122292,'reyntje bessels','',NULL,'NOU','NE_PER',NULL,1),(122293,'adrianus haring','',NULL,'NOU','NE_PER',NULL,1),(122294,'antje rau','',NULL,'NOU','NE_PER',NULL,1),(122295,'johannes wernerus kuyper','',NULL,'NOU','NE_PER',NULL,1),(122296,'kalvoets','',NULL,'NOU','NE_PER',NULL,1),(122297,'adriana kalvoets','',NULL,'NOU','NE_PER',NULL,1),(122298,'margrita holst','',NULL,'NOU','NE_PER',NULL,1),(122299,'maria johanna kint','',NULL,'NOU','NE_PER',NULL,1),(122300,'boomkes','',NULL,'NOU','NE_PER',NULL,1),(122301,'adriana boomkes','',NULL,'NOU','NE_PER',NULL,1),(122302,'hendrik stokkers','',NULL,'NOU','NE_PER',NULL,1),(122303,'maria stakenburg','',NULL,'NOU','NE_PER',NULL,1),(122304,'hendrika wilhelmina van den bergh','',NULL,'NOU','NE_PER',NULL,1),(122305,'glaudianna','',NULL,'NOU','NE_PER',NULL,1),(122306,'gloudina','',NULL,'NOU','NE_PER',NULL,1),(122307,'guinta','',NULL,'NOU','NE_PER',NULL,1),(122308,'albani','','PND_137095619','NOU','NE_PER',NULL,1),(122309,'glaudianna jacoba guinta d\' albani','',NULL,'NOU','NE_PER',NULL,1),(122310,'dirk lubartus braakman','',NULL,'NOU','NE_PER',NULL,1),(122311,'maria cornelia schippers','',NULL,'NOU','NE_PER',NULL,1),(122312,'johan andreas hyroth','',NULL,'NOU','NE_PER',NULL,1),(122313,'johannes thomas nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(122314,'phyffer','',NULL,'NOU','NE_PER',NULL,1),(122315,'catharina elisabeth phyffer','',NULL,'NOU','NE_PER',NULL,1),(122316,'willemina bakker','',NULL,'NOU','NE_PER',NULL,1),(122317,'johannes bartholomeus burnet','',NULL,'NOU','NE_PER',NULL,1),(122318,'anna elisabeth quiryn','',NULL,'NOU','NE_PER',NULL,1),(122319,'petronella maria anna roovers','',NULL,'NOU','NE_PER',NULL,1),(122320,'johanna henderika van der eyk','',NULL,'NOU','NE_PER',NULL,1),(122321,'johannes françiscus de bitter','',NULL,'NOU','NE_PER',NULL,1),(122322,'jacoba van son','',NULL,'NOU','NE_PER',NULL,1),(122323,'penders','','PND_136591094','NOU','NE_PER',NULL,1),(122324,'joannes penders','',NULL,'NOU','NE_PER',NULL,1),(122325,'pieter van maaren','',NULL,'NOU','NE_PER',NULL,1),(122326,'willem van der burg','',NULL,'NOU','NE_PER',NULL,1),(122327,'willem leenderd coeland','',NULL,'NOU','NE_PER',NULL,1),(122328,'susanna clasina hendriks','',NULL,'NOU','NE_PER',NULL,1),(122329,'maria roskam','',NULL,'NOU','NE_PER',NULL,1),(122330,'bilder','','PND_131259113','NOU','NE_PER',NULL,1),(122331,'maria bilder','',NULL,'NOU','NE_PER',NULL,1),(122332,'maria louisa haertlein','',NULL,'NOU','NE_PER',NULL,1),(122333,'willem henderik de hertogh','',NULL,'NOU','NE_PER',NULL,1),(122334,'adriana maria haring','',NULL,'NOU','NE_PER',NULL,1),(122335,'lemmes','','PND_129010316','NOU','NE_PER',NULL,1),(122336,'johanna lemmes','',NULL,'NOU','NE_PER',NULL,1),(122337,'petronella woesthoff','',NULL,'NOU','NE_PER',NULL,1),(122338,'frona','',NULL,'NOU','NE_PER',NULL,1),(122339,'motthau','',NULL,'NOU','NE_PER',NULL,1),(122340,'frona catharina motthau','',NULL,'NOU','NE_PER',NULL,1),(122341,'françiscus wilhelmus kools','',NULL,'NOU','NE_PER',NULL,1),(122342,'mietje myer','',NULL,'NOU','NE_PER',NULL,1),(122343,'johannes louis de gast','',NULL,'NOU','NE_PER',NULL,1),(122344,'jacobus weiller','',NULL,'NOU','NE_PER',NULL,1),(122345,'willemina burg','',NULL,'NOU','NE_PER',NULL,1),(122346,'sahr','','PND_134862309','NOU','NE_PER',NULL,1),(122347,'johannes sahr','',NULL,'NOU','NE_PER',NULL,1),(122348,'johanna margaretha grebe','',NULL,'NOU','NE_PER',NULL,1),(122349,'dirk dykhuyzen','',NULL,'NOU','NE_PER',NULL,1),(122350,'maria vryman','',NULL,'NOU','NE_PER',NULL,1),(122351,'sara petronella carolina sythoff','',NULL,'NOU','NE_PER',NULL,1),(122352,'saartje van emden','',NULL,'NOU','NE_PER',NULL,1),(122353,'louis van lit','',NULL,'NOU','NE_PER',NULL,1),(122354,'aron de pinto','',NULL,'NOU','NE_PER',NULL,1),(122355,'henderik houtzagers','',NULL,'NOU','NE_PER',NULL,1),(122356,'andries rok','',NULL,'NOU','NE_PER',NULL,1),(122357,'magteltje','',NULL,'NOU','NE_PER',NULL,1),(122358,'mechteltje','',NULL,'NOU','NE_PER',NULL,1),(122359,'megcheltje','',NULL,'NOU','NE_PER',NULL,1),(122360,'morisco','','PND_135344875','NOU','NE_PER',NULL,1),(122361,'magteltje morisco','',NULL,'NOU','NE_PER',NULL,1),(122362,'maria allegonda casper','',NULL,'NOU','NE_PER',NULL,1),(122363,'wallach','','PND_137206135','NOU','NE_PER',NULL,1),(122364,'wallagh','','PND_127270108','NOU','NE_PER',NULL,1),(122365,'bruyntje wallach','',NULL,'NOU','NE_PER',NULL,1),(122366,'hillego','',NULL,'NOU','NE_PER',NULL,1),(122367,'hillego da bardina mulder','',NULL,'NOU','NE_PER',NULL,1),(122368,'spoenlin','','PND_13283216X','NOU','NE_PER',NULL,1),(122369,'johan friedrich spoenlin','',NULL,'NOU','NE_PER',NULL,1),(122370,'clasina van der steen','',NULL,'NOU','NE_PER',NULL,1),(122371,'hendrik gerhard werning','',NULL,'NOU','NE_PER',NULL,1),(122372,'henderik frederik de gee','',NULL,'NOU','NE_PER',NULL,1),(122373,'ida christina singers','',NULL,'NOU','NE_PER',NULL,1),(122374,'martyntje de zeen','',NULL,'NOU','NE_PER',NULL,1),(122375,'adriana elizabeth de rochefort','',NULL,'NOU','NE_PER',NULL,1),(122376,'willem van der laan','',NULL,'NOU','NE_PER',NULL,1),(122377,'monika','',NULL,'NOU','NE_PER',NULL,1),(122378,'monika van lis','',NULL,'NOU','NE_PER',NULL,1),(122379,'anna ruisink','',NULL,'NOU','NE_PER',NULL,1),(122380,'gerrit blok','',NULL,'NOU','NE_PER',NULL,1),(122381,'johannes frederik andries ten bergen','',NULL,'NOU','NE_PER',NULL,1),(122382,'maria duivenvoorde','',NULL,'NOU','NE_PER',NULL,1),(122383,'josephus françiscus crosek','',NULL,'NOU','NE_PER',NULL,1),(122384,'françina van der beek','',NULL,'NOU','NE_PER',NULL,1),(122385,'joseph ferdinand van oudheusde','',NULL,'NOU','NE_PER',NULL,1),(122386,'henderik jacobus van dam','',NULL,'NOU','NE_PER',NULL,1),(122387,'barbara jacoba van den broek','',NULL,'NOU','NE_PER',NULL,1),(122388,'teunis hendrik hulstyn','',NULL,'NOU','NE_PER',NULL,1),(122389,'johanna magdalena penning','',NULL,'NOU','NE_PER',NULL,1),(122390,'johan cornelis antony','',NULL,'NOU','NE_PER',NULL,1),(122391,'cornelis adrianus','',NULL,'NOU','NE_PER',NULL,1),(166338,'jannetje adriana','',NULL,'NOU','NE_PER',NULL,1),(122392,'geertruy anna','',NULL,'NOU','NE_PER',NULL,1),(122393,'johannes christianus','','PND_129341347','NOU','NE_PER',NULL,1),(122394,'theresia maria','',NULL,'NOU','NE_PER',NULL,1),(122395,'anna pieternella','',NULL,'NOU','NE_PER',NULL,1),(122396,'carolina frederica maria','',NULL,'NOU','NE_PER',NULL,1),(122397,'carolina maria','',NULL,'NOU','NE_PER',NULL,1),(122398,'large','','PND_13516317X','NOU','NE_PER',NULL,1),(122399,'larche','','PND_105822523','NOU','NE_PER',NULL,1),(122400,'petrus josephus le large','',NULL,'NOU','NE_PER',NULL,1),(122401,'isaac samson','',NULL,'NOU','NE_PER',NULL,1),(122402,'françois jordan','',NULL,'NOU','NE_PER',NULL,1),(122403,'adam van der toorn','',NULL,'NOU','NE_PER',NULL,1),(122404,'zier dykhuisen','',NULL,'NOU','NE_PER',NULL,1),(122405,'petrus paulus reyman','',NULL,'NOU','NE_PER',NULL,1),(122406,'peter van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(122407,'dirk pievier','',NULL,'NOU','NE_PER',NULL,1),(122408,'jean jaques maritz','',NULL,'NOU','NE_PER',NULL,1),(122409,'joannes van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(122410,'kornelis bernardus nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(122411,'paulus carel gerard meurs','',NULL,'NOU','NE_PER',NULL,1),(122412,'johannes aalbers','',NULL,'NOU','NE_PER',NULL,1),(122413,'johann georg roemer','',NULL,'NOU','NE_PER',NULL,1),(122414,'johann herman van der burg','',NULL,'NOU','NE_PER',NULL,1),(122415,'hermanus van der sande','',NULL,'NOU','NE_PER',NULL,1),(122416,'jambroes','',NULL,'NOU','NE_PER',NULL,1),(122417,'willem jambroes','',NULL,'NOU','NE_PER',NULL,1),(122418,'leendert dykhuise','',NULL,'NOU','NE_PER',NULL,1),(122419,'pieter van heel','',NULL,'NOU','NE_PER',NULL,1),(122420,'gerardus peyzel','',NULL,'NOU','NE_PER',NULL,1),(122421,'pieter abraham le blanc','',NULL,'NOU','NE_PER',NULL,1),(122422,'cornelis verkerk','',NULL,'NOU','NE_PER',NULL,1),(122423,'jan daniel stichter','',NULL,'NOU','NE_PER',NULL,1),(122424,'iman bonifacius','',NULL,'NOU','NE_PER',NULL,1),(122425,'nicolaus petrus herman','',NULL,'NOU','NE_PER',NULL,1),(122426,'herwegh','','PND_130976253','NOU','NE_PER',NULL,1),(122427,'petrus joannes josephus herwegh','',NULL,'NOU','NE_PER',NULL,1),(122428,'dirk johannes meyboom','',NULL,'NOU','NE_PER',NULL,1),(122429,'johannes coenraad heydman','',NULL,'NOU','NE_PER',NULL,1),(122430,'evert van eck','',NULL,'NOU','NE_PER',NULL,1),(122431,'jacob maurits van der harst','',NULL,'NOU','NE_PER',NULL,1),(122432,'beeser','','PND_128375256','NOU','NE_PER',NULL,1),(122433,'beser','','PND_13487725X','NOU','NE_PER',NULL,1),(122434,'dirck beeser','',NULL,'NOU','NE_PER',NULL,1),(122435,'johannes neervoort','',NULL,'NOU','NE_PER',NULL,1),(170740,'louisa frederika walschmidt','',NULL,'NOU','NE_PER',NULL,1),(122436,'matthias theodorus van den berg','',NULL,'NOU','NE_PER',NULL,1),(122437,'delbrouck','','PND_134916751','NOU','NE_PER',NULL,1),(122438,'casper joannes delbrouck','',NULL,'NOU','NE_PER',NULL,1),(122439,'hendrik den held','',NULL,'NOU','NE_PER',NULL,1),(122440,'herman van der hors hebert','',NULL,'NOU','NE_PER',NULL,1),(122441,'hoezee','','PND_122505832','NOU','NE_PER',NULL,1),(122442,'frarçiscus hoezee','',NULL,'NOU','NE_PER',NULL,1),(122443,'antoon weeber','',NULL,'NOU','NE_PER',NULL,1),(122444,'enkschot','',NULL,'NOU','NE_PER',NULL,1),(122445,'pieter van enkschot','',NULL,'NOU','NE_PER',NULL,1),(122446,'cornelia bal','',NULL,'NOU','NE_PER',NULL,1),(122447,'abram dubois','',NULL,'NOU','NE_PER',NULL,1),(122448,'hendrina van haaren','',NULL,'NOU','NE_PER',NULL,1),(122449,'josephus johan wilhelm rieman','',NULL,'NOU','NE_PER',NULL,1),(122450,'alida bel','',NULL,'NOU','NE_PER',NULL,1),(122451,'naatje barentse','',NULL,'NOU','NE_PER',NULL,1),(122452,'jacob buhler','',NULL,'NOU','NE_PER',NULL,1),(122453,'deykerhof','',NULL,'NOU','NE_PER',NULL,1),(122454,'deykerhoff','',NULL,'NOU','NE_PER',NULL,1),(122455,'deijkerhoff','',NULL,'NOU','NE_PER',NULL,1),(122456,'helena wilhelmina deykerhof','',NULL,'NOU','NE_PER',NULL,1),(122457,'johanna lillie','',NULL,'NOU','NE_PER',NULL,1),(122458,'antje lubbers','',NULL,'NOU','NE_PER',NULL,1),(122459,'sophia maria genemans','',NULL,'NOU','NE_PER',NULL,1),(122460,'joseph frederik de ruyter','',NULL,'NOU','NE_PER',NULL,1),(122461,'aron de wind','',NULL,'NOU','NE_PER',NULL,1),(122462,'kornelia johanna katarina sutherland','',NULL,'NOU','NE_PER',NULL,1),(122463,'johannes tobias dehnhardt','',NULL,'NOU','NE_PER',NULL,1),(122464,'rensenbrink','','PND_135810892','NOU','NE_PER',NULL,1),(122465,'hermanus rensenbrink','',NULL,'NOU','NE_PER',NULL,1),(122466,'maria van der kly','',NULL,'NOU','NE_PER',NULL,1),(122467,'johanna beukers','',NULL,'NOU','NE_PER',NULL,1),(122468,'phillipana','',NULL,'NOU','NE_PER',NULL,1),(122469,'cornelia phillippina van helsdingen','',NULL,'NOU','NE_PER',NULL,1),(122470,'hendrik matthys juyn','',NULL,'NOU','NE_PER',NULL,1),(122471,'susanna veronica baumann','',NULL,'NOU','NE_PER',NULL,1),(122472,'bieseveld','',NULL,'NOU','NE_PER',NULL,1),(122473,'neeltje bieseveld','',NULL,'NOU','NE_PER',NULL,1),(122474,'marinus de zoete','',NULL,'NOU','NE_PER',NULL,1),(122475,'franciscus reinders','',NULL,'NOU','NE_PER',NULL,1),(122476,'margritha van alphen','',NULL,'NOU','NE_PER',NULL,1),(122477,'johanna de la balle','',NULL,'NOU','NE_PER',NULL,1),(122478,'dirk grootveld','',NULL,'NOU','NE_PER',NULL,1),(122479,'renardus','',NULL,'NOU','NE_PER',NULL,1),(122480,'rynardus','',NULL,'NOU','NE_PER',NULL,1),(122481,'rijnardus','',NULL,'NOU','NE_PER',NULL,1),(122482,'antonius renardus van seggelen','',NULL,'NOU','NE_PER',NULL,1),(122483,'permetier','',NULL,'NOU','NE_PER',NULL,1),(122484,'cornelia permetier','',NULL,'NOU','NE_PER',NULL,1),(122485,'johannes godée','',NULL,'NOU','NE_PER',NULL,1),(122486,'schoontje jacobs','',NULL,'NOU','NE_PER',NULL,1),(122487,'dirkje wisdom','',NULL,'NOU','NE_PER',NULL,1),(122488,'antje niks','',NULL,'NOU','NE_PER',NULL,1),(122489,'georgette','',NULL,'NOU','NE_PER',NULL,1),(122490,'lerberghe','','PND_136146775','NOU','NE_PER',NULL,1),(122491,'anette georgette van lerberghe','',NULL,'NOU','NE_PER',NULL,1),(122492,'cornelia immink','',NULL,'NOU','NE_PER',NULL,1),(122493,'louise anna holle','',NULL,'NOU','NE_PER',NULL,1),(122494,'arie toet','',NULL,'NOU','NE_PER',NULL,1),(122495,'johannes van es','',NULL,'NOU','NE_PER',NULL,1),(122496,'johanna hendrina sterkman','',NULL,'NOU','NE_PER',NULL,1),(122497,'paulus de gruyter','',NULL,'NOU','NE_PER',NULL,1),(122498,'anna jacoba blom','',NULL,'NOU','NE_PER',NULL,1),(122499,'jacoba huyts','',NULL,'NOU','NE_PER',NULL,1),(122500,'anthonia van rooyen','',NULL,'NOU','NE_PER',NULL,1),(122501,'pieter de haas','','PND_121016757','NOU','NE_PER',NULL,1),(122502,'jan cornelis butler ockersse','',NULL,'NOU','NE_PER',NULL,1),(122503,'jaques joseph carpentier','',NULL,'NOU','NE_PER',NULL,1),(122504,'bartoloms','',NULL,'NOU','NE_PER',NULL,1),(122505,'bartholoms','',NULL,'NOU','NE_PER',NULL,1),(122506,'johannes bartoloms','',NULL,'NOU','NE_PER',NULL,1),(122507,'linkenbach','','PND_134445805','NOU','NE_PER',NULL,1),(122508,'johanna cornelia linkenbach','',NULL,'NOU','NE_PER',NULL,1),(122509,'dirk teunis spaans','',NULL,'NOU','NE_PER',NULL,1),(122510,'christiaan velthorst','',NULL,'NOU','NE_PER',NULL,1),(122511,'johannes andries dransveld','',NULL,'NOU','NE_PER',NULL,1),(122512,'johanna maria inneme','',NULL,'NOU','NE_PER',NULL,1),(122513,'maria dina kroon','',NULL,'NOU','NE_PER',NULL,1),(122514,'johannes carolus lardinois','',NULL,'NOU','NE_PER',NULL,1),(122515,'johannes terlaak','',NULL,'NOU','NE_PER',NULL,1),(122516,'hendrik jacobus van zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(122517,'petrus van der waals','',NULL,'NOU','NE_PER',NULL,1),(122518,'maria anna theresia van der hoek','',NULL,'NOU','NE_PER',NULL,1),(122519,'catrina coenen','',NULL,'NOU','NE_PER',NULL,1),(122520,'alida gisolf','',NULL,'NOU','NE_PER',NULL,1),(122521,'adriaan huygens','',NULL,'NOU','NE_PER',NULL,1),(122522,'johannes leonard van der kuyp','',NULL,'NOU','NE_PER',NULL,1),(122523,'dirk wagenaar','',NULL,'NOU','NE_PER',NULL,1),(122524,'gerrit wessels','',NULL,'NOU','NE_PER',NULL,1),(122525,'salomon meyer canter','',NULL,'NOU','NE_PER',NULL,1),(122526,'baruch','',NULL,'NOU','NE_PER',NULL,1),(122527,'levenfeld','',NULL,'NOU','NE_PER',NULL,1),(122528,'baruch levenfeld','',NULL,'NOU','NE_PER',NULL,1),(122529,'bulten','',NULL,'NOU','NE_PER',NULL,1),(122530,'sophia bulten','',NULL,'NOU','NE_PER',NULL,1),(122531,'cornelia rosenburg','',NULL,'NOU','NE_PER',NULL,1),(122532,'johannes pieter kiegelaar','',NULL,'NOU','NE_PER',NULL,1),(122533,'stalmans','',NULL,'NOU','NE_PER',NULL,1),(122534,'wilhelmina stalmans van lingen','',NULL,'NOU','NE_PER',NULL,1),(122535,'maria de vogel','',NULL,'NOU','NE_PER',NULL,1),(122536,'wilhelmina bremmer','',NULL,'NOU','NE_PER',NULL,1),(122537,'elisabeth poon','',NULL,'NOU','NE_PER',NULL,1),(122538,'johannes boud','',NULL,'NOU','NE_PER',NULL,1),(122539,'wilhelmus gerardus steevens','',NULL,'NOU','NE_PER',NULL,1),(122540,'eyken van beest','',NULL,'NOU','NE_PER',NULL,1),(122541,'leendert braams','',NULL,'NOU','NE_PER',NULL,1),(122542,'johanna keyser','',NULL,'NOU','NE_PER',NULL,1),(122543,'simon abraham bron','',NULL,'NOU','NE_PER',NULL,1),(122544,'pieter jeremias frederik kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(122545,'françina van der wiel','',NULL,'NOU','NE_PER',NULL,1),(122546,'engeltje hennevelt','',NULL,'NOU','NE_PER',NULL,1),(122547,'metje de bie','',NULL,'NOU','NE_PER',NULL,1),(122548,'stemvoord','',NULL,'NOU','NE_PER',NULL,1),(122549,'stemvoort','',NULL,'NOU','NE_PER',NULL,1),(122550,'catharina stemvoord','',NULL,'NOU','NE_PER',NULL,1),(122551,'willem bom','','PND_100765270','NOU','NE_PER',NULL,1),(122552,'johannes vink','','PND_106542125','NOU','NE_PER',NULL,1),(122553,'margaretha van brederode','',NULL,'NOU','NE_PER',NULL,1),(122554,'jacomina jansen','',NULL,'NOU','NE_PER',NULL,1),(122555,'gerardus le maitre','',NULL,'NOU','NE_PER',NULL,1),(122556,'mietje bilder','',NULL,'NOU','NE_PER',NULL,1),(122557,'broekherdt','',NULL,'NOU','NE_PER',NULL,1),(122558,'marie broekherdt','',NULL,'NOU','NE_PER',NULL,1),(122559,'pieter peyters','',NULL,'NOU','NE_PER',NULL,1),(122560,'johannes kooper','',NULL,'NOU','NE_PER',NULL,1),(122561,'françiscus de zoete','',NULL,'NOU','NE_PER',NULL,1),(122562,'johanna geertruida ras','',NULL,'NOU','NE_PER',NULL,1),(122563,'jacoba johanna nepveu','',NULL,'NOU','NE_PER',NULL,1),(122564,'katharina hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(122565,'bowis','',NULL,'NOU','NE_PER',NULL,1),(122566,'jacoba ryntje bowis','',NULL,'NOU','NE_PER',NULL,1),(122567,'henrietta margaretha nolthenius','',NULL,'NOU','NE_PER',NULL,1),(122568,'jacoba cornelia ruskauff','',NULL,'NOU','NE_PER',NULL,1),(122569,'johanna maria emmerik','',NULL,'NOU','NE_PER',NULL,1),(122570,'cornelia juliana schuller','',NULL,'NOU','NE_PER',NULL,1),(122571,'fredrik bernart','',NULL,'NOU','NE_PER',NULL,1),(122572,'nicolaas pieter van maanen','',NULL,'NOU','NE_PER',NULL,1),(122573,'elisabeth burger','','PND_117165085','NOU','NE_PER',NULL,1),(122574,'adriana baak','',NULL,'NOU','NE_PER',NULL,1),(122575,'joseph wils','','PND_101817894','NOU','NE_PER',NULL,1),(122576,'schover','',NULL,'NOU','NE_PER',NULL,1),(122577,'jan carel fredrik schover','',NULL,'NOU','NE_PER',NULL,1),(122578,'willem carel vosmaer','','PND_102150710','NOU','NE_PER',NULL,1),(122579,'johanna maria bom','',NULL,'NOU','NE_PER',NULL,1),(122580,'derschant','',NULL,'NOU','NE_PER',NULL,1),(122581,'pier derschant','',NULL,'NOU','NE_PER',NULL,1),(122582,'schindlaer','',NULL,'NOU','NE_PER',NULL,1),(122583,'anna schindlaer','',NULL,'NOU','NE_PER',NULL,1),(122584,'agnis','',NULL,'NOU','NE_PER',NULL,1),(122585,'maria agnis paul','',NULL,'NOU','NE_PER',NULL,1),(122586,'johannes rutgerus scholl','',NULL,'NOU','NE_PER',NULL,1),(122587,'gysje','',NULL,'NOU','NE_PER',NULL,1),(122588,'gijsje','',NULL,'NOU','NE_PER',NULL,1),(122589,'gysje vermeulen','',NULL,'NOU','NE_PER',NULL,1),(122590,'antje bakker','',NULL,'NOU','NE_PER',NULL,1),(122591,'johannes aardbodem','',NULL,'NOU','NE_PER',NULL,1),(122592,'mozes zurkaan','',NULL,'NOU','NE_PER',NULL,1),(122593,'dirk toet','',NULL,'NOU','NE_PER',NULL,1),(122594,'lammert sloot','',NULL,'NOU','NE_PER',NULL,1),(122595,'pieter van der voet','',NULL,'NOU','NE_PER',NULL,1),(122596,'jean matthieu','','PND_13251477X','NOU','NE_PER',NULL,1),(122597,'cornelis van der meer','','PND_10788352X','NOU','NE_PER',NULL,1),(122598,'hermanus daran','',NULL,'NOU','NE_PER',NULL,1),(122599,'johanna tigges','',NULL,'NOU','NE_PER',NULL,1),(122600,'antonie gerardus saris','',NULL,'NOU','NE_PER',NULL,1),(122601,'johannes mansvelt','',NULL,'NOU','NE_PER',NULL,1),(122602,'helena lieshout','',NULL,'NOU','NE_PER',NULL,1),(122603,'cornelis van oldenborgh','',NULL,'NOU','NE_PER',NULL,1),(122604,'jacoba aldenburg','',NULL,'NOU','NE_PER',NULL,1),(122605,'christian alexandre testaz','',NULL,'NOU','NE_PER',NULL,1),(122606,'wiliem','',NULL,'NOU','NE_PER',NULL,1),(122607,'theodoor jacob wiliem jeremias','',NULL,'NOU','NE_PER',NULL,1),(122608,'cornelia gimberg','',NULL,'NOU','NE_PER',NULL,1),(122609,'machiel melsen','',NULL,'NOU','NE_PER',NULL,1),(122610,'adrian adriansen','',NULL,'NOU','NE_PER',NULL,1),(122611,'lena van der lee','',NULL,'NOU','NE_PER',NULL,1),(122612,'johannes gerardus wouters','',NULL,'NOU','NE_PER',NULL,1),(122613,'mietje fresco','',NULL,'NOU','NE_PER',NULL,1),(122614,'jacobus holling','',NULL,'NOU','NE_PER',NULL,1),(122615,'anna maria van helsdingen','',NULL,'NOU','NE_PER',NULL,1),(122616,'vrouwe johanna sonmans baronesse boreel de mauregnault','',NULL,'NOU','NE_PER',NULL,1),(122617,'jacoba biggendorp','',NULL,'NOU','NE_PER',NULL,1),(122618,'dorothea van der snoek','',NULL,'NOU','NE_PER',NULL,1),(122619,'leewen','','PND_127037500','NOU','NE_PER',NULL,1),(122620,'lewen','','PND_130645338','NOU','NE_PER',NULL,1),(122621,'arie van leewen','',NULL,'NOU','NE_PER',NULL,1),(122622,'margaretha haverman','',NULL,'NOU','NE_PER',NULL,1),(122623,'antje kruid','',NULL,'NOU','NE_PER',NULL,1),(122624,'adolf de rüyter','',NULL,'NOU','NE_PER',NULL,1),(122625,'huybertus van der spek','',NULL,'NOU','NE_PER',NULL,1),(122626,'alida merman','',NULL,'NOU','NE_PER',NULL,1),(122627,'carolina siegelaar','',NULL,'NOU','NE_PER',NULL,1),(122628,'christiaan van ryn','',NULL,'NOU','NE_PER',NULL,1),(122629,'elizabet van bergen','',NULL,'NOU','NE_PER',NULL,1),(122630,'kasper stokmans','',NULL,'NOU','NE_PER',NULL,1),(122631,'cornelis de gyselaar','',NULL,'NOU','NE_PER',NULL,1),(122632,'antoni wilhelm drisen','',NULL,'NOU','NE_PER',NULL,1),(122633,'carolus wentzel','',NULL,'NOU','NE_PER',NULL,1),(122634,'machiel levy postelein','',NULL,'NOU','NE_PER',NULL,1),(122635,'helena catharina roerade','',NULL,'NOU','NE_PER',NULL,1),(122636,'helena wagenaar','',NULL,'NOU','NE_PER',NULL,1),(122637,'rykje elisabeth','',NULL,'NOU','NE_PER',NULL,1),(122638,'frederik wilhelm welter','',NULL,'NOU','NE_PER',NULL,1),(122639,'antonius stephanus de graaf','',NULL,'NOU','NE_PER',NULL,1),(122640,'hendrik jan ter maat','',NULL,'NOU','NE_PER',NULL,1),(122641,'johannes wedel','','PND_129276634','NOU','NE_PER',NULL,1),(122642,'wilhelmus de haan','',NULL,'NOU','NE_PER',NULL,1),(122643,'justinus hess','',NULL,'NOU','NE_PER',NULL,1),(122644,'jacob jan du bois','',NULL,'NOU','NE_PER',NULL,1),(122645,'dirk hopman','',NULL,'NOU','NE_PER',NULL,1),(122646,'stobberingh','',NULL,'NOU','NE_PER',NULL,1),(122647,'stobbering','',NULL,'NOU','NE_PER',NULL,1),(122648,'aart marinus stobberingh','',NULL,'NOU','NE_PER',NULL,1),(122649,'jacobus johannes van bork','',NULL,'NOU','NE_PER',NULL,1),(122650,'johannes toet','',NULL,'NOU','NE_PER',NULL,1),(122651,'johan diederich alexander otterbein','',NULL,'NOU','NE_PER',NULL,1),(122652,'johannes duran','',NULL,'NOU','NE_PER',NULL,1),(122653,'jero','',NULL,'NOU','NE_PER',NULL,1),(122654,'jero van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(122655,'joannes baptista schreiner','',NULL,'NOU','NE_PER',NULL,1),(122656,'antonius borsboom','',NULL,'NOU','NE_PER',NULL,1),(122657,'lob heinemann','',NULL,'NOU','NE_PER',NULL,1),(122658,'godert adriaan hajenius','',NULL,'NOU','NE_PER',NULL,1),(122659,'wilhelm kiechmeyer','',NULL,'NOU','NE_PER',NULL,1),(122660,'jan adriaan de groot stiffry','',NULL,'NOU','NE_PER',NULL,1),(122661,'nicolaas greefkes','',NULL,'NOU','NE_PER',NULL,1),(122662,'johannes schuller','',NULL,'NOU','NE_PER',NULL,1),(122663,'willem van cappelle','',NULL,'NOU','NE_PER',NULL,1),(122664,'teunis pronk','',NULL,'NOU','NE_PER',NULL,1),(122665,'wilhelmus josephus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(122666,'joannes van mierloo','',NULL,'NOU','NE_PER',NULL,1),(122667,'beauvois','','PND_131791532','NOU','NE_PER',NULL,1),(122668,'louis gaspard beauvois','',NULL,'NOU','NE_PER',NULL,1),(122669,'leonardus weinans','',NULL,'NOU','NE_PER',NULL,1),(122670,'pieter sonneveld','',NULL,'NOU','NE_PER',NULL,1),(122671,'willem nicolaas koelega','',NULL,'NOU','NE_PER',NULL,1),(122672,'izak cassier','',NULL,'NOU','NE_PER',NULL,1),(122673,'johannes schol','',NULL,'NOU','NE_PER',NULL,1),(122674,'etienne charles aeyelts','',NULL,'NOU','NE_PER',NULL,1),(122675,'catharina van rossem','',NULL,'NOU','NE_PER',NULL,1),(122676,'corncha','',NULL,'NOU','NE_PER',NULL,1),(122677,'maria corncha clemens','',NULL,'NOU','NE_PER',NULL,1),(122678,'jacobus françiscus xaverius van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(122679,'hendrika nutbey','',NULL,'NOU','NE_PER',NULL,1),(122680,'betje gys','',NULL,'NOU','NE_PER',NULL,1),(122681,'anna voerman','',NULL,'NOU','NE_PER',NULL,1),(122682,'françina de bruyn','',NULL,'NOU','NE_PER',NULL,1),(122683,'martina beek','',NULL,'NOU','NE_PER',NULL,1),(122684,'frederik fige','',NULL,'NOU','NE_PER',NULL,1),(122685,'hermanus sluiterman','',NULL,'NOU','NE_PER',NULL,1),(122686,'maria christina hartman','',NULL,'NOU','NE_PER',NULL,1),(122687,'josina van delft','',NULL,'NOU','NE_PER',NULL,1),(122688,'lena boon','',NULL,'NOU','NE_PER',NULL,1),(122689,'sara kok','',NULL,'NOU','NE_PER',NULL,1),(122690,'johannes jacobs','','PND_13202800X','NOU','NE_PER',NULL,1),(122691,'gerardus van vliet','',NULL,'NOU','NE_PER',NULL,1),(122692,'henderik rutter','',NULL,'NOU','NE_PER',NULL,1),(122693,'anna margaretha mensing','',NULL,'NOU','NE_PER',NULL,1),(122694,'modeste','',NULL,'NOU','NE_PER',NULL,1),(122695,'modeste louis lambert françois ortmans','',NULL,'NOU','NE_PER',NULL,1),(122696,'dirk sieraal','',NULL,'NOU','NE_PER',NULL,1),(122697,'johan adam hans','',NULL,'NOU','NE_PER',NULL,1),(122698,'hendrika elisabetha timmermans','',NULL,'NOU','NE_PER',NULL,1),(122699,'elisabeen brinkman','',NULL,'NOU','NE_PER',NULL,1),(122700,'martinus briesson','',NULL,'NOU','NE_PER',NULL,1),(122701,'willem van bentem','',NULL,'NOU','NE_PER',NULL,1),(122702,'moses bron','',NULL,'NOU','NE_PER',NULL,1),(122703,'johanna van es','',NULL,'NOU','NE_PER',NULL,1),(122704,'rachel barend coster','',NULL,'NOU','NE_PER',NULL,1),(122705,'maria elisabeth roeraarden','',NULL,'NOU','NE_PER',NULL,1),(122706,'jasper tuyt','',NULL,'NOU','NE_PER',NULL,1),(122707,'catrina margaretha voerman','',NULL,'NOU','NE_PER',NULL,1),(122708,'anton lodewyk strack','',NULL,'NOU','NE_PER',NULL,1),(122709,'johanna gesina diehl','',NULL,'NOU','NE_PER',NULL,1),(122710,'graser','','PND_137248717','NOU','NE_PER',NULL,1),(122711,'simon graser','',NULL,'NOU','NE_PER',NULL,1),(122712,'jacob hendrik halman','',NULL,'NOU','NE_PER',NULL,1),(122713,'nelck','','PND_131040278','NOU','NE_PER',NULL,1),(122714,'jacob benjamin nelck','',NULL,'NOU','NE_PER',NULL,1),(122715,'maria elisabeth bout','',NULL,'NOU','NE_PER',NULL,1),(122716,'anna margaretha janssen','',NULL,'NOU','NE_PER',NULL,1),(122717,'maria johanna moulyn','',NULL,'NOU','NE_PER',NULL,1),(122718,'pieternella van garsten','',NULL,'NOU','NE_PER',NULL,1),(122719,'matthys johannes battes','',NULL,'NOU','NE_PER',NULL,1),(122720,'maria kasander','',NULL,'NOU','NE_PER',NULL,1),(122721,'adrianus de rooy','',NULL,'NOU','NE_PER',NULL,1),(122722,'clasina bieber','',NULL,'NOU','NE_PER',NULL,1),(122723,'riempie','',NULL,'NOU','NE_PER',NULL,1),(122724,'riempie barda','',NULL,'NOU','NE_PER',NULL,1),(122725,'nicolaas hemmes','',NULL,'NOU','NE_PER',NULL,1),(122726,'cornelis staas','',NULL,'NOU','NE_PER',NULL,1),(122727,'henderika willemina wagenaar','',NULL,'NOU','NE_PER',NULL,1),(122728,'johanna scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(122729,'johannes david hebert','',NULL,'NOU','NE_PER',NULL,1),(122730,'maria theresia engel','',NULL,'NOU','NE_PER',NULL,1),(122731,'petrus ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(122732,'pieter vetter','',NULL,'NOU','NE_PER',NULL,1),(122733,'jannetje belia weber','',NULL,'NOU','NE_PER',NULL,1),(122734,'françina wagenaar','',NULL,'NOU','NE_PER',NULL,1),(122735,'hermanus smit','',NULL,'NOU','NE_PER',NULL,1),(122736,'maria theresia hofman','',NULL,'NOU','NE_PER',NULL,1),(122737,'nicolaas ruskauff','',NULL,'NOU','NE_PER',NULL,1),(122738,'jan daniel huguenin','',NULL,'NOU','NE_PER',NULL,1),(122739,'jacoba johanna metman','',NULL,'NOU','NE_PER',NULL,1),(122740,'barendina van der horst','',NULL,'NOU','NE_PER',NULL,1),(122741,'johanna de bie','',NULL,'NOU','NE_PER',NULL,1),(122742,'berendina matheus','',NULL,'NOU','NE_PER',NULL,1),(122743,'françisca badens','',NULL,'NOU','NE_PER',NULL,1),(122744,'pieter van bergen','',NULL,'NOU','NE_PER',NULL,1),(122745,'pieter misdom','',NULL,'NOU','NE_PER',NULL,1),(122746,'catrina elisabeth groosjohan','',NULL,'NOU','NE_PER',NULL,1),(122747,'engelina snyders','',NULL,'NOU','NE_PER',NULL,1),(122748,'elisabeth maria tammeryn','',NULL,'NOU','NE_PER',NULL,1),(122749,'catharina hoos','',NULL,'NOU','NE_PER',NULL,1),(122750,'catrina koekenberg','',NULL,'NOU','NE_PER',NULL,1),(122751,'jean louis claude françois zwennie','',NULL,'NOU','NE_PER',NULL,1),(122752,'arnoldus bikbergen','',NULL,'NOU','NE_PER',NULL,1),(122753,'frans bott','',NULL,'NOU','NE_PER',NULL,1),(122754,'adrianus goodefroy','',NULL,'NOU','NE_PER',NULL,1),(122755,'geertruyd van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(122756,'spöhrer','','PND_133220923','NOU','NE_PER',NULL,1),(122757,'johan adam spöhrer','',NULL,'NOU','NE_PER',NULL,1),(122758,'rosaline','',NULL,'NOU','NE_PER',NULL,1),(122759,'strobergen','',NULL,'NOU','NE_PER',NULL,1),(122760,'rosaline strobergen','',NULL,'NOU','NE_PER',NULL,1),(122761,'joanna van der zwarts','',NULL,'NOU','NE_PER',NULL,1),(122762,'pieter keyzer','',NULL,'NOU','NE_PER',NULL,1),(122763,'pieter kroes','',NULL,'NOU','NE_PER',NULL,1),(122764,'antonius françiscus van beekom','',NULL,'NOU','NE_PER',NULL,1),(122765,'bernardus van der heems','',NULL,'NOU','NE_PER',NULL,1),(122766,'pieter jacob van der hoek','',NULL,'NOU','NE_PER',NULL,1),(122767,'roeraaden','',NULL,'NOU','NE_PER',NULL,1),(122768,'roeraden','',NULL,'NOU','NE_PER',NULL,1),(122769,'petronella roeraaden','',NULL,'NOU','NE_PER',NULL,1),(122770,'dorothea van dyk','',NULL,'NOU','NE_PER',NULL,1),(122771,'kroech','',NULL,'NOU','NE_PER',NULL,1),(122772,'antoon kroech','',NULL,'NOU','NE_PER',NULL,1),(122773,'elmer','','PND_136489281','NOU','NE_PER',NULL,1),(122774,'elisabeth maria louisa elmer','',NULL,'NOU','NE_PER',NULL,1),(122775,'rings','','PND_13700012X','NOU','NE_PER',NULL,1),(122776,'johanna rings','',NULL,'NOU','NE_PER',NULL,1),(122777,'pieter jacobus van spyk','',NULL,'NOU','NE_PER',NULL,1),(122778,'pieter antonius beelen','',NULL,'NOU','NE_PER',NULL,1),(122779,'hendrica van swaanenburg','',NULL,'NOU','NE_PER',NULL,1),(122780,'françina van der waart','',NULL,'NOU','NE_PER',NULL,1),(122781,'cornelis wassenberg','',NULL,'NOU','NE_PER',NULL,1),(122782,'pieternella jacoba noordeloos','',NULL,'NOU','NE_PER',NULL,1),(122783,'govert van biemondt','',NULL,'NOU','NE_PER',NULL,1),(122784,'nicolaas françiscus helwig','',NULL,'NOU','NE_PER',NULL,1),(122785,'maria de jongh','',NULL,'NOU','NE_PER',NULL,1),(122786,'barent leendert bout','',NULL,'NOU','NE_PER',NULL,1),(122787,'sophie van horssen','',NULL,'NOU','NE_PER',NULL,1),(122788,'geertruida van der hulst','',NULL,'NOU','NE_PER',NULL,1),(122789,'louisa barbara van der tuyn','',NULL,'NOU','NE_PER',NULL,1),(122790,'jan coenraad van der meer','',NULL,'NOU','NE_PER',NULL,1),(122791,'daalders','',NULL,'NOU','NE_PER',NULL,1),(122792,'cornelis daalders','',NULL,'NOU','NE_PER',NULL,1),(122793,'catharina hermana henrietta sluiter','',NULL,'NOU','NE_PER',NULL,1),(122794,'susanna magdalena regenboog','',NULL,'NOU','NE_PER',NULL,1),(122795,'anna blom','',NULL,'NOU','NE_PER',NULL,1),(122796,'paalvas','',NULL,'NOU','NE_PER',NULL,1),(122797,'tryntje paalvas','',NULL,'NOU','NE_PER',NULL,1),(122798,'maria geertruyda ruyters','',NULL,'NOU','NE_PER',NULL,1),(122799,'sara jacoba de wolf','',NULL,'NOU','NE_PER',NULL,1),(122800,'martha cornelia blieck','',NULL,'NOU','NE_PER',NULL,1),(122801,'helena augusta loo','',NULL,'NOU','NE_PER',NULL,1),(122802,'antje batenburg','',NULL,'NOU','NE_PER',NULL,1),(122803,'berendina johanna stein','',NULL,'NOU','NE_PER',NULL,1),(122804,'maria catharina blommers','',NULL,'NOU','NE_PER',NULL,1),(122805,'maria louisa kruger','',NULL,'NOU','NE_PER',NULL,1),(122806,'opdyn','',NULL,'NOU','NE_PER',NULL,1),(122807,'johannes matthys opdyn','',NULL,'NOU','NE_PER',NULL,1),(122808,'willem molier','',NULL,'NOU','NE_PER',NULL,1),(122809,'pieter ploeg','',NULL,'NOU','NE_PER',NULL,1),(122810,'ouvree','',NULL,'NOU','NE_PER',NULL,1),(122811,'jaques joseph ouvree','',NULL,'NOU','NE_PER',NULL,1),(122812,'johannes barnard','',NULL,'NOU','NE_PER',NULL,1),(122813,'johanna nutbey','',NULL,'NOU','NE_PER',NULL,1),(122923,'petronella sonsveld','',NULL,'NOU','NE_PER',NULL,1),(122814,'isaac adrianus van de watering','',NULL,'NOU','NE_PER',NULL,1),(122815,'seryn','',NULL,'NOU','NE_PER',NULL,1),(122816,'serin','','PND_131078879','NOU','NE_PER',NULL,1),(122817,'sereijn','',NULL,'NOU','NE_PER',NULL,1),(122818,'anna margaretha seryn','',NULL,'NOU','NE_PER',NULL,1),(122819,'louisa christina romyn','',NULL,'NOU','NE_PER',NULL,1),(122820,'elisabeth andré','','PND_136379311','NOU','NE_PER',NULL,1),(122821,'esther margaretha valois','',NULL,'NOU','NE_PER',NULL,1),(122822,'willem arnoldus barthel','',NULL,'NOU','NE_PER',NULL,1),(122823,'hillegonda de rooy','',NULL,'NOU','NE_PER',NULL,1),(122824,'willem frederik van rossum','',NULL,'NOU','NE_PER',NULL,1),(122825,'antonia kok','',NULL,'NOU','NE_PER',NULL,1),(122826,'maria elisabeth mosterd','',NULL,'NOU','NE_PER',NULL,1),(122827,'petronella wagenaar','',NULL,'NOU','NE_PER',NULL,1),(122828,'martha versteege','',NULL,'NOU','NE_PER',NULL,1),(122829,'alexander cobet','',NULL,'NOU','NE_PER',NULL,1),(122830,'maria wassenberg','',NULL,'NOU','NE_PER',NULL,1),(122831,'cornelis van den bree','',NULL,'NOU','NE_PER',NULL,1),(122832,'jacob smit','',NULL,'NOU','NE_PER',NULL,1),(122833,'bolmeyer','',NULL,'NOU','NE_PER',NULL,1),(122834,'j. bolmeyer','',NULL,'NOU','NE_PER',NULL,1),(122835,'c. luiten','',NULL,'NOU','NE_PER',NULL,1),(122836,'l. zwenni','',NULL,'NOU','NE_PER',NULL,1),(122837,'e. van rossum','',NULL,'NOU','NE_PER',NULL,1),(122838,'m. klaassen','',NULL,'NOU','NE_PER',NULL,1),(122839,'d. boonekamp','',NULL,'NOU','NE_PER',NULL,1),(122840,'l. pypers','',NULL,'NOU','NE_PER',NULL,1),(122841,'j. de bruyn','',NULL,'NOU','NE_PER',NULL,1),(122842,'j. brummers','',NULL,'NOU','NE_PER',NULL,1),(122843,'w. g. nierdt','',NULL,'NOU','NE_PER',NULL,1),(122844,'j. zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(122845,'j. blerck','',NULL,'NOU','NE_PER',NULL,1),(122846,'j. kooten','',NULL,'NOU','NE_PER',NULL,1),(122847,'c. kloppers','',NULL,'NOU','NE_PER',NULL,1),(122848,'h. van zeys','',NULL,'NOU','NE_PER',NULL,1),(122849,'j. j. nix','',NULL,'NOU','NE_PER',NULL,1),(122850,'diene','','PND_133768686','NOU','NE_PER',NULL,1),(122851,'e. diene','',NULL,'NOU','NE_PER',NULL,1),(122852,'g. meyer','','PND_131926373','NOU','NE_PER',NULL,1),(122853,'h. hoefs','',NULL,'NOU','NE_PER',NULL,1),(122854,'vollenaar','',NULL,'NOU','NE_PER',NULL,1),(122855,'j. vollenaar','',NULL,'NOU','NE_PER',NULL,1),(122856,'w. van rhee','',NULL,'NOU','NE_PER',NULL,1),(122857,'rytenbach','',NULL,'NOU','NE_PER',NULL,1),(122858,'reytenbagh','',NULL,'NOU','NE_PER',NULL,1),(122859,'reijtenbach','',NULL,'NOU','NE_PER',NULL,1),(122860,'reijtenbagh','',NULL,'NOU','NE_PER',NULL,1),(122861,'d. rytenbach','',NULL,'NOU','NE_PER',NULL,1),(122862,'f. schouman','',NULL,'NOU','NE_PER',NULL,1),(122863,'f. wagenaar','',NULL,'NOU','NE_PER',NULL,1),(122864,'andries abraham koning','',NULL,'NOU','NE_PER',NULL,1),(122865,'elizabeth helena lausser','',NULL,'NOU','NE_PER',NULL,1),(122866,'willemina clasina van ravesteyn','',NULL,'NOU','NE_PER',NULL,1),(122867,'johanna melsen','',NULL,'NOU','NE_PER',NULL,1),(122868,'simon van der wouden','',NULL,'NOU','NE_PER',NULL,1),(122869,'sara suasso','',NULL,'NOU','NE_PER',NULL,1),(122870,'hogenstryd','',NULL,'NOU','NE_PER',NULL,1),(122871,'hogenstrijd','',NULL,'NOU','NE_PER',NULL,1),(122872,'hogenstrijt','',NULL,'NOU','NE_PER',NULL,1),(122873,'hoogenstryd','',NULL,'NOU','NE_PER',NULL,1),(122874,'hoogenstrijd','',NULL,'NOU','NE_PER',NULL,1),(122875,'hoogenstrydt','',NULL,'NOU','NE_PER',NULL,1),(122876,'johannes machiel hogenstryd','',NULL,'NOU','NE_PER',NULL,1),(122877,'maria catharina bakker','',NULL,'NOU','NE_PER',NULL,1),(122878,'catrina dobbe','',NULL,'NOU','NE_PER',NULL,1),(122879,'jacobus johannes albertus','',NULL,'NOU','NE_PER',NULL,1),(122880,'hermanus hendrik pierer aalbertus','',NULL,'NOU','NE_PER',NULL,1),(122881,'elisabeth barbara theodora','',NULL,'NOU','NE_PER',NULL,1),(122882,'johannes andries','',NULL,'NOU','NE_PER',NULL,1),(122883,'jacoba martina','',NULL,'NOU','NE_PER',NULL,1),(122884,'cornelis adrianus van son','',NULL,'NOU','NE_PER',NULL,1),(122885,'heinrich christoph stelbrink','',NULL,'NOU','NE_PER',NULL,1),(122886,'joannes martinus fokke','',NULL,'NOU','NE_PER',NULL,1),(122887,'emanuel blok','',NULL,'NOU','NE_PER',NULL,1),(122888,'kornelis keus','',NULL,'NOU','NE_PER',NULL,1),(122889,'teunis de ruiter','',NULL,'NOU','NE_PER',NULL,1),(122890,'frederik baggerman','',NULL,'NOU','NE_PER',NULL,1),(122891,'carel lodewyk van overvelt','',NULL,'NOU','NE_PER',NULL,1),(122892,'christianus pauwels','',NULL,'NOU','NE_PER',NULL,1),(122893,'fruh','','PND_125935633','NOU','NE_PER',NULL,1),(122894,'johann peter fruh','',NULL,'NOU','NE_PER',NULL,1),(122895,'carel henrik maximiliaan august baron von morgen','',NULL,'NOU','NE_PER',NULL,1),(122896,'johann christoph molsen','',NULL,'NOU','NE_PER',NULL,1),(122897,'ruskouff','',NULL,'NOU','NE_PER',NULL,1),(122898,'gerrit ruskouff','',NULL,'NOU','NE_PER',NULL,1),(122899,'machiel roberti','',NULL,'NOU','NE_PER',NULL,1),(122900,'anthony borsboom','',NULL,'NOU','NE_PER',NULL,1),(122901,'jacobus antoni pypers','',NULL,'NOU','NE_PER',NULL,1),(122902,'maria kanselaar','',NULL,'NOU','NE_PER',NULL,1),(122903,'johannes sahm','','PND_125379706','NOU','NE_PER',NULL,1),(122904,'johannes martinus hak','',NULL,'NOU','NE_PER',NULL,1),(122905,'catrina van dorp','',NULL,'NOU','NE_PER',NULL,1),(122906,'johannes asberg','',NULL,'NOU','NE_PER',NULL,1),(122907,'johannes emilius mook','',NULL,'NOU','NE_PER',NULL,1),(122908,'nicolaas lodewyk penning','',NULL,'NOU','NE_PER',NULL,1),(122909,'georg andries stoll','',NULL,'NOU','NE_PER',NULL,1),(122910,'roopers','',NULL,'NOU','NE_PER',NULL,1),(122911,'fredrik roopers','',NULL,'NOU','NE_PER',NULL,1),(122912,'jacomina cornelia de baas','',NULL,'NOU','NE_PER',NULL,1),(122913,'maria weyaarde','',NULL,'NOU','NE_PER',NULL,1),(122914,'giovanelly','',NULL,'NOU','NE_PER',NULL,1),(122915,'giovanelli','','PND_137076614','NOU','NE_PER',NULL,1),(122916,'catrina elisabeth giovanelly','',NULL,'NOU','NE_PER',NULL,1),(122917,'elizabeth wouters','',NULL,'NOU','NE_PER',NULL,1),(122918,'magdalena van den bor','',NULL,'NOU','NE_PER',NULL,1),(122919,'david voerman','',NULL,'NOU','NE_PER',NULL,1),(122920,'willem hendrik greeven','',NULL,'NOU','NE_PER',NULL,1),(122921,'johanna van dillen','',NULL,'NOU','NE_PER',NULL,1),(122922,'cornelia van der zwan','',NULL,'NOU','NE_PER',NULL,1),(122924,'jacobus henricus broekman','',NULL,'NOU','NE_PER',NULL,1),(122925,'henderica pieternella van der burg','',NULL,'NOU','NE_PER',NULL,1),(122926,'stoffelina','',NULL,'NOU','NE_PER',NULL,1),(122927,'catharina stoffelina le duc','',NULL,'NOU','NE_PER',NULL,1),(122928,'anthonie bodaan','',NULL,'NOU','NE_PER',NULL,1),(122929,'mathilda frederica','',NULL,'NOU','NE_PER',NULL,1),(122930,'cornelis de swart','',NULL,'NOU','NE_PER',NULL,1),(122931,'jacobus van der post','',NULL,'NOU','NE_PER',NULL,1),(122932,'abraham van den bergh','',NULL,'NOU','NE_PER',NULL,1),(122933,'christina margaretha cornelia stoll','',NULL,'NOU','NE_PER',NULL,1),(122934,'jan laurens weilms','',NULL,'NOU','NE_PER',NULL,1),(122935,'ruben','',NULL,'NOU','NE_PER',NULL,1),(122936,'ruben de wilde','',NULL,'NOU','NE_PER',NULL,1),(122937,'leeden','','PND_133523608','NOU','NE_PER',NULL,1),(122938,'leden','','PND_136583903','NOU','NE_PER',NULL,1),(122939,'willem van der leeden','',NULL,'NOU','NE_PER',NULL,1),(122940,'dorpel','',NULL,'NOU','NE_PER',NULL,1),(122941,'joost dorpel','',NULL,'NOU','NE_PER',NULL,1),(122942,'maria rypeling','',NULL,'NOU','NE_PER',NULL,1),(122943,'johannes petrus cools','',NULL,'NOU','NE_PER',NULL,1),(122944,'geertruy maria monteba','',NULL,'NOU','NE_PER',NULL,1),(122945,'magdalena hendrika metman','',NULL,'NOU','NE_PER',NULL,1),(122946,'johan albert mook','',NULL,'NOU','NE_PER',NULL,1),(122947,'goyers','','PND_100155960','NOU','NE_PER',NULL,1),(122948,'goijers','',NULL,'NOU','NE_PER',NULL,1),(122949,'gooyers','',NULL,'NOU','NE_PER',NULL,1),(122950,'gooijers','',NULL,'NOU','NE_PER',NULL,1),(122951,'magdalena goyers','',NULL,'NOU','NE_PER',NULL,1),(122952,'jan willem nakken','',NULL,'NOU','NE_PER',NULL,1),(122953,'saartje van der noot','',NULL,'NOU','NE_PER',NULL,1),(122954,'andries van steenis','',NULL,'NOU','NE_PER',NULL,1),(122955,'thomas vink','',NULL,'NOU','NE_PER',NULL,1),(122956,'jan van brederoode','',NULL,'NOU','NE_PER',NULL,1),(122958,'melser','','PND_135637384','NOU','NE_PER',NULL,1),(122959,'lidia melser','',NULL,'NOU','NE_PER',NULL,1),(122960,'hendricus van brederode','',NULL,'NOU','NE_PER',NULL,1),(122961,'wouter rog','',NULL,'NOU','NE_PER',NULL,1),(122962,'johanna maria dubois','',NULL,'NOU','NE_PER',NULL,1),(122963,'arendson','',NULL,'NOU','NE_PER',NULL,1),(122964,'margaretha henderika arendson','',NULL,'NOU','NE_PER',NULL,1),(122965,'johanna molier','',NULL,'NOU','NE_PER',NULL,1),(122966,'machiel reinders','',NULL,'NOU','NE_PER',NULL,1),(122967,'maria magdalena wilhelmina nicolai','',NULL,'NOU','NE_PER',NULL,1),(122968,'petrus cornelis de vicq','',NULL,'NOU','NE_PER',NULL,1),(122969,'maria katrina pardoen','',NULL,'NOU','NE_PER',NULL,1),(122970,'cornelia geneste','',NULL,'NOU','NE_PER',NULL,1),(122971,'duyverman','',NULL,'NOU','NE_PER',NULL,1),(122972,'duiverman','',NULL,'NOU','NE_PER',NULL,1),(122973,'duijverman','',NULL,'NOU','NE_PER',NULL,1),(122974,'jacoba margaretha duyverman','',NULL,'NOU','NE_PER',NULL,1),(122975,'antonie kronenberg','',NULL,'NOU','NE_PER',NULL,1),(122976,'johanna bikbergen','',NULL,'NOU','NE_PER',NULL,1),(122977,'clarina','',NULL,'NOU','NE_PER',NULL,1),(122978,'clarina straatman','',NULL,'NOU','NE_PER',NULL,1),(122979,'maria helena smits','',NULL,'NOU','NE_PER',NULL,1),(122980,'charlotta pieternella roel','',NULL,'NOU','NE_PER',NULL,1),(122981,'johanna heppener','',NULL,'NOU','NE_PER',NULL,1),(122982,'anna mehl','',NULL,'NOU','NE_PER',NULL,1),(122983,'adriana schoor','',NULL,'NOU','NE_PER',NULL,1),(122984,'johanna maria magdalena vervloet','',NULL,'NOU','NE_PER',NULL,1),(122985,'elisabeth langeveld','',NULL,'NOU','NE_PER',NULL,1),(122986,'henderina franken','',NULL,'NOU','NE_PER',NULL,1),(122987,'willem meyer','',NULL,'NOU','NE_PER',NULL,1),(122988,'johanna louisa van randwyk','',NULL,'NOU','NE_PER',NULL,1),(122989,'johanna theodora maria cools','',NULL,'NOU','NE_PER',NULL,1),(122990,'pieter jansen','','PND_135178223','NOU','NE_PER',NULL,1),(122991,'hermina van tilburg','',NULL,'NOU','NE_PER',NULL,1),(122992,'pieternella ludovica hubertina','',NULL,'NOU','NE_PER',NULL,1),(122993,'mietje van den bogaerd','',NULL,'NOU','NE_PER',NULL,1),(122994,'henderik bauman','',NULL,'NOU','NE_PER',NULL,1),(122995,'wolff van der groen','',NULL,'NOU','NE_PER',NULL,1),(122996,'gau','','PND_13395014X','NOU','NE_PER',NULL,1),(122997,'johanna antonetta gau','',NULL,'NOU','NE_PER',NULL,1),(122998,'johannes matthys paters','',NULL,'NOU','NE_PER',NULL,1),(122999,'helena catrina bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(123000,'henrietta van toorenburgh','',NULL,'NOU','NE_PER',NULL,1),(123001,'françisea','',NULL,'NOU','NE_PER',NULL,1),(123002,'françisea van eck','',NULL,'NOU','NE_PER',NULL,1),(123003,'petrus judocus van oosthuyse','',NULL,'NOU','NE_PER',NULL,1),(123004,'pieter van yzendoorn','',NULL,'NOU','NE_PER',NULL,1),(123005,'wemmer','',NULL,'NOU','NE_PER',NULL,1),(123006,'glastra','','PND_13258364X','NOU','NE_PER',NULL,1),(123007,'wemmer sibes glastra','',NULL,'NOU','NE_PER',NULL,1),(123008,'adriana van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(123009,'deurman','',NULL,'NOU','NE_PER',NULL,1),(123010,'willem fredrik george deurman','',NULL,'NOU','NE_PER',NULL,1),(123011,'hartog piller','',NULL,'NOU','NE_PER',NULL,1),(123012,'catharina belgrades','',NULL,'NOU','NE_PER',NULL,1),(123013,'bertrandina','',NULL,'NOU','NE_PER',NULL,1),(123014,'bertrandina philipina bockelman','',NULL,'NOU','NE_PER',NULL,1),(123015,'ditmar bott','',NULL,'NOU','NE_PER',NULL,1),(123016,'johannes starch','','PND_119837161','NOU','NE_PER',NULL,1),(123017,'jacoba maria scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(123018,'henricus adrianus smeenk','',NULL,'NOU','NE_PER',NULL,1),(123019,'geertruy dykhuyzen','',NULL,'NOU','NE_PER',NULL,1),(123020,'pieter theodorus opdyn','',NULL,'NOU','NE_PER',NULL,1),(123021,'anna louisa constantia de beveren','',NULL,'NOU','NE_PER',NULL,1),(123022,'maria la grouw','',NULL,'NOU','NE_PER',NULL,1),(123023,'louis andries cocks','',NULL,'NOU','NE_PER',NULL,1),(123024,'reynier jansen','',NULL,'NOU','NE_PER',NULL,1),(123025,'joannes jacobus meyers','',NULL,'NOU','NE_PER',NULL,1),(123026,'mr. willem noodt','',NULL,'NOU','NE_PER',NULL,1),(123027,'johannes cornelis van der loo','',NULL,'NOU','NE_PER',NULL,1),(123028,'nuyl','','PND_117256307','NOU','NE_PER',NULL,1),(123029,'nuijl','',NULL,'NOU','NE_PER',NULL,1),(123030,'johannes de nuyl','',NULL,'NOU','NE_PER',NULL,1),(123031,'hendrik christiaan achenbach','',NULL,'NOU','NE_PER',NULL,1),(123032,'maria den helt','',NULL,'NOU','NE_PER',NULL,1),(123033,'hendrik guissen','',NULL,'NOU','NE_PER',NULL,1),(123034,'maria van zwaart','',NULL,'NOU','NE_PER',NULL,1),(123035,'sebastianus antonius albertus barend logher','',NULL,'NOU','NE_PER',NULL,1),(123036,'frederik van nierop','',NULL,'NOU','NE_PER',NULL,1),(123037,'maria witte','','PND_114452954,PND_129384348','NOU','NE_PER',NULL,1),(123038,'mente','',NULL,'NOU','NE_PER',NULL,1),(123039,'ment pronk','',NULL,'NOU','NE_PER',NULL,1),(123040,'johanna maria jacoba visser','',NULL,'NOU','NE_PER',NULL,1),(123041,'wilhelmina catrina innemee','',NULL,'NOU','NE_PER',NULL,1),(123042,'johannes sweys','',NULL,'NOU','NE_PER',NULL,1),(123043,'anna hesseling','',NULL,'NOU','NE_PER',NULL,1),(123044,'graal','',NULL,'NOU','NE_PER',NULL,1),(123045,'machiel graal','',NULL,'NOU','NE_PER',NULL,1),(123046,'abraham van diemen','',NULL,'NOU','NE_PER',NULL,1),(123047,'quaranto','',NULL,'NOU','NE_PER',NULL,1),(123048,'maria quaranto','',NULL,'NOU','NE_PER',NULL,1),(123049,'anna rygersberg','',NULL,'NOU','NE_PER',NULL,1),(123050,'arnoldus johannes van hulst','',NULL,'NOU','NE_PER',NULL,1),(123051,'catrina deurman','',NULL,'NOU','NE_PER',NULL,1),(123052,'caspas de bay','',NULL,'NOU','NE_PER',NULL,1),(123053,'dirkje bruin','',NULL,'NOU','NE_PER',NULL,1),(123054,'cornelis kau','',NULL,'NOU','NE_PER',NULL,1),(123055,'maria sara scheurleer','',NULL,'NOU','NE_PER',NULL,1),(123056,'anna elisabeth de gyselaar','',NULL,'NOU','NE_PER',NULL,1),(123057,'willem taal','',NULL,'NOU','NE_PER',NULL,1),(123058,'johannes baptist garnier','',NULL,'NOU','NE_PER',NULL,1),(123059,'anna jacoba geertruida scheffer','',NULL,'NOU','NE_PER',NULL,1),(123060,'nicolaas delbeck','',NULL,'NOU','NE_PER',NULL,1),(123061,'cornelia bolomey','',NULL,'NOU','NE_PER',NULL,1),(123062,'cornelis de bakker','',NULL,'NOU','NE_PER',NULL,1),(123063,'wilhelmina joanna pieternella','',NULL,'NOU','NE_PER',NULL,1),(123064,'willem van putten','',NULL,'NOU','NE_PER',NULL,1),(123065,'susanna eskoek','',NULL,'NOU','NE_PER',NULL,1),(123066,'johanna clara delruël','',NULL,'NOU','NE_PER',NULL,1),(123067,'johanna pieternella martyn','',NULL,'NOU','NE_PER',NULL,1),(123068,'hendrika krayenbrink','',NULL,'NOU','NE_PER',NULL,1),(123069,'ariana','',NULL,'NOU','NE_PER',NULL,1),(123070,'ariana de la balle','',NULL,'NOU','NE_PER',NULL,1),(123071,'mietje abrahams','',NULL,'NOU','NE_PER',NULL,1),(123072,'oezeimen','',NULL,'NOU','NE_PER',NULL,1),(123073,'maria oezeimen','',NULL,'NOU','NE_PER',NULL,1),(123074,'johanna maria melsen','',NULL,'NOU','NE_PER',NULL,1),(123075,'klazina de graaf','',NULL,'NOU','NE_PER',NULL,1),(123076,'dirkje blok','',NULL,'NOU','NE_PER',NULL,1),(123077,'anna geertruida oosterland','',NULL,'NOU','NE_PER',NULL,1),(123078,'jacob berthon','',NULL,'NOU','NE_PER',NULL,1),(123079,'george august friedrich franck','',NULL,'NOU','NE_PER',NULL,1),(123080,'alexander schroot','',NULL,'NOU','NE_PER',NULL,1),(123081,'maria osseman','',NULL,'NOU','NE_PER',NULL,1),(123082,'maria bom','',NULL,'NOU','NE_PER',NULL,1),(123083,'frederica maria schup','',NULL,'NOU','NE_PER',NULL,1),(123084,'cornelis straatman','',NULL,'NOU','NE_PER',NULL,1),(123085,'thomas de fontenille','',NULL,'NOU','NE_PER',NULL,1),(123086,'leuntje ros','',NULL,'NOU','NE_PER',NULL,1),(123087,'kazander','',NULL,'NOU','NE_PER',NULL,1),(123088,'geertruy kazander','',NULL,'NOU','NE_PER',NULL,1),(123089,'nicolaas wilhelmus martinus picard','',NULL,'NOU','NE_PER',NULL,1),(123090,'joseph martinus emmerik','',NULL,'NOU','NE_PER',NULL,1),(123091,'catrina louisa weydekop','',NULL,'NOU','NE_PER',NULL,1),(123092,'anna maria sanders','',NULL,'NOU','NE_PER',NULL,1),(123093,'anna catrina egé','',NULL,'NOU','NE_PER',NULL,1),(123094,'willem frederik voerman','',NULL,'NOU','NE_PER',NULL,1),(123095,'maria roza','',NULL,'NOU','NE_PER',NULL,1),(123096,'johannes wilhelmus rentema','',NULL,'NOU','NE_PER',NULL,1),(123097,'theodorus van putten','',NULL,'NOU','NE_PER',NULL,1),(123098,'elisabeth jorris','',NULL,'NOU','NE_PER',NULL,1),(123099,'löber','','PND_136834612','NOU','NE_PER',NULL,1),(123100,'margrieta leber','',NULL,'NOU','NE_PER',NULL,1),(123101,'cornelis thomas uitenhout','',NULL,'NOU','NE_PER',NULL,1),(123102,'salomon isak van witzen','',NULL,'NOU','NE_PER',NULL,1),(123103,'pieter van groningen','',NULL,'NOU','NE_PER',NULL,1),(123104,'françois jacques loijé','',NULL,'NOU','NE_PER',NULL,1),(123105,'arend willem wendte','',NULL,'NOU','NE_PER',NULL,1),(123106,'cornelis schryver','','PND_119824965','NOU','NE_PER',NULL,1),(123107,'abraham van steenis','',NULL,'NOU','NE_PER',NULL,1),(123108,'jan weenink','',NULL,'NOU','NE_PER',NULL,1),(123109,'hendrik hoebe','',NULL,'NOU','NE_PER',NULL,1),(123110,'gerrit le noir','',NULL,'NOU','NE_PER',NULL,1),(123111,'paulus goddé','',NULL,'NOU','NE_PER',NULL,1),(123112,'jan willem honing','',NULL,'NOU','NE_PER',NULL,1),(123113,'frans wisdom','',NULL,'NOU','NE_PER',NULL,1),(123114,'willem van rosmalen','',NULL,'NOU','NE_PER',NULL,1),(123115,'petrus joannes metz','',NULL,'NOU','NE_PER',NULL,1),(123116,'johannes gerrit de vos','',NULL,'NOU','NE_PER',NULL,1),(123117,'nicolaas van hulst','',NULL,'NOU','NE_PER',NULL,1),(123118,'anthony wahl','',NULL,'NOU','NE_PER',NULL,1),(123119,'henricus blanchard','',NULL,'NOU','NE_PER',NULL,1),(123120,'antje hartman','',NULL,'NOU','NE_PER',NULL,1),(123121,'anthonia theresia leene','',NULL,'NOU','NE_PER',NULL,1),(123122,'margrieta bees','',NULL,'NOU','NE_PER',NULL,1),(123123,'tryntje nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(123124,'martinus jan denick patyn','',NULL,'NOU','NE_PER',NULL,1),(123125,'henderika kok','',NULL,'NOU','NE_PER',NULL,1),(123126,'johanna cornelia kamerling','',NULL,'NOU','NE_PER',NULL,1),(123127,'dorothea bakkers','',NULL,'NOU','NE_PER',NULL,1),(123128,'stompert','',NULL,'NOU','NE_PER',NULL,1),(123129,'bruyntje stompert','',NULL,'NOU','NE_PER',NULL,1),(123130,'marius carolus briedé','',NULL,'NOU','NE_PER',NULL,1),(123131,'joanna christina bartels','',NULL,'NOU','NE_PER',NULL,1),(123132,'maria adriana limburgh','',NULL,'NOU','NE_PER',NULL,1),(123133,'helena van sons','',NULL,'NOU','NE_PER',NULL,1),(123134,'kantreel','',NULL,'NOU','NE_PER',NULL,1),(123135,'cantreel','','PND_129755974','NOU','NE_PER',NULL,1),(123136,'joris kantreel','',NULL,'NOU','NE_PER',NULL,1),(123137,'pieter palick','',NULL,'NOU','NE_PER',NULL,1),(123138,'petronelle dorothée meershoek','',NULL,'NOU','NE_PER',NULL,1),(123139,'alexander huygens','',NULL,'NOU','NE_PER',NULL,1),(123140,'johannes kazander','',NULL,'NOU','NE_PER',NULL,1),(168619,'jan karel de bock','',NULL,'NOU','NE_PER',NULL,1),(123141,'johannes van ryen','',NULL,'NOU','NE_PER',NULL,1),(123142,'jacobus lion polvliet','',NULL,'NOU','NE_PER',NULL,1),(123143,'emanuel verveer','',NULL,'NOU','NE_PER',NULL,1),(123144,'havik','','PND_129082449','NOU','NE_PER',NULL,1),(123145,'catrina havik','',NULL,'NOU','NE_PER',NULL,1),(123146,'gerrit neervoort','',NULL,'NOU','NE_PER',NULL,1),(123147,'ariaantje teebaal','',NULL,'NOU','NE_PER',NULL,1),(123148,'maria catrina van der rest','',NULL,'NOU','NE_PER',NULL,1),(123149,'cornelis den heyer','',NULL,'NOU','NE_PER',NULL,1),(123150,'barend abraham coster','',NULL,'NOU','NE_PER',NULL,1),(123151,'christiaan philip schneiders','',NULL,'NOU','NE_PER',NULL,1),(123152,'dirk uyttenhoudt','',NULL,'NOU','NE_PER',NULL,1),(123153,'gysje van der peppel','',NULL,'NOU','NE_PER',NULL,1),(123154,'alida gieseke','',NULL,'NOU','NE_PER',NULL,1),(123156,'maria johanna van der beek','',NULL,'NOU','NE_PER',NULL,1),(123157,'philip henderik stam','',NULL,'NOU','NE_PER',NULL,1),(123158,'martinus van ryn','',NULL,'NOU','NE_PER',NULL,1),(123159,'nicolaas keiser','',NULL,'NOU','NE_PER',NULL,1),(123160,'charlotta van den brink','',NULL,'NOU','NE_PER',NULL,1),(123161,'johanna hendrina van houte','',NULL,'NOU','NE_PER',NULL,1),(123162,'maria van sande','',NULL,'NOU','NE_PER',NULL,1),(123163,'wilhelm boeglos','',NULL,'NOU','NE_PER',NULL,1),(123164,'antonia van nierop','',NULL,'NOU','NE_PER',NULL,1),(123165,'aletta thesingh','',NULL,'NOU','NE_PER',NULL,1),(123166,'cornelia dirksen','',NULL,'NOU','NE_PER',NULL,1),(123167,'karel van dyk','',NULL,'NOU','NE_PER',NULL,1),(124615,'camering','',NULL,'NOU','NE_PER',NULL,1),(124616,'pieternella camering','',NULL,'NOU','NE_PER',NULL,1),(123168,'pannevis','',NULL,'NOU','NE_PER',NULL,1),(123169,'elizabeth pannevis','',NULL,'NOU','NE_PER',NULL,1),(123170,'lena van emrich','',NULL,'NOU','NE_PER',NULL,1),(123171,'ary den dulk','',NULL,'NOU','NE_PER',NULL,1),(123172,'gysbertus kragt','',NULL,'NOU','NE_PER',NULL,1),(123173,'anna elisabeth ulrich','',NULL,'NOU','NE_PER',NULL,1),(123174,'brendel lazarus herschel','',NULL,'NOU','NE_PER',NULL,1),(123175,'andries willem bruynesteyn','',NULL,'NOU','NE_PER',NULL,1),(123176,'mietje bos','',NULL,'NOU','NE_PER',NULL,1),(123177,'johannes philippus stam','',NULL,'NOU','NE_PER',NULL,1),(123178,'thefing','',NULL,'NOU','NE_PER',NULL,1),(123179,'hendrik thefing','',NULL,'NOU','NE_PER',NULL,1),(123180,'frans johannes myné','',NULL,'NOU','NE_PER',NULL,1),(123181,'salomon joseph coon','',NULL,'NOU','NE_PER',NULL,1),(123182,'leena van dam','',NULL,'NOU','NE_PER',NULL,1),(123183,'hendrik carel schmidt','',NULL,'NOU','NE_PER',NULL,1),(123184,'frederica sophia konig','',NULL,'NOU','NE_PER',NULL,1),(123185,'holser','','PND_114959846','NOU','NE_PER',NULL,1),(123186,'maria holser','',NULL,'NOU','NE_PER',NULL,1),(123187,'petronella geerlag','',NULL,'NOU','NE_PER',NULL,1),(123188,'kniefly','',NULL,'NOU','NE_PER',NULL,1),(123189,'anna christina kniefly','',NULL,'NOU','NE_PER',NULL,1),(123190,'arnodus','',NULL,'NOU','NE_PER',NULL,1),(123191,'arnodus beck','',NULL,'NOU','NE_PER',NULL,1),(123192,'willemina bieber','',NULL,'NOU','NE_PER',NULL,1),(123193,'johanna sweits','',NULL,'NOU','NE_PER',NULL,1),(123194,'lindemeyer','','PND_133346684','NOU','NE_PER',NULL,1),(123195,'johan hendrik lindemeyer','',NULL,'NOU','NE_PER',NULL,1),(123196,'johanna galjaart','',NULL,'NOU','NE_PER',NULL,1),(123197,'johannes beck','','PND_135023548','NOU','NE_PER',NULL,1),(123198,'johan philip rouw','',NULL,'NOU','NE_PER',NULL,1),(123199,'kornelis gerardus schick','',NULL,'NOU','NE_PER',NULL,1),(123200,'elisabeth ros','',NULL,'NOU','NE_PER',NULL,1),(123201,'henderik minderman','',NULL,'NOU','NE_PER',NULL,1),(123202,'petrus fletterman','',NULL,'NOU','NE_PER',NULL,1),(123203,'angenita van elst','',NULL,'NOU','NE_PER',NULL,1),(123204,'maria frederica gerarda smits','',NULL,'NOU','NE_PER',NULL,1),(123205,'hendrica sophia heeneman','',NULL,'NOU','NE_PER',NULL,1),(123206,'cornelis godschalk','',NULL,'NOU','NE_PER',NULL,1),(123207,'martinus vrolyk','',NULL,'NOU','NE_PER',NULL,1),(123208,'jannetje de bruyn','',NULL,'NOU','NE_PER',NULL,1),(123209,'hermanus hendrik pieter aalbertus lagerwey','',NULL,'NOU','NE_PER',NULL,1),(123210,'cornelia baggerman','',NULL,'NOU','NE_PER',NULL,1),(123211,'henderik kok','',NULL,'NOU','NE_PER',NULL,1),(123212,'cussy','','PND_129744301','NOU','NE_PER',NULL,1),(123213,'jean louis cussy','',NULL,'NOU','NE_PER',NULL,1),(123214,'pieter johannes weyer','',NULL,'NOU','NE_PER',NULL,1),(123215,'clara elisabeth bakker','',NULL,'NOU','NE_PER',NULL,1),(123216,'adrianus van poeteren','',NULL,'NOU','NE_PER',NULL,1),(123217,'klara van hooft','',NULL,'NOU','NE_PER',NULL,1),(123218,'jacobus bonel','','PND_102502161','NOU','NE_PER',NULL,1),(123219,'johannes stephanus weydekop','',NULL,'NOU','NE_PER',NULL,1),(123220,'willemina henderica susanna stuyfzand','',NULL,'NOU','NE_PER',NULL,1),(123221,'hynderyntje lieve','',NULL,'NOU','NE_PER',NULL,1),(123222,'anthonie van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(123223,'gutterswyk','',NULL,'NOU','NE_PER',NULL,1),(123224,'gutterswijk','',NULL,'NOU','NE_PER',NULL,1),(123225,'elisabeth gutterswyk','',NULL,'NOU','NE_PER',NULL,1),(123226,'anne elisabeth christina baronesse van tuill van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(123227,'josina hendrica stam','',NULL,'NOU','NE_PER',NULL,1),(123228,'willem jacob van stockum','',NULL,'NOU','NE_PER',NULL,1),(123229,'adriana van star','',NULL,'NOU','NE_PER',NULL,1),(123230,'cornelia margaretha van vliet','',NULL,'NOU','NE_PER',NULL,1),(123231,'maria van der pol','',NULL,'NOU','NE_PER',NULL,1),(123232,'johannes françiscus carolus hayes','',NULL,'NOU','NE_PER',NULL,1),(123233,'schouwburg','',NULL,'NOU','NE_PER',NULL,1),(123234,'joseph schouwburg','',NULL,'NOU','NE_PER',NULL,1),(123235,'pieter carel van gemert','',NULL,'NOU','NE_PER',NULL,1),(123236,'everdina willemina antoinetta rood','',NULL,'NOU','NE_PER',NULL,1),(123237,'cornelis duynstee','',NULL,'NOU','NE_PER',NULL,1),(123238,'maria schuyl','',NULL,'NOU','NE_PER',NULL,1),(123239,'nicolaas smidt','',NULL,'NOU','NE_PER',NULL,1),(123240,'lucouw','',NULL,'NOU','NE_PER',NULL,1),(123241,'johanna louisa lucouw','',NULL,'NOU','NE_PER',NULL,1),(123242,'johannes nicolaas boon','',NULL,'NOU','NE_PER',NULL,1),(123243,'maria johanna haring','',NULL,'NOU','NE_PER',NULL,1),(123244,'alida ontyd','',NULL,'NOU','NE_PER',NULL,1),(123245,'gerrit jan de kock','',NULL,'NOU','NE_PER',NULL,1),(123246,'antje kanis','',NULL,'NOU','NE_PER',NULL,1),(123247,'kyselaar','',NULL,'NOU','NE_PER',NULL,1),(123248,'nicolaas kesselaar','',NULL,'NOU','NE_PER',NULL,1),(123249,'johannes van heest','',NULL,'NOU','NE_PER',NULL,1),(123250,'dominicus de mos','',NULL,'NOU','NE_PER',NULL,1),(123251,'catrina van den berg','',NULL,'NOU','NE_PER',NULL,1),(123252,'hermina moraal','',NULL,'NOU','NE_PER',NULL,1),(123253,'muyen','',NULL,'NOU','NE_PER',NULL,1),(123254,'muijen','',NULL,'NOU','NE_PER',NULL,1),(123255,'frans van muyen','',NULL,'NOU','NE_PER',NULL,1),(123256,'antonie van steenis','',NULL,'NOU','NE_PER',NULL,1),(123257,'johanna maria stolk','',NULL,'NOU','NE_PER',NULL,1),(123258,'carolus isaac smidt','',NULL,'NOU','NE_PER',NULL,1),(123259,'pieter willem frederik neukirchen','',NULL,'NOU','NE_PER',NULL,1),(123260,'johanna van gelder','',NULL,'NOU','NE_PER',NULL,1),(123261,'johanna ekhart','',NULL,'NOU','NE_PER',NULL,1),(123262,'jacoba pieternella van der spek','',NULL,'NOU','NE_PER',NULL,1),(123263,'johan georg scherff','',NULL,'NOU','NE_PER',NULL,1),(123264,'paulina frederika van der linde','',NULL,'NOU','NE_PER',NULL,1),(123265,'henderica catrina greup','',NULL,'NOU','NE_PER',NULL,1),(123266,'melchior van cleeff','',NULL,'NOU','NE_PER',NULL,1),(123267,'carolus martinus vlieg','',NULL,'NOU','NE_PER',NULL,1),(123268,'jacob ud','',NULL,'NOU','NE_PER',NULL,1),(123269,'theodorus tormyn','',NULL,'NOU','NE_PER',NULL,1),(123270,'plokker','','PND_107674173','NOU','NE_PER',NULL,1),(123271,'willem plokker','',NULL,'NOU','NE_PER',NULL,1),(123272,'hendericus wynbeek','',NULL,'NOU','NE_PER',NULL,1),(123273,'nicolaas schippers','',NULL,'NOU','NE_PER',NULL,1),(123274,'joannes josephus rademakers','',NULL,'NOU','NE_PER',NULL,1),(123275,'jacob koster','',NULL,'NOU','NE_PER',NULL,1),(123276,'lemekert','',NULL,'NOU','NE_PER',NULL,1),(123277,'lemkert','',NULL,'NOU','NE_PER',NULL,1),(123278,'lemckert','',NULL,'NOU','NE_PER',NULL,1),(123279,'johan theodorus lemekert','',NULL,'NOU','NE_PER',NULL,1),(123280,'jean françois gregoire','',NULL,'NOU','NE_PER',NULL,1),(123281,'hector martinus van doejenburg','',NULL,'NOU','NE_PER',NULL,1),(123282,'leonardus jansen','',NULL,'NOU','NE_PER',NULL,1),(123283,'petrus gerardus van bussel','',NULL,'NOU','NE_PER',NULL,1),(123284,'joseph beglinger','',NULL,'NOU','NE_PER',NULL,1),(123285,'dirk clement','',NULL,'NOU','NE_PER',NULL,1),(123286,'westrheenen','',NULL,'NOU','NE_PER',NULL,1),(123287,'theodorus adrianus van westrheenen','',NULL,'NOU','NE_PER',NULL,1),(123288,'johan hendrik wagner','',NULL,'NOU','NE_PER',NULL,1),(123289,'johannes gaillard joh. z.','',NULL,'NOU','NE_PER',NULL,1),(123290,'abigaël simons','',NULL,'NOU','NE_PER',NULL,1),(123291,'justus henrich velte','',NULL,'NOU','NE_PER',NULL,1),(123292,'barend fredrik hendrik','',NULL,'NOU','NE_PER',NULL,1),(123293,'johanna van alphen','',NULL,'NOU','NE_PER',NULL,1),(123294,'maria elisabeth soyer','',NULL,'NOU','NE_PER',NULL,1),(123295,'johann georg lausser','',NULL,'NOU','NE_PER',NULL,1),(123296,'hinfelaar','','PND_114134804','NOU','NE_PER',NULL,1),(123297,'henderik hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(123298,'carel doon','',NULL,'NOU','NE_PER',NULL,1),(123299,'kopperseur','',NULL,'NOU','NE_PER',NULL,1),(123300,'kupperseur','',NULL,'NOU','NE_PER',NULL,1),(123301,'martyntje kopperseur','',NULL,'NOU','NE_PER',NULL,1),(123302,'aron juliard','',NULL,'NOU','NE_PER',NULL,1),(123303,'jacomina elisabeth van renne','',NULL,'NOU','NE_PER',NULL,1),(123304,'catrina adriaansse','',NULL,'NOU','NE_PER',NULL,1),(123305,'gerrit johannes martinus harmsen','',NULL,'NOU','NE_PER',NULL,1),(123306,'helena de vries','',NULL,'NOU','NE_PER',NULL,1),(123307,'willem schrepfer','',NULL,'NOU','NE_PER',NULL,1),(123308,'henderik theodorus riebroek','',NULL,'NOU','NE_PER',NULL,1),(123309,'lucas broekhoven','',NULL,'NOU','NE_PER',NULL,1),(123310,'gysbertus kalf','',NULL,'NOU','NE_PER',NULL,1),(123311,'levy samuel kanis','',NULL,'NOU','NE_PER',NULL,1),(123312,'linthuyzen','',NULL,'NOU','NE_PER',NULL,1),(123313,'johannes linthuyzen','',NULL,'NOU','NE_PER',NULL,1),(123314,'johannes jacobus visee','',NULL,'NOU','NE_PER',NULL,1),(123315,'balvoort','',NULL,'NOU','NE_PER',NULL,1),(123316,'isabella balvoort','',NULL,'NOU','NE_PER',NULL,1),(123317,'cornelis ros','',NULL,'NOU','NE_PER',NULL,1),(123318,'noorenbeek','',NULL,'NOU','NE_PER',NULL,1),(123319,'nicolaas noorenbeek','',NULL,'NOU','NE_PER',NULL,1),(123320,'catrina lens','',NULL,'NOU','NE_PER',NULL,1),(123321,'simon benedictus spetter','',NULL,'NOU','NE_PER',NULL,1),(123322,'wilhelmina frederica lotz','',NULL,'NOU','NE_PER',NULL,1),(123323,'abraham hyman verveer','',NULL,'NOU','NE_PER',NULL,1),(123324,'nathan van praag','',NULL,'NOU','NE_PER',NULL,1),(123325,'johanna brink','',NULL,'NOU','NE_PER',NULL,1),(123326,'hugo balthasar samuel george','',NULL,'NOU','NE_PER',NULL,1),(123327,'johan louis van de poel','',NULL,'NOU','NE_PER',NULL,1),(123328,'katrina de wolff','',NULL,'NOU','NE_PER',NULL,1),(123329,'johanna maria vogt','',NULL,'NOU','NE_PER',NULL,1),(123330,'maria josepha schupp','',NULL,'NOU','NE_PER',NULL,1),(123331,'bastiaan taal','',NULL,'NOU','NE_PER',NULL,1),(123332,'johannes adrianus van cleeff','',NULL,'NOU','NE_PER',NULL,1),(123333,'christina beyer','','PND_124509231','NOU','NE_PER',NULL,1),(123334,'geertruida petronella van imbyse van batenburg','',NULL,'NOU','NE_PER',NULL,1),(123335,'pieter adam','',NULL,'NOU','NE_PER',NULL,1),(123336,'aldersom','',NULL,'NOU','NE_PER',NULL,1),(123337,'maria van aldersom','',NULL,'NOU','NE_PER',NULL,1),(123338,'ariaantje roosa','',NULL,'NOU','NE_PER',NULL,1),(123339,'kwalm','',NULL,'NOU','NE_PER',NULL,1),(123340,'leenderd kwalm','',NULL,'NOU','NE_PER',NULL,1),(123341,'cornelia terspil','',NULL,'NOU','NE_PER',NULL,1),(123342,'pieter carel bolomey','',NULL,'NOU','NE_PER',NULL,1),(123343,'nieuwerkerk','','PND_117026883','NOU','NE_PER',NULL,1),(123344,'petrus nieuwerkerk','',NULL,'NOU','NE_PER',NULL,1),(123345,'leendert van der zwan','',NULL,'NOU','NE_PER',NULL,1),(123346,'isidor saint pierre','',NULL,'NOU','NE_PER',NULL,1),(123347,'adriana pronk','',NULL,'NOU','NE_PER',NULL,1),(123348,'willem zoeterman','',NULL,'NOU','NE_PER',NULL,1),(123349,'susanna elisabeth esseboom','',NULL,'NOU','NE_PER',NULL,1),(123350,'anna maria franck','',NULL,'NOU','NE_PER',NULL,1),(123351,'johanna anthonia van zanden','',NULL,'NOU','NE_PER',NULL,1),(123352,'jacobus gerardus van dam','',NULL,'NOU','NE_PER',NULL,1),(123353,'johanna hoek','',NULL,'NOU','NE_PER',NULL,1),(123354,'courau','','PND_130418730','NOU','NE_PER',NULL,1),(123355,'hendrik lambertus van der ceel courau','',NULL,'NOU','NE_PER',NULL,1),(123356,'klaas colyn','',NULL,'NOU','NE_PER',NULL,1),(123357,'aletta bekker','',NULL,'NOU','NE_PER',NULL,1),(123358,'johanna schwartz','','PND_117351806','NOU','NE_PER',NULL,1),(123359,'susanna boll','',NULL,'NOU','NE_PER',NULL,1),(123360,'jan henderik geerlag','',NULL,'NOU','NE_PER',NULL,1),(123361,'johanna petronella timmermans','',NULL,'NOU','NE_PER',NULL,1),(123362,'petrus cornelis krul','',NULL,'NOU','NE_PER',NULL,1),(123363,'bartholomeus hazemond','',NULL,'NOU','NE_PER',NULL,1),(123364,'eliazer bing','',NULL,'NOU','NE_PER',NULL,1),(123365,'laurentine','',NULL,'NOU','NE_PER',NULL,1),(123366,'kesman','','PND_102457077','NOU','NE_PER',NULL,1),(123367,'louise jacqueline laurentine kesman','',NULL,'NOU','NE_PER',NULL,1),(123368,'helena van eersel','',NULL,'NOU','NE_PER',NULL,1),(123369,'ment nicolaas pronk','',NULL,'NOU','NE_PER',NULL,1),(123370,'cornelis willemse','',NULL,'NOU','NE_PER',NULL,1),(123371,'dirkje martinus','',NULL,'NOU','NE_PER',NULL,1),(123372,'louisa ruwel','',NULL,'NOU','NE_PER',NULL,1),(123373,'sara henderina bergman','',NULL,'NOU','NE_PER',NULL,1),(123374,'carel rauw','',NULL,'NOU','NE_PER',NULL,1),(123375,'catrina clasina biggendorp','',NULL,'NOU','NE_PER',NULL,1),(123376,'johanna catharina bregmaaker','',NULL,'NOU','NE_PER',NULL,1),(123377,'naatje abrahams','',NULL,'NOU','NE_PER',NULL,1),(123378,'isaac van der velden','',NULL,'NOU','NE_PER',NULL,1),(123379,'cornelis harsveldt','',NULL,'NOU','NE_PER',NULL,1),(123380,'willem anders','',NULL,'NOU','NE_PER',NULL,1),(123381,'lena hemmes','',NULL,'NOU','NE_PER',NULL,1),(123382,'mattheus johannes battes','',NULL,'NOU','NE_PER',NULL,1),(123383,'annigje','',NULL,'NOU','NE_PER',NULL,1),(123384,'annegje','',NULL,'NOU','NE_PER',NULL,1),(123385,'annigje jans haverslag','',NULL,'NOU','NE_PER',NULL,1),(123386,'guerrit dyna scheffers','',NULL,'NOU','NE_PER',NULL,1),(123387,'fransje bruin','',NULL,'NOU','NE_PER',NULL,1),(123388,'jannetje den dulk','',NULL,'NOU','NE_PER',NULL,1),(123389,'nicolaas staas','',NULL,'NOU','NE_PER',NULL,1),(123390,'paverwe','',NULL,'NOU','NE_PER',NULL,1),(123391,'grietje paverwe','',NULL,'NOU','NE_PER',NULL,1),(123392,'hendrik mattheus goffyn','',NULL,'NOU','NE_PER',NULL,1),(123393,'cornelis tuyt','',NULL,'NOU','NE_PER',NULL,1),(123394,'theodorus jantjes','',NULL,'NOU','NE_PER',NULL,1),(123395,'pietronella mersch','',NULL,'NOU','NE_PER',NULL,1),(123396,'jacobus johannes van de velden','',NULL,'NOU','NE_PER',NULL,1),(123397,'andries forster','',NULL,'NOU','NE_PER',NULL,1),(123398,'willem blommers','',NULL,'NOU','NE_PER',NULL,1),(123399,'johannes justus leeman','',NULL,'NOU','NE_PER',NULL,1),(123400,'willem hendrik heppener','',NULL,'NOU','NE_PER',NULL,1),(123401,'beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(123402,'reinier bartus beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(123403,'paulus henricus brocx','',NULL,'NOU','NE_PER',NULL,1),(123404,'johannes jacobus houtwipper','',NULL,'NOU','NE_PER',NULL,1),(123405,'jan steinfort','',NULL,'NOU','NE_PER',NULL,1),(123406,'bodegraven','',NULL,'NOU','NE_PER',NULL,1),(123407,'christiaan bodegraven','',NULL,'NOU','NE_PER',NULL,1),(123408,'jacob wolff','','PND_134154169','NOU','NE_PER',NULL,1),(123409,'pierre staal','',NULL,'NOU','NE_PER',NULL,1),(123410,'antony half','',NULL,'NOU','NE_PER',NULL,1),(123411,'jan gerrit van der gaag','',NULL,'NOU','NE_PER',NULL,1),(123412,'lüdewig','',NULL,'NOU','NE_PER',NULL,1),(123413,'lodewig','',NULL,'NOU','NE_PER',NULL,1),(123414,'prenzler','','PND_122902378','NOU','NE_PER',NULL,1),(123415,'carl ludewig prenzler','',NULL,'NOU','NE_PER',NULL,1),(123416,'johan pieter gros','',NULL,'NOU','NE_PER',NULL,1),(123417,'willemina mondriaan','',NULL,'NOU','NE_PER',NULL,1),(123418,'joost leenheer','',NULL,'NOU','NE_PER',NULL,1),(123419,'adrianus coenraads','',NULL,'NOU','NE_PER',NULL,1),(123420,'hult','','PND_134131185','NOU','NE_PER',NULL,1),(123421,'martinus cornelis van der hult','',NULL,'NOU','NE_PER',NULL,1),(123422,'filippus van duyn','',NULL,'NOU','NE_PER',NULL,1),(123423,'johannes kam junior','',NULL,'NOU','NE_PER',NULL,1),(123424,'johanna martyn','',NULL,'NOU','NE_PER',NULL,1),(123425,'frederik adrianus everardus de meyier','',NULL,'NOU','NE_PER',NULL,1),(123426,'ukema','',NULL,'NOU','NE_PER',NULL,1),(123427,'maria elisabeth ukema','',NULL,'NOU','NE_PER',NULL,1),(123428,'epé','',NULL,'NOU','NE_PER',NULL,1),(123429,'marie louise l\'epé','',NULL,'NOU','NE_PER',NULL,1),(123430,'engelina van velsen','',NULL,'NOU','NE_PER',NULL,1),(123431,'martinus van der lee','',NULL,'NOU','NE_PER',NULL,1),(123432,'salomon strous','',NULL,'NOU','NE_PER',NULL,1),(123433,'simon salomon','','PND_116767472','NOU','NE_PER',NULL,1),(123434,'löckell','',NULL,'NOU','NE_PER',NULL,1),(123435,'catharina margaretha löckell','',NULL,'NOU','NE_PER',NULL,1),(123436,'george lodewyk windt','',NULL,'NOU','NE_PER',NULL,1),(123437,'wyn elbers','',NULL,'NOU','NE_PER',NULL,1),(123438,'pieter haassis','',NULL,'NOU','NE_PER',NULL,1),(123439,'dirk brans','',NULL,'NOU','NE_PER',NULL,1),(123440,'johanna blom','','PND_126082766','NOU','NE_PER',NULL,1),(123441,'akkeren','',NULL,'NOU','NE_PER',NULL,1),(123442,'ackeren','',NULL,'NOU','NE_PER',NULL,1),(123443,'catharina van akkeren','',NULL,'NOU','NE_PER',NULL,1),(123444,'johannes stein','','PND_136549578','NOU','NE_PER',NULL,1),(123445,'catharina van beek','',NULL,'NOU','NE_PER',NULL,1),(123446,'wilhelmina spaans','',NULL,'NOU','NE_PER',NULL,1),(123447,'colebrander','',NULL,'NOU','NE_PER',NULL,1),(123448,'koolebrander','',NULL,'NOU','NE_PER',NULL,1),(123449,'elisabeth colebrander','',NULL,'NOU','NE_PER',NULL,1),(123450,'françina catharina wierix','',NULL,'NOU','NE_PER',NULL,1),(123451,'gerardus huyts','',NULL,'NOU','NE_PER',NULL,1),(123452,'adriana keus','',NULL,'NOU','NE_PER',NULL,1),(123453,'hester magiels','',NULL,'NOU','NE_PER',NULL,1),(123454,'simon oosthoek','',NULL,'NOU','NE_PER',NULL,1),(123455,'jacob scheffer','','PND_128496851','NOU','NE_PER',NULL,1),(123456,'maria engel','','PND_132381400','NOU','NE_PER',NULL,1),(123457,'leuntje grootveld','',NULL,'NOU','NE_PER',NULL,1),(123458,'cornelis zuurmond','',NULL,'NOU','NE_PER',NULL,1),(123459,'martinus de vries','',NULL,'NOU','NE_PER',NULL,1),(123460,'lucretia cornelia van der meer','',NULL,'NOU','NE_PER',NULL,1),(123461,'alida smoudt','',NULL,'NOU','NE_PER',NULL,1),(123462,'catharina adriana van der kam','',NULL,'NOU','NE_PER',NULL,1),(123463,'casper stas','',NULL,'NOU','NE_PER',NULL,1),(123464,'johanna bernardina bosboom','',NULL,'NOU','NE_PER',NULL,1),(123465,'didrik','',NULL,'NOU','NE_PER',NULL,1),(123466,'dijdrik','',NULL,'NOU','NE_PER',NULL,1),(123467,'schusselendreier','',NULL,'NOU','NE_PER',NULL,1),(123468,'ditmar didrik schusselendreier','',NULL,'NOU','NE_PER',NULL,1),(123469,'josephina chaffner','',NULL,'NOU','NE_PER',NULL,1),(123470,'heezel','',NULL,'NOU','NE_PER',NULL,1),(123471,'herman van heezel','',NULL,'NOU','NE_PER',NULL,1),(123472,'cornelis van buuren','',NULL,'NOU','NE_PER',NULL,1),(123473,'pieter van beele','',NULL,'NOU','NE_PER',NULL,1),(123474,'cladien','',NULL,'NOU','NE_PER',NULL,1),(123475,'johannes cladien','',NULL,'NOU','NE_PER',NULL,1),(123476,'jacoba joanna eversteyn','',NULL,'NOU','NE_PER',NULL,1),(123477,'alida van voorst','',NULL,'NOU','NE_PER',NULL,1),(123478,'maria andré','',NULL,'NOU','NE_PER',NULL,1),(123479,'teuwis pieters keyzer','',NULL,'NOU','NE_PER',NULL,1),(123480,'abraham zanger','',NULL,'NOU','NE_PER',NULL,1),(123481,'pieternella bordewyk','',NULL,'NOU','NE_PER',NULL,1),(123482,'maria louisa daames','',NULL,'NOU','NE_PER',NULL,1),(123483,'cornelis minnekus den heyer','',NULL,'NOU','NE_PER',NULL,1),(123484,'petronella wigmans','',NULL,'NOU','NE_PER',NULL,1),(123485,'dony','','PND_132513706','NOU','NE_PER',NULL,1),(123486,'françois salomon dony','',NULL,'NOU','NE_PER',NULL,1),(123487,'coenraad berger','',NULL,'NOU','NE_PER',NULL,1),(123488,'henderika van herkhuysen','',NULL,'NOU','NE_PER',NULL,1),(123489,'françois rossignol','',NULL,'NOU','NE_PER',NULL,1),(123490,'catharina paulina myné','',NULL,'NOU','NE_PER',NULL,1),(123491,'adriana rosier','',NULL,'NOU','NE_PER',NULL,1),(123492,'maria den heyer','',NULL,'NOU','NE_PER',NULL,1),(123493,'willem christiaan sahm','',NULL,'NOU','NE_PER',NULL,1),(123494,'wilhelmina van haasteren','',NULL,'NOU','NE_PER',NULL,1),(123495,'koutz','',NULL,'NOU','NE_PER',NULL,1),(123496,'johanna maria koutz','',NULL,'NOU','NE_PER',NULL,1),(123497,'alida van os','',NULL,'NOU','NE_PER',NULL,1),(123498,'adriana van wyk','',NULL,'NOU','NE_PER',NULL,1),(123499,'gerardus petrus dieben','',NULL,'NOU','NE_PER',NULL,1),(123500,'leppens','',NULL,'NOU','NE_PER',NULL,1),(123501,'cornelis leppens','',NULL,'NOU','NE_PER',NULL,1),(123502,'maria amalia elizabeth wilhelmi','',NULL,'NOU','NE_PER',NULL,1),(123503,'mietje boch','',NULL,'NOU','NE_PER',NULL,1),(123504,'susanna van der mul','',NULL,'NOU','NE_PER',NULL,1),(123505,'myntje albergen','',NULL,'NOU','NE_PER',NULL,1),(123506,'marcus juda van den broek','',NULL,'NOU','NE_PER',NULL,1),(123507,'maria \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(123508,'werdie','',NULL,'NOU','NE_PER',NULL,1),(123509,'willemina werdie','',NULL,'NOU','NE_PER',NULL,1),(123510,'andreas colombon','',NULL,'NOU','NE_PER',NULL,1),(123511,'pieter willem leemans','',NULL,'NOU','NE_PER',NULL,1),(123512,'hermina maria soetens','',NULL,'NOU','NE_PER',NULL,1),(123513,'johannes van aalsloot wildt','',NULL,'NOU','NE_PER',NULL,1),(123514,'frederik weber','',NULL,'NOU','NE_PER',NULL,1),(123515,'graavens','',NULL,'NOU','NE_PER',NULL,1),(123516,'anna maria graavens','',NULL,'NOU','NE_PER',NULL,1),(123517,'elisabeth louisa margritha buys','',NULL,'NOU','NE_PER',NULL,1),(123518,'johanna waterreus','',NULL,'NOU','NE_PER',NULL,1),(123519,'ernestine jeanne van panhuys','',NULL,'NOU','NE_PER',NULL,1),(123520,'cornelia catharina leschot','',NULL,'NOU','NE_PER',NULL,1),(123521,'pieter johannes de hoop','',NULL,'NOU','NE_PER',NULL,1),(123522,'jacob bryding','',NULL,'NOU','NE_PER',NULL,1),(123523,'jan van der pol','',NULL,'NOU','NE_PER',NULL,1),(123524,'louis theodore de forestier','',NULL,'NOU','NE_PER',NULL,1),(123525,'vasman','',NULL,'NOU','NE_PER',NULL,1),(123526,'philippina vasman','',NULL,'NOU','NE_PER',NULL,1),(123527,'johannes boogmans','',NULL,'NOU','NE_PER',NULL,1),(162488,'cornelis de knecht','',NULL,'NOU','NE_PER',NULL,1),(123528,'anne elisabeth jacquier','',NULL,'NOU','NE_PER',NULL,1),(123529,'hendrika johanna hommel','',NULL,'NOU','NE_PER',NULL,1),(123530,'harmen ooyman','',NULL,'NOU','NE_PER',NULL,1),(123531,'catrina frederika bouwman','',NULL,'NOU','NE_PER',NULL,1),(123532,'jacobus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(123533,'jan bauman','',NULL,'NOU','NE_PER',NULL,1),(123534,'frederik henderik fyffers','',NULL,'NOU','NE_PER',NULL,1),(123535,'alida dubuisson','',NULL,'NOU','NE_PER',NULL,1),(123536,'antonius johannes van oosterwyck','',NULL,'NOU','NE_PER',NULL,1),(123537,'mouwel','',NULL,'NOU','NE_PER',NULL,1),(123538,'henderica mouwel','',NULL,'NOU','NE_PER',NULL,1),(123539,'james albert henri de la sarraz','',NULL,'NOU','NE_PER',NULL,1),(123540,'joannes de kaater','',NULL,'NOU','NE_PER',NULL,1),(123541,'johannes grootveldt','',NULL,'NOU','NE_PER',NULL,1),(123542,'engel plugge','',NULL,'NOU','NE_PER',NULL,1),(123543,'wolf abraham pels','',NULL,'NOU','NE_PER',NULL,1),(123544,'mr. hendrik ryser','',NULL,'NOU','NE_PER',NULL,1),(123545,'hermanus hoffman van hoven','',NULL,'NOU','NE_PER',NULL,1),(123546,'arend becker','','PND_130653306','NOU','NE_PER',NULL,1),(123547,'jonkheer leonard robbert gevaerts','',NULL,'NOU','NE_PER',NULL,1),(123548,'joannes martinus petri','',NULL,'NOU','NE_PER',NULL,1),(123549,'willem van batenburg','',NULL,'NOU','NE_PER',NULL,1),(123550,'johan friederich christian figges','',NULL,'NOU','NE_PER',NULL,1),(123551,'meyer david','',NULL,'NOU','NE_PER',NULL,1),(123552,'jochem roos','',NULL,'NOU','NE_PER',NULL,1),(123553,'matthias schryner','',NULL,'NOU','NE_PER',NULL,1),(123554,'coenraad werner','',NULL,'NOU','NE_PER',NULL,1),(123555,'willem george hanff','',NULL,'NOU','NE_PER',NULL,1),(123556,'abraham mirandolle','',NULL,'NOU','NE_PER',NULL,1),(123557,'damry','',NULL,'NOU','NE_PER',NULL,1),(123558,'daniel damry','',NULL,'NOU','NE_PER',NULL,1),(123559,'nikolaas de mesmaker','',NULL,'NOU','NE_PER',NULL,1),(123560,'johannes jacobus hupscher','',NULL,'NOU','NE_PER',NULL,1),(123561,'johannes van kastrop','',NULL,'NOU','NE_PER',NULL,1),(123562,'lansel','','PND_132317206','NOU','NE_PER',NULL,1),(123563,'willem arnoldus lansel','',NULL,'NOU','NE_PER',NULL,1),(123564,'theodorus giesen','',NULL,'NOU','NE_PER',NULL,1),(123565,'martinus paulus jansen','',NULL,'NOU','NE_PER',NULL,1),(123566,'adrianus goyaars','',NULL,'NOU','NE_PER',NULL,1),(123567,'dirk slot','',NULL,'NOU','NE_PER',NULL,1),(123568,'johan hendrik streeder','',NULL,'NOU','NE_PER',NULL,1),(123569,'ment verhey','',NULL,'NOU','NE_PER',NULL,1),(123570,'joannes laurentius vissers','',NULL,'NOU','NE_PER',NULL,1),(123571,'minnekus de ruyter','',NULL,'NOU','NE_PER',NULL,1),(123572,'jacobus van paasschen','',NULL,'NOU','NE_PER',NULL,1),(123573,'melchior bursch','',NULL,'NOU','NE_PER',NULL,1),(123574,'adrianus erkelens','',NULL,'NOU','NE_PER',NULL,1),(123575,'johannes hendrikus weber','',NULL,'NOU','NE_PER',NULL,1),(123576,'paulus martinus satters','',NULL,'NOU','NE_PER',NULL,1),(123577,'toepoel','',NULL,'NOU','NE_PER',NULL,1),(123578,'gerrit toepoel','',NULL,'NOU','NE_PER',NULL,1),(123579,'floris adriaan teyler van hall','',NULL,'NOU','NE_PER',NULL,1),(123580,'petrus laurentius de haas','',NULL,'NOU','NE_PER',NULL,1),(123581,'tynnis','',NULL,'NOU','NE_PER',NULL,1),(123582,'tynnis haakmeester','',NULL,'NOU','NE_PER',NULL,1),(123583,'hendrik de gyselaar','',NULL,'NOU','NE_PER',NULL,1),(123584,'cornelis van zeelandt','',NULL,'NOU','NE_PER',NULL,1),(123585,'paulus daum','',NULL,'NOU','NE_PER',NULL,1),(123586,'heinrich mattheis','','PND_12541188X','NOU','NE_PER',NULL,1),(123587,'abraham feteris','',NULL,'NOU','NE_PER',NULL,1),(123588,'frederik lodewyk terspil','',NULL,'NOU','NE_PER',NULL,1),(123589,'toon','',NULL,'NOU','NE_PER',NULL,1),(123590,'toon duits','',NULL,'NOU','NE_PER',NULL,1),(123591,'wout','','PND_130027898','NOU','NE_PER',NULL,1),(123592,'jacob van \'t wout','',NULL,'NOU','NE_PER',NULL,1),(123593,'mr. hendrik johannes van gennip','',NULL,'NOU','NE_PER',NULL,1),(123594,'jean abraham ravekes','',NULL,'NOU','NE_PER',NULL,1),(123595,'craayenbuil','',NULL,'NOU','NE_PER',NULL,1),(123596,'johannes craayenbuil','',NULL,'NOU','NE_PER',NULL,1),(123597,'hendrik marinus bauer','',NULL,'NOU','NE_PER',NULL,1),(123598,'conradus penders','',NULL,'NOU','NE_PER',NULL,1),(123599,'martynis','',NULL,'NOU','NE_PER',NULL,1),(123600,'martynis de kolf','',NULL,'NOU','NE_PER',NULL,1),(123601,'albert frederik hardenberg','',NULL,'NOU','NE_PER',NULL,1),(123602,'johan jacob beck','',NULL,'NOU','NE_PER',NULL,1),(123603,'kornelia de zoete','',NULL,'NOU','NE_PER',NULL,1),(123604,'simon den heyer','',NULL,'NOU','NE_PER',NULL,1),(123605,'lucia johanna brouwer','',NULL,'NOU','NE_PER',NULL,1),(123606,'cornelis beynen','',NULL,'NOU','NE_PER',NULL,1),(123607,'fanni','',NULL,'NOU','NE_PER',NULL,1),(123608,'fanni anne joseph philippine marie caron','',NULL,'NOU','NE_PER',NULL,1),(123609,'maria anna van velsen','',NULL,'NOU','NE_PER',NULL,1),(123610,'arie van der kaei','',NULL,'NOU','NE_PER',NULL,1),(123611,'cornelia johanna petronella mulder','',NULL,'NOU','NE_PER',NULL,1),(123612,'hendrica mouwel','',NULL,'NOU','NE_PER',NULL,1),(123613,'françina susanna alida jacoba de wys','',NULL,'NOU','NE_PER',NULL,1),(123614,'antoine adam balfour van burleich','',NULL,'NOU','NE_PER',NULL,1),(123615,'nauman','','PND_134067878','NOU','NE_PER',NULL,1),(123616,'johannes nauman','',NULL,'NOU','NE_PER',NULL,1),(123617,'willemina gardina vorderman','',NULL,'NOU','NE_PER',NULL,1),(123618,'kaatje van der harst','',NULL,'NOU','NE_PER',NULL,1),(123619,'sophia maria walther','',NULL,'NOU','NE_PER',NULL,1),(123620,'pieter henkes','',NULL,'NOU','NE_PER',NULL,1),(123621,'johan fredrik pietersen','',NULL,'NOU','NE_PER',NULL,1),(123622,'maria klyn','',NULL,'NOU','NE_PER',NULL,1),(123623,'anna hartog','',NULL,'NOU','NE_PER',NULL,1),(123624,'joan theodoor van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(123625,'ulalie','',NULL,'NOU','NE_PER',NULL,1),(123626,'ulalie antoinette de wolf','',NULL,'NOU','NE_PER',NULL,1),(123627,'johannes bernardus kimmel','',NULL,'NOU','NE_PER',NULL,1),(123628,'johannes plud','',NULL,'NOU','NE_PER',NULL,1),(123629,'noach van oven','',NULL,'NOU','NE_PER',NULL,1),(123630,'elizabeth van den bos','',NULL,'NOU','NE_PER',NULL,1),(123631,'cornelis van der spek','',NULL,'NOU','NE_PER',NULL,1),(123632,'leonardus graaf','',NULL,'NOU','NE_PER',NULL,1),(123633,'johannes casparus pontier','',NULL,'NOU','NE_PER',NULL,1),(123634,'opdenhoff','','PND_130529796','NOU','NE_PER',NULL,1),(123635,'sara opdenhoff','',NULL,'NOU','NE_PER',NULL,1),(123636,'hendrik reyke','',NULL,'NOU','NE_PER',NULL,1),(123637,'eva bromet','',NULL,'NOU','NE_PER',NULL,1),(123638,'salomon cohen rodrigues','',NULL,'NOU','NE_PER',NULL,1),(123639,'willem verhoeff','',NULL,'NOU','NE_PER',NULL,1),(123640,'maria van herkens','',NULL,'NOU','NE_PER',NULL,1),(123641,'maria esters','',NULL,'NOU','NE_PER',NULL,1),(123642,'catrina cloubag','',NULL,'NOU','NE_PER',NULL,1),(123643,'cornelis keus','',NULL,'NOU','NE_PER',NULL,1),(123644,'pieternella de mos','',NULL,'NOU','NE_PER',NULL,1),(123645,'catharina van streyen','',NULL,'NOU','NE_PER',NULL,1),(123646,'nicolaas van huet','',NULL,'NOU','NE_PER',NULL,1),(123647,'moses de leon','','PND_102794510','NOU','NE_PER',NULL,1),(123648,'kiefmeyer','',NULL,'NOU','NE_PER',NULL,1),(123649,'kiffmeyer','','PND_125177941','NOU','NE_PER',NULL,1),(123650,'kifmeijer','',NULL,'NOU','NE_PER',NULL,1),(123651,'kiefmeijer','',NULL,'NOU','NE_PER',NULL,1),(123652,'johan wilhelm kiefmeyer','',NULL,'NOU','NE_PER',NULL,1),(123653,'charlotte dorothée la fargue','',NULL,'NOU','NE_PER',NULL,1),(123654,'lebrecht','',NULL,'NOU','NE_PER',NULL,1),(123655,'karel lebrecht weyer','',NULL,'NOU','NE_PER',NULL,1),(123656,'adriana balte','',NULL,'NOU','NE_PER',NULL,1),(123657,'perviraz','',NULL,'NOU','NE_PER',NULL,1),(123658,'jaques perviraz','',NULL,'NOU','NE_PER',NULL,1),(123659,'adriana van nieling','',NULL,'NOU','NE_PER',NULL,1),(123660,'marianne louise la tour','',NULL,'NOU','NE_PER',NULL,1),(123661,'maria catharina winkelman','',NULL,'NOU','NE_PER',NULL,1),(123662,'rogasnick','',NULL,'NOU','NE_PER',NULL,1),(123663,'catrina rogasnick','',NULL,'NOU','NE_PER',NULL,1),(123664,'anthony van nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(123665,'lucas biggendorp','',NULL,'NOU','NE_PER',NULL,1),(123666,'johannes martinus mesker','',NULL,'NOU','NE_PER',NULL,1),(123667,'philippus vrolyk','',NULL,'NOU','NE_PER',NULL,1),(123668,'wykere','',NULL,'NOU','NE_PER',NULL,1),(123669,'wieckert','','PND_129460443','NOU','NE_PER',NULL,1),(123670,'lena van wykere','',NULL,'NOU','NE_PER',NULL,1),(123671,'coenraad born','',NULL,'NOU','NE_PER',NULL,1),(123672,'bregje','',NULL,'NOU','NE_PER',NULL,1),(123673,'hasenoot','',NULL,'NOU','NE_PER',NULL,1),(123674,'haasenoot','',NULL,'NOU','NE_PER',NULL,1),(123675,'bregje hasenoot','',NULL,'NOU','NE_PER',NULL,1),(123676,'jacomina giesen','',NULL,'NOU','NE_PER',NULL,1),(123677,'cornelis johannes carel holst','',NULL,'NOU','NE_PER',NULL,1),(123678,'wilhelmus haring','',NULL,'NOU','NE_PER',NULL,1),(123679,'hermanus regouw','',NULL,'NOU','NE_PER',NULL,1),(123680,'jacob salomon hollander','',NULL,'NOU','NE_PER',NULL,1),(123681,'margaretha molenaar','',NULL,'NOU','NE_PER',NULL,1),(123682,'styntje haverkamp','',NULL,'NOU','NE_PER',NULL,1),(123683,'teunis dykhuyse','',NULL,'NOU','NE_PER',NULL,1),(123684,'kaatje pronk','',NULL,'NOU','NE_PER',NULL,1),(123685,'pieter machiel hermanus vogelezang','',NULL,'NOU','NE_PER',NULL,1),(123686,'aaltje verdonk','',NULL,'NOU','NE_PER',NULL,1),(123687,'abraham isaac cohen','',NULL,'NOU','NE_PER',NULL,1),(123688,'maria catharina de wilde','',NULL,'NOU','NE_PER',NULL,1),(123689,'immetje westerduyn','',NULL,'NOU','NE_PER',NULL,1),(123690,'tukker','','PND_131562398','NOU','NE_PER',NULL,1),(123691,'tucker','','PND_137210787','NOU','NE_PER',NULL,1),(123692,'maria tukker','',NULL,'NOU','NE_PER',NULL,1),(123693,'pieter daniel hardt','',NULL,'NOU','NE_PER',NULL,1),(123694,'johan conrad walther','',NULL,'NOU','NE_PER',NULL,1),(123695,'arentje spaans','',NULL,'NOU','NE_PER',NULL,1),(123696,'johannes franciscus nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(123697,'roelof van der linden','',NULL,'NOU','NE_PER',NULL,1),(123698,'pietronella de swaaf','',NULL,'NOU','NE_PER',NULL,1),(123699,'kulmann','','PND_131676423','NOU','NE_PER',NULL,1),(123700,'adam ferdinand kulmann','',NULL,'NOU','NE_PER',NULL,1),(123701,'petronella sluyters','',NULL,'NOU','NE_PER',NULL,1),(123702,'geertruida van ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(123703,'johannes van der meer','','PND_104380543','NOU','NE_PER',NULL,1),(123704,'daniel chervet','','PND_12605570X','NOU','NE_PER',NULL,1),(123705,'jacoba margaretha maal','',NULL,'NOU','NE_PER',NULL,1),(123706,'peulaar','',NULL,'NOU','NE_PER',NULL,1),(123707,'catharina peulaar','',NULL,'NOU','NE_PER',NULL,1),(123708,'johannes van der waart','',NULL,'NOU','NE_PER',NULL,1),(123709,'simon van geest','',NULL,'NOU','NE_PER',NULL,1),(123710,'rachel ozorio mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(123711,'françois theodoor asmus','',NULL,'NOU','NE_PER',NULL,1),(123712,'jacoba meyer','',NULL,'NOU','NE_PER',NULL,1),(123713,'johanna maria snyders','',NULL,'NOU','NE_PER',NULL,1),(123714,'renault','','PND_137063156','NOU','NE_PER',NULL,1),(123715,'johannes carel renault','',NULL,'NOU','NE_PER',NULL,1),(123716,'pompvuist','',NULL,'NOU','NE_PER',NULL,1),(123717,'maria magdalena pompvuist','',NULL,'NOU','NE_PER',NULL,1),(123718,'johannes albertus klink','',NULL,'NOU','NE_PER',NULL,1),(123719,'wilhelmus ryman','',NULL,'NOU','NE_PER',NULL,1),(123720,'jacobus van aken','',NULL,'NOU','NE_PER',NULL,1),(123721,'kornelis harteveld','',NULL,'NOU','NE_PER',NULL,1),(123722,'hermanus johannes cleffken','',NULL,'NOU','NE_PER',NULL,1),(123723,'annex','',NULL,'NOU','NE_PER',NULL,1),(123724,'adam annex kerling','',NULL,'NOU','NE_PER',NULL,1),(123725,'joannes de hey','',NULL,'NOU','NE_PER',NULL,1),(123726,'klazes','',NULL,'NOU','NE_PER',NULL,1),(123727,'jan klazes de vries','',NULL,'NOU','NE_PER',NULL,1),(123728,'ary van der harst','',NULL,'NOU','NE_PER',NULL,1),(123729,'egbert hendrik gerards thesing','',NULL,'NOU','NE_PER',NULL,1),(123730,'robbert le boullenger','',NULL,'NOU','NE_PER',NULL,1),(123731,'joseph hagens','',NULL,'NOU','NE_PER',NULL,1),(123732,'johan heinrich matthias ritter','',NULL,'NOU','NE_PER',NULL,1),(123733,'pieter van gelder brouwer','',NULL,'NOU','NE_PER',NULL,1),(123734,'joannes andreas kocks','',NULL,'NOU','NE_PER',NULL,1),(123735,'johannes christianus van der spek','',NULL,'NOU','NE_PER',NULL,1),(123736,'johan georg essich','',NULL,'NOU','NE_PER',NULL,1),(123737,'martinus theodorus schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(123738,'hermanus krul','',NULL,'NOU','NE_PER',NULL,1),(123739,'robert maitland','','PND_137025106','NOU','NE_PER',NULL,1),(123740,'ryk otto aitton','',NULL,'NOU','NE_PER',NULL,1),(123741,'louis kruger','',NULL,'NOU','NE_PER',NULL,1),(123742,'johannes peter becker','','PND_12602216X','NOU','NE_PER',NULL,1),(123743,'viddeleer','',NULL,'NOU','NE_PER',NULL,1),(123744,'petrus viddeleer','',NULL,'NOU','NE_PER',NULL,1),(123745,'fredrik van der beek','',NULL,'NOU','NE_PER',NULL,1),(123746,'theodorus andrea','',NULL,'NOU','NE_PER',NULL,1),(123747,'philippus jacobus suydwyk','',NULL,'NOU','NE_PER',NULL,1),(123748,'johan carel hagen','',NULL,'NOU','NE_PER',NULL,1),(123749,'andries beeloo','',NULL,'NOU','NE_PER',NULL,1),(123750,'johannes petrus van wyngaard','',NULL,'NOU','NE_PER',NULL,1),(123751,'fredrik wilhelm wagner','',NULL,'NOU','NE_PER',NULL,1),(123752,'neidhard','','PND_131706977','NOU','NE_PER',NULL,1),(123753,'niedhard','','PND_128496487','NOU','NE_PER',NULL,1),(123754,'johann wilhelm neidhard','',NULL,'NOU','NE_PER',NULL,1),(123755,'jacobus roels','',NULL,'NOU','NE_PER',NULL,1),(123756,'martinus munts','',NULL,'NOU','NE_PER',NULL,1),(123757,'leenderd kok','',NULL,'NOU','NE_PER',NULL,1),(123758,'christianus verhaaf','',NULL,'NOU','NE_PER',NULL,1),(123759,'marcus waterreus','',NULL,'NOU','NE_PER',NULL,1),(123760,'wilhelmus van veen','',NULL,'NOU','NE_PER',NULL,1),(123761,'kornelis taal','',NULL,'NOU','NE_PER',NULL,1),(123762,'philip willem behmer','',NULL,'NOU','NE_PER',NULL,1),(123763,'hermanus hendrik van boeckholt','',NULL,'NOU','NE_PER',NULL,1),(123764,'reynaud diederik jacob baron van reede en ginckell','',NULL,'NOU','NE_PER',NULL,1),(123765,'jacobus mattheus van dyk','',NULL,'NOU','NE_PER',NULL,1),(123766,'simon petrus van eek','',NULL,'NOU','NE_PER',NULL,1),(123767,'gerrit hendrik van der laan','',NULL,'NOU','NE_PER',NULL,1),(123768,'gysbert pronk','',NULL,'NOU','NE_PER',NULL,1),(123769,'abraham schipper','',NULL,'NOU','NE_PER',NULL,1),(123770,'joannes bernardus tilman','',NULL,'NOU','NE_PER',NULL,1),(123771,'rocus de groot','',NULL,'NOU','NE_PER',NULL,1),(123772,'johanna sterke','',NULL,'NOU','NE_PER',NULL,1),(123773,'champs','','PND_133936031','NOU','NE_PER',NULL,1),(123774,'maria helena des champs','',NULL,'NOU','NE_PER',NULL,1),(123775,'elizabeth binnett','',NULL,'NOU','NE_PER',NULL,1),(123776,'sophia van niekerken','',NULL,'NOU','NE_PER',NULL,1),(123777,'catharina cornelia van den bergh','',NULL,'NOU','NE_PER',NULL,1),(123778,'leenderd henkes','',NULL,'NOU','NE_PER',NULL,1),(123779,'cornelia de ruyter','',NULL,'NOU','NE_PER',NULL,1),(123780,'lena de best','',NULL,'NOU','NE_PER',NULL,1),(123781,'johanna pieternella pronk','',NULL,'NOU','NE_PER',NULL,1),(123782,'jeannetta wilhelmina wessels','',NULL,'NOU','NE_PER',NULL,1),(123783,'david de graaf','',NULL,'NOU','NE_PER',NULL,1),(123784,'jacob fredrik witschey','',NULL,'NOU','NE_PER',NULL,1),(123785,'grietje de voogt','',NULL,'NOU','NE_PER',NULL,1),(123786,'paddinge','',NULL,'NOU','NE_PER',NULL,1),(123787,'aaltje jans paddinge','',NULL,'NOU','NE_PER',NULL,1),(123788,'frits alexander','',NULL,'NOU','NE_PER',NULL,1),(123789,'johannes daniel muller','',NULL,'NOU','NE_PER',NULL,1),(123790,'neeltje bresser','',NULL,'NOU','NE_PER',NULL,1),(123791,'johan andries rigter','',NULL,'NOU','NE_PER',NULL,1),(123792,'abraham van ryn','',NULL,'NOU','NE_PER',NULL,1),(123793,'henrietta crespin','',NULL,'NOU','NE_PER',NULL,1),(123794,'cornelis van velse','',NULL,'NOU','NE_PER',NULL,1),(123795,'elisabeth van den bogaart','',NULL,'NOU','NE_PER',NULL,1),(123796,'jane beyer','',NULL,'NOU','NE_PER',NULL,1),(123797,'debora van perls','',NULL,'NOU','NE_PER',NULL,1),(123798,'hendrik van vianen','',NULL,'NOU','NE_PER',NULL,1),(123799,'godefrida de vogel','',NULL,'NOU','NE_PER',NULL,1),(123800,'anna maria vroegh','',NULL,'NOU','NE_PER',NULL,1),(123801,'sytse nieuwenhuis fernim','',NULL,'NOU','NE_PER',NULL,1),(123802,'pieter groenendyk','',NULL,'NOU','NE_PER',NULL,1),(123803,'trouillé','',NULL,'NOU','NE_PER',NULL,1),(123804,'jacoba trouillé','',NULL,'NOU','NE_PER',NULL,1),(123805,'brorens','',NULL,'NOU','NE_PER',NULL,1),(123806,'hendrik cornelis brorens','',NULL,'NOU','NE_PER',NULL,1),(123807,'frederik groenewegen','',NULL,'NOU','NE_PER',NULL,1),(123808,'catrina van doomen','',NULL,'NOU','NE_PER',NULL,1),(123809,'chieltje pronk','',NULL,'NOU','NE_PER',NULL,1),(123810,'maria korsel','',NULL,'NOU','NE_PER',NULL,1),(123811,'dirkje dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(123812,'maria johanna gordyn','',NULL,'NOU','NE_PER',NULL,1),(123813,'hermanus kraamer','',NULL,'NOU','NE_PER',NULL,1),(123814,'marie thérèse le malle','',NULL,'NOU','NE_PER',NULL,1),(123815,'hoenderop','',NULL,'NOU','NE_PER',NULL,1),(123816,'willem hoenderop','',NULL,'NOU','NE_PER',NULL,1),(123817,'geertruid duys','',NULL,'NOU','NE_PER',NULL,1),(123818,'mattheus weve','',NULL,'NOU','NE_PER',NULL,1),(123819,'adriana van den hamer','',NULL,'NOU','NE_PER',NULL,1),(123820,'johanna elisabeth hoppe','',NULL,'NOU','NE_PER',NULL,1),(123821,'johannes van der mark','',NULL,'NOU','NE_PER',NULL,1),(123822,'klaas kuyper','',NULL,'NOU','NE_PER',NULL,1),(123823,'jannetje van spyk','',NULL,'NOU','NE_PER',NULL,1),(123824,'johan georg klyn','',NULL,'NOU','NE_PER',NULL,1),(123825,'elisabeth roeleveld','',NULL,'NOU','NE_PER',NULL,1),(123826,'cornelia wilhelmina elisabeth van nimwegen','',NULL,'NOU','NE_PER',NULL,1),(123827,'philip willem carel','',NULL,'NOU','NE_PER',NULL,1),(123828,'jeannetta de riemer','',NULL,'NOU','NE_PER',NULL,1),(123829,'johanna susanna de kempenaar','',NULL,'NOU','NE_PER',NULL,1),(123830,'läszer','',NULL,'NOU','NE_PER',NULL,1),(123831,'jacob läszer','',NULL,'NOU','NE_PER',NULL,1),(123832,'geelhart','',NULL,'NOU','NE_PER',NULL,1),(123833,'anna geertruy geelhart','',NULL,'NOU','NE_PER',NULL,1),(123834,'maria boon','',NULL,'NOU','NE_PER',NULL,1),(123835,'loosdrecht','','PND_128292342','NOU','NE_PER',NULL,1),(123836,'gerardus loosdrecht','',NULL,'NOU','NE_PER',NULL,1),(123837,'maria francina jacoba kok','',NULL,'NOU','NE_PER',NULL,1),(123838,'drebben','',NULL,'NOU','NE_PER',NULL,1),(123839,'henderika drebben','',NULL,'NOU','NE_PER',NULL,1),(123840,'katrina achenbach','',NULL,'NOU','NE_PER',NULL,1),(123841,'abeye','',NULL,'NOU','NE_PER',NULL,1),(123842,'wilhelm lodewyk de l\'abeye','',NULL,'NOU','NE_PER',NULL,1),(123843,'dirk hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(123844,'christiaan bruggemans','',NULL,'NOU','NE_PER',NULL,1),(123845,'jacobus regenboog','',NULL,'NOU','NE_PER',NULL,1),(123846,'jaapje spaans','',NULL,'NOU','NE_PER',NULL,1),(123847,'leonard van der voren','',NULL,'NOU','NE_PER',NULL,1),(123848,'herling','','PND_13591406X','NOU','NE_PER',NULL,1),(123849,'wilhelm fredrik herling','',NULL,'NOU','NE_PER',NULL,1),(123850,'daniel verbaan','',NULL,'NOU','NE_PER',NULL,1),(123851,'anna augustini','',NULL,'NOU','NE_PER',NULL,1),(123852,'hendrica cornelia van tol','',NULL,'NOU','NE_PER',NULL,1),(123853,'andries dominicus booghmans','',NULL,'NOU','NE_PER',NULL,1),(123854,'geertruida catharina bork','',NULL,'NOU','NE_PER',NULL,1),(123855,'willem schild','',NULL,'NOU','NE_PER',NULL,1),(123856,'adriana johanna','',NULL,'NOU','NE_PER',NULL,1),(183341,'maria christina franscisca frederica','',NULL,'NOU','NE_PER',NULL,1),(123857,'johannes adrianus gerardus','',NULL,'NOU','NE_PER',NULL,1),(123858,'antoni marius','',NULL,'NOU','NE_PER',NULL,1),(123859,'johanna wilhelmina','','PND_104177047','NOU','NE_PER',NULL,1),(123860,'gerard jan hendrik bernardus','',NULL,'NOU','NE_PER',NULL,1),(123861,'jurianus johannes','',NULL,'NOU','NE_PER',NULL,1),(123862,'jan hermanus josephus marinus','',NULL,'NOU','NE_PER',NULL,1),(123863,'adrianus david','',NULL,'NOU','NE_PER',NULL,1),(123864,'boudewyn jacobus','',NULL,'NOU','NE_PER',NULL,1),(123865,'johann hendrik','',NULL,'NOU','NE_PER',NULL,1),(123866,'hugo van weezel','',NULL,'NOU','NE_PER',NULL,1),(123867,'cornelis geerman','',NULL,'NOU','NE_PER',NULL,1),(123868,'robis','',NULL,'NOU','NE_PER',NULL,1),(123869,'theodorus andries robis','',NULL,'NOU','NE_PER',NULL,1),(123870,'marinus van osch','',NULL,'NOU','NE_PER',NULL,1),(123871,'abraham bogers','',NULL,'NOU','NE_PER',NULL,1),(123872,'henrich adam jockel','',NULL,'NOU','NE_PER',NULL,1),(123873,'michael hammer','','PND_133853748','NOU','NE_PER',NULL,1),(123874,'harland','','PND_135011523','NOU','NE_PER',NULL,1),(123875,'cornelis harland','',NULL,'NOU','NE_PER',NULL,1),(123876,'schoffelen','',NULL,'NOU','NE_PER',NULL,1),(123877,'bartholomeus schoffelen','',NULL,'NOU','NE_PER',NULL,1),(123878,'jacob trysenaar','',NULL,'NOU','NE_PER',NULL,1),(123879,'grondel','','PND_132402300','NOU','NE_PER',NULL,1),(123880,'grondelle','','PND_115410694','NOU','NE_PER',NULL,1),(123881,'hendrik grondel','',NULL,'NOU','NE_PER',NULL,1),(123882,'eliza martinus everhardus bekker','',NULL,'NOU','NE_PER',NULL,1),(123883,'henri lambert severyns','',NULL,'NOU','NE_PER',NULL,1),(123884,'baltus hey','',NULL,'NOU','NE_PER',NULL,1),(123885,'wilhelmus henricus meyer','',NULL,'NOU','NE_PER',NULL,1),(123886,'joannes baptista wast','',NULL,'NOU','NE_PER',NULL,1),(123887,'fauchey','',NULL,'NOU','NE_PER',NULL,1),(123888,'pierre jean marie fauchey','',NULL,'NOU','NE_PER',NULL,1),(123889,'willem george fredrik briedé','',NULL,'NOU','NE_PER',NULL,1),(123890,'david antonie marinus sluyter','',NULL,'NOU','NE_PER',NULL,1),(123891,'anthonius van der lubben','',NULL,'NOU','NE_PER',NULL,1),(123892,'wilhelm conrad jorissen','',NULL,'NOU','NE_PER',NULL,1),(123893,'maria catharina la grand','',NULL,'NOU','NE_PER',NULL,1),(123894,'jan van der straaten','','PND_124154956','NOU','NE_PER',NULL,1),(123895,'maurits beeloo','',NULL,'NOU','NE_PER',NULL,1),(123896,'jacoba van eyk','',NULL,'NOU','NE_PER',NULL,1),(123897,'johanna soes','',NULL,'NOU','NE_PER',NULL,1),(123898,'simon kuyper','',NULL,'NOU','NE_PER',NULL,1),(123899,'neeltje beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(123900,'cornelia elisabeth bosschaart','',NULL,'NOU','NE_PER',NULL,1),(123901,'twilt','','PND_115182772','NOU','NE_PER',NULL,1),(123902,'jacobus twilt','',NULL,'NOU','NE_PER',NULL,1),(123903,'anna christina van der gryp','',NULL,'NOU','NE_PER',NULL,1),(123904,'moses rossesa','',NULL,'NOU','NE_PER',NULL,1),(123905,'elisabeth kok','',NULL,'NOU','NE_PER',NULL,1),(123906,'anna elisabeth göbel','',NULL,'NOU','NE_PER',NULL,1),(123907,'clasina harteveld','',NULL,'NOU','NE_PER',NULL,1),(123908,'pieter kyser','',NULL,'NOU','NE_PER',NULL,1),(123909,'jonkheer hendrik baron collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(123910,'frederica dorothea schoor','',NULL,'NOU','NE_PER',NULL,1),(123911,'johannes engels','','PND_13521209X','NOU','NE_PER',NULL,1),(123912,'françiscus martinus van luxemburg','',NULL,'NOU','NE_PER',NULL,1),(123913,'lena beck','',NULL,'NOU','NE_PER',NULL,1),(123914,'dineur','',NULL,'NOU','NE_PER',NULL,1),(123915,'hendericus dineur','',NULL,'NOU','NE_PER',NULL,1),(123916,'holster','','PND_131276913','NOU','NE_PER',NULL,1),(123917,'jan holster','',NULL,'NOU','NE_PER',NULL,1),(123918,'johannes aerdbodem','',NULL,'NOU','NE_PER',NULL,1),(123919,'geertrui pronk','',NULL,'NOU','NE_PER',NULL,1),(123920,'johannes christiaan spaans','',NULL,'NOU','NE_PER',NULL,1),(123921,'grietje andries','',NULL,'NOU','NE_PER',NULL,1),(123922,'michiel van essen','',NULL,'NOU','NE_PER',NULL,1),(123923,'maria jacoba hotz','',NULL,'NOU','NE_PER',NULL,1),(123924,'françiscus bouscholte','',NULL,'NOU','NE_PER',NULL,1),(123925,'bernardus wyarda','',NULL,'NOU','NE_PER',NULL,1),(123926,'klazina vrolyk','',NULL,'NOU','NE_PER',NULL,1),(123927,'judik eleazar snoek','',NULL,'NOU','NE_PER',NULL,1),(123928,'willikhuyze','',NULL,'NOU','NE_PER',NULL,1),(123929,'maria van willikhuyze','',NULL,'NOU','NE_PER',NULL,1),(123930,'maria adriana siebert','',NULL,'NOU','NE_PER',NULL,1),(123931,'jacobus de mare','',NULL,'NOU','NE_PER',NULL,1),(123932,'leenderd spaans','',NULL,'NOU','NE_PER',NULL,1),(123933,'maria duran','',NULL,'NOU','NE_PER',NULL,1),(123934,'ruyvekamp','',NULL,'NOU','NE_PER',NULL,1),(123935,'ruivekamp','',NULL,'NOU','NE_PER',NULL,1),(123936,'ruijvekamp','',NULL,'NOU','NE_PER',NULL,1),(123937,'catharina ruyvekamp','',NULL,'NOU','NE_PER',NULL,1),(123938,'dirk pieter bierman visscher','',NULL,'NOU','NE_PER',NULL,1),(123939,'doortje coosje duyts','',NULL,'NOU','NE_PER',NULL,1),(123940,'gysbert van duin','',NULL,'NOU','NE_PER',NULL,1),(123941,'strackbein','','PND_130405140','NOU','NE_PER',NULL,1),(123942,'maria strackbein','',NULL,'NOU','NE_PER',NULL,1),(123943,'wilhelmina mensel','',NULL,'NOU','NE_PER',NULL,1),(123944,'lowis','','PND_13627031X','NOU','NE_PER',NULL,1),(123945,'geertruida lowis','',NULL,'NOU','NE_PER',NULL,1),(123946,'jeannetta constantia louisa blanken','',NULL,'NOU','NE_PER',NULL,1),(123947,'hendrina slegers','',NULL,'NOU','NE_PER',NULL,1),(123948,'bagley','','PND_136342469','NOU','NE_PER',NULL,1),(123949,'susanna bagley','',NULL,'NOU','NE_PER',NULL,1),(123950,'maria bresler','',NULL,'NOU','NE_PER',NULL,1),(123951,'gerardus fredricus eylbracht','',NULL,'NOU','NE_PER',NULL,1),(123952,'schuttel','',NULL,'NOU','NE_PER',NULL,1),(123953,'johannes schuttel','',NULL,'NOU','NE_PER',NULL,1),(123954,'ponsteen','',NULL,'NOU','NE_PER',NULL,1),(123955,'johannes ponsteen','',NULL,'NOU','NE_PER',NULL,1),(123956,'maria taal','',NULL,'NOU','NE_PER',NULL,1),(123957,'johanna van groeningen','',NULL,'NOU','NE_PER',NULL,1),(123958,'hester becht','',NULL,'NOU','NE_PER',NULL,1),(123959,'ludovica staal','',NULL,'NOU','NE_PER',NULL,1),(123960,'jacob bekkers','',NULL,'NOU','NE_PER',NULL,1),(123961,'maria jolie','',NULL,'NOU','NE_PER',NULL,1),(123962,'hendricus johannes ludovicus ten dyck','',NULL,'NOU','NE_PER',NULL,1),(123963,'willem ferdinand beukers','',NULL,'NOU','NE_PER',NULL,1),(123964,'eric hackman','',NULL,'NOU','NE_PER',NULL,1),(123965,'sophia antonia soesdorp','',NULL,'NOU','NE_PER',NULL,1),(123966,'eduard vos','',NULL,'NOU','NE_PER',NULL,1),(123967,'johanna maria cuipers','',NULL,'NOU','NE_PER',NULL,1),(123968,'dirkje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(123969,'cornelis johannes van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(123970,'dusaris','',NULL,'NOU','NE_PER',NULL,1),(123971,'lambertus dusaris','',NULL,'NOU','NE_PER',NULL,1),(123972,'hirschel kann','',NULL,'NOU','NE_PER',NULL,1),(123973,'jan siere de niet','',NULL,'NOU','NE_PER',NULL,1),(123974,'jacques hoogenstrydt','',NULL,'NOU','NE_PER',NULL,1),(123975,'johanna elisabeth de mare','',NULL,'NOU','NE_PER',NULL,1),(123976,'philippus hermanus bekol','',NULL,'NOU','NE_PER',NULL,1),(123977,'joannes abraas','',NULL,'NOU','NE_PER',NULL,1),(123978,'einders','',NULL,'NOU','NE_PER',NULL,1),(123979,'harm einders wolf','',NULL,'NOU','NE_PER',NULL,1),(123980,'louiza pietersen','',NULL,'NOU','NE_PER',NULL,1),(123981,'maria jorissen','',NULL,'NOU','NE_PER',NULL,1),(123982,'anthony ente','',NULL,'NOU','NE_PER',NULL,1),(123983,'johanna elisabeth van honstede','',NULL,'NOU','NE_PER',NULL,1),(123984,'louis maas','','PND_116619201','NOU','NE_PER',NULL,1),(123985,'elisabeth klink','',NULL,'NOU','NE_PER',NULL,1),(123986,'benjamin vrolyk','',NULL,'NOU','NE_PER',NULL,1),(123987,'mr. floris abraham vaillant','',NULL,'NOU','NE_PER',NULL,1),(123988,'nicolaas keus','',NULL,'NOU','NE_PER',NULL,1),(123989,'jouvenaz','',NULL,'NOU','NE_PER',NULL,1),(123990,'jouvenar','',NULL,'NOU','NE_PER',NULL,1),(123991,'johanna willemina jouvenaz','',NULL,'NOU','NE_PER',NULL,1),(123992,'adriana roele','',NULL,'NOU','NE_PER',NULL,1),(123993,'leonhardus harmen lathouwer','',NULL,'NOU','NE_PER',NULL,1),(123994,'bernardus de ruyter','',NULL,'NOU','NE_PER',NULL,1),(123995,'annette eykhout','',NULL,'NOU','NE_PER',NULL,1),(123996,'leonardus petrus','',NULL,'NOU','NE_PER',NULL,1),(123997,'wilhelmus jacobus','',NULL,'NOU','NE_PER',NULL,1),(123998,'mauritia','',NULL,'NOU','NE_PER',NULL,1),(123999,'josina mauritia','',NULL,'NOU','NE_PER',NULL,1),(124000,'petronella elisabeth wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(124001,'johannes george','','PND_136716946','NOU','NE_PER',NULL,1),(124002,'huybertus johannes','',NULL,'NOU','NE_PER',NULL,1),(124003,'willem josephus','',NULL,'NOU','NE_PER',NULL,1),(124004,'wyntje','',NULL,'NOU','NE_PER',NULL,1),(124005,'wijntje','',NULL,'NOU','NE_PER',NULL,1),(124006,'jan henderik','',NULL,'NOU','NE_PER',NULL,1),(124007,'agatha wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(124008,'dirk frederik','',NULL,'NOU','NE_PER',NULL,1),(124009,'gerrit jan','',NULL,'NOU','NE_PER',NULL,1),(124010,'sanson isidor','',NULL,'NOU','NE_PER',NULL,1),(124011,'willem anthonius','',NULL,'NOU','NE_PER',NULL,1),(124012,'jeannette maria elisabeth','',NULL,'NOU','NE_PER',NULL,1),(124013,'arend taal','',NULL,'NOU','NE_PER',NULL,1),(124014,'schudelaro','',NULL,'NOU','NE_PER',NULL,1),(124015,'petrus antonius schudelaro','',NULL,'NOU','NE_PER',NULL,1),(124016,'andries de beer','',NULL,'NOU','NE_PER',NULL,1),(124017,'mr. hendrik van wyn','',NULL,'NOU','NE_PER',NULL,1),(124018,'johannes petrus huys','',NULL,'NOU','NE_PER',NULL,1),(124019,'willem frederik lodewyk bosveld','',NULL,'NOU','NE_PER',NULL,1),(124020,'bernard van den broeck van dyk','',NULL,'NOU','NE_PER',NULL,1),(124021,'joannes antonius verhulst','',NULL,'NOU','NE_PER',NULL,1),(124022,'willem jutt','',NULL,'NOU','NE_PER',NULL,1),(124023,'hendrik bukker','',NULL,'NOU','NE_PER',NULL,1),(124024,'lambregt van diemen','',NULL,'NOU','NE_PER',NULL,1),(124025,'peter hendrik meyer','','PND_133708187','NOU','NE_PER',NULL,1),(124026,'jacobus arnoldus françiscus','',NULL,'NOU','NE_PER',NULL,1),(124027,'jan hendrik de loos','',NULL,'NOU','NE_PER',NULL,1),(124028,'johannes martinus steiger','',NULL,'NOU','NE_PER',NULL,1),(124029,'willem stortenbeeker','',NULL,'NOU','NE_PER',NULL,1),(124030,'martinus keus','',NULL,'NOU','NE_PER',NULL,1),(124031,'simon gompertz','',NULL,'NOU','NE_PER',NULL,1),(124032,'jacobus caspers','',NULL,'NOU','NE_PER',NULL,1),(124033,'kuh','','PND_136602274','NOU','NE_PER',NULL,1),(124034,'carel frederik kuh','',NULL,'NOU','NE_PER',NULL,1),(124035,'maarte beekhuise','',NULL,'NOU','NE_PER',NULL,1),(124036,'carolus kagie','',NULL,'NOU','NE_PER',NULL,1),(158606,'johannes petrus van eijk','',NULL,'NOU','NE_PER',NULL,1),(124037,'steenboks','',NULL,'NOU','NE_PER',NULL,1),(124038,'pieter steenboks','',NULL,'NOU','NE_PER',NULL,1),(124039,'françiskus petrus hoek','',NULL,'NOU','NE_PER',NULL,1),(124040,'joannes bertram','','PND_128865563','NOU','NE_PER',NULL,1),(124041,'jan vincent mittelholzer','',NULL,'NOU','NE_PER',NULL,1),(124042,'casman','',NULL,'NOU','NE_PER',NULL,1),(124043,'casman van der velden','',NULL,'NOU','NE_PER',NULL,1),(124044,'maarte firet','',NULL,'NOU','NE_PER',NULL,1),(124045,'leendert carel schut','',NULL,'NOU','NE_PER',NULL,1),(124046,'margaretha meeckelenburg','',NULL,'NOU','NE_PER',NULL,1),(124047,'david somerveld','',NULL,'NOU','NE_PER',NULL,1),(124048,'nieuwe','',NULL,'NOU','NE_PER',NULL,1),(124049,'antony nieuwe','',NULL,'NOU','NE_PER',NULL,1),(124050,'gerardus verhulst','',NULL,'NOU','NE_PER',NULL,1),(124051,'maria johanna ontyd','',NULL,'NOU','NE_PER',NULL,1),(124052,'magdalena tewis','',NULL,'NOU','NE_PER',NULL,1),(124053,'dina noteboom','',NULL,'NOU','NE_PER',NULL,1),(124054,'nohr','','PND_13603618X','NOU','NE_PER',NULL,1),(124055,'catharina nohr','',NULL,'NOU','NE_PER',NULL,1),(124056,'hendrik hotz','',NULL,'NOU','NE_PER',NULL,1),(124057,'stephanus petrus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(124058,'derié','',NULL,'NOU','NE_PER',NULL,1),(124059,'machiel samuel derié','',NULL,'NOU','NE_PER',NULL,1),(124060,'ferdinanda','',NULL,'NOU','NE_PER',NULL,1),(124061,'ferdinanda josephina putter','',NULL,'NOU','NE_PER',NULL,1),(124062,'cornelis willemse van den berg','',NULL,'NOU','NE_PER',NULL,1),(124063,'leentvaard','',NULL,'NOU','NE_PER',NULL,1),(124064,'leentvaart','',NULL,'NOU','NE_PER',NULL,1),(124065,'maria leentvaard','',NULL,'NOU','NE_PER',NULL,1),(124066,'senselmeyer','',NULL,'NOU','NE_PER',NULL,1),(124067,'sinselmeijer','',NULL,'NOU','NE_PER',NULL,1),(124068,'hendrica jacoba senselmeyer','',NULL,'NOU','NE_PER',NULL,1),(124069,'jobje reus','',NULL,'NOU','NE_PER',NULL,1),(124070,'jacobus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(124071,'helena van den hove','',NULL,'NOU','NE_PER',NULL,1),(124072,'johanna philippina grondt','',NULL,'NOU','NE_PER',NULL,1),(124073,'willem visser','',NULL,'NOU','NE_PER',NULL,1),(124074,'pieter quant','',NULL,'NOU','NE_PER',NULL,1),(124075,'henderik lambertus marinus schepman','',NULL,'NOU','NE_PER',NULL,1),(124076,'cornelia van der toorn','',NULL,'NOU','NE_PER',NULL,1),(124077,'hendrica schot','',NULL,'NOU','NE_PER',NULL,1),(124078,'maria turfboer','',NULL,'NOU','NE_PER',NULL,1),(124079,'christiaan hendrik trotz','',NULL,'NOU','NE_PER',NULL,1),(124080,'sophia maria hooft','',NULL,'NOU','NE_PER',NULL,1),(124081,'johannes rostam','',NULL,'NOU','NE_PER',NULL,1),(124082,'leonardus gordyn','',NULL,'NOU','NE_PER',NULL,1),(124083,'dyna huyse','',NULL,'NOU','NE_PER',NULL,1),(124084,'berendina johanna grobé','',NULL,'NOU','NE_PER',NULL,1),(124085,'bouke faber','',NULL,'NOU','NE_PER',NULL,1),(124086,'christian leendert moriaux','',NULL,'NOU','NE_PER',NULL,1),(124087,'elizabeth maria de liefde','',NULL,'NOU','NE_PER',NULL,1),(124088,'bulte','','PND_13375393X','NOU','NE_PER',NULL,1),(124089,'bulté','','PND_135829348','NOU','NE_PER',NULL,1),(124090,'maria bulte','',NULL,'NOU','NE_PER',NULL,1),(124091,'jacob post','',NULL,'NOU','NE_PER',NULL,1),(124092,'alexander de vries','','PND_11371033X','NOU','NE_PER',NULL,1),(124093,'johanna tilburg','',NULL,'NOU','NE_PER',NULL,1),(124094,'maria volkers','',NULL,'NOU','NE_PER',NULL,1),(124095,'elisabeth scheffer','','PND_127962050','NOU','NE_PER',NULL,1),(124096,'jan ten hoop','',NULL,'NOU','NE_PER',NULL,1),(124097,'alida van wyn','',NULL,'NOU','NE_PER',NULL,1),(124098,'johannes knobel','','PND_125229291','NOU','NE_PER',NULL,1),(124099,'arie van der werff','',NULL,'NOU','NE_PER',NULL,1),(124100,'jacobus amathus gabriel','',NULL,'NOU','NE_PER',NULL,1),(124101,'lagran','',NULL,'NOU','NE_PER',NULL,1),(124102,'johannes lagran','',NULL,'NOU','NE_PER',NULL,1),(124103,'esther magdalena könig','',NULL,'NOU','NE_PER',NULL,1),(124104,'cornelia oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(124105,'johannes de zwaan','',NULL,'NOU','NE_PER',NULL,1),(124106,'genon','','PND_134045505','NOU','NE_PER',NULL,1),(124107,'catharina genon','',NULL,'NOU','NE_PER',NULL,1),(124108,'bernardus lieze','',NULL,'NOU','NE_PER',NULL,1),(124109,'jeannette van elsen','',NULL,'NOU','NE_PER',NULL,1),(124110,'bregina','',NULL,'NOU','NE_PER',NULL,1),(124111,'termeer','','PND_130263540','NOU','NE_PER',NULL,1),(124112,'aletta bregina termeer','',NULL,'NOU','NE_PER',NULL,1),(124113,'lambertus ewoud van ruyven','',NULL,'NOU','NE_PER',NULL,1),(124114,'isaac meenser','',NULL,'NOU','NE_PER',NULL,1),(124115,'gerrit meyners','',NULL,'NOU','NE_PER',NULL,1),(124116,'somkeller','',NULL,'NOU','NE_PER',NULL,1),(124117,'maria tresia somkeller','',NULL,'NOU','NE_PER',NULL,1),(124118,'wurst','','PND_135104491','NOU','NE_PER',NULL,1),(124119,'marianne benjamina wurst','',NULL,'NOU','NE_PER',NULL,1),(124120,'wilhelmus georgius van kooten','',NULL,'NOU','NE_PER',NULL,1),(124121,'bernardus eyssell','',NULL,'NOU','NE_PER',NULL,1),(124122,'faignart','',NULL,'NOU','NE_PER',NULL,1),(124123,'marie françoise josephine faignart','',NULL,'NOU','NE_PER',NULL,1),(124124,'louis laurent','','PND_104212829','NOU','NE_PER',NULL,1),(124125,'johanna hendriks','',NULL,'NOU','NE_PER',NULL,1),(124126,'johannes adrianus gerardus van wouw','',NULL,'NOU','NE_PER',NULL,1),(124127,'hermanus meijering','',NULL,'NOU','NE_PER',NULL,1),(124128,'annetta dreskamp','',NULL,'NOU','NE_PER',NULL,1),(124129,'willem frederik van den brock','',NULL,'NOU','NE_PER',NULL,1),(124130,'olphert lambertus van der willige','',NULL,'NOU','NE_PER',NULL,1),(124131,'govert nelissen','',NULL,'NOU','NE_PER',NULL,1),(124132,'rulach','',NULL,'NOU','NE_PER',NULL,1),(124133,'charles rulach','',NULL,'NOU','NE_PER',NULL,1),(124134,'philippus vryman','',NULL,'NOU','NE_PER',NULL,1),(124135,'anna adriana margarietha ernst','',NULL,'NOU','NE_PER',NULL,1),(124136,'willemina kelle','',NULL,'NOU','NE_PER',NULL,1),(124137,'maria helena dieben','',NULL,'NOU','NE_PER',NULL,1),(124138,'antonie swennes','',NULL,'NOU','NE_PER',NULL,1),(124139,'geertruy noordanus','',NULL,'NOU','NE_PER',NULL,1),(124140,'leendert pronk','',NULL,'NOU','NE_PER',NULL,1),(124141,'cataloni','','PND_100753825','NOU','NE_PER',NULL,1),(124142,'cornelia cataloni','',NULL,'NOU','NE_PER',NULL,1),(124143,'cornelia maria van balen','',NULL,'NOU','NE_PER',NULL,1),(124144,'fiereman','',NULL,'NOU','NE_PER',NULL,1),(124145,'leuntje fiereman','',NULL,'NOU','NE_PER',NULL,1),(124146,'schleesman','',NULL,'NOU','NE_PER',NULL,1),(124147,'johan michael schleesman','',NULL,'NOU','NE_PER',NULL,1),(124148,'rofessa','',NULL,'NOU','NE_PER',NULL,1),(124149,'rofesa','',NULL,'NOU','NE_PER',NULL,1),(124150,'joseph rofessa','',NULL,'NOU','NE_PER',NULL,1),(124151,'françiscus jan willem van gogh','',NULL,'NOU','NE_PER',NULL,1),(124152,'samuel franssen','',NULL,'NOU','NE_PER',NULL,1),(124153,'conrardus wolfers','',NULL,'NOU','NE_PER',NULL,1),(124154,'willem hamel','',NULL,'NOU','NE_PER',NULL,1),(124155,'willem duppe','',NULL,'NOU','NE_PER',NULL,1),(124156,'ulisses','',NULL,'NOU','NE_PER',NULL,1),(124157,'makassar','','PND_129059048','NOU','NE_PER',NULL,1),(124158,'ulisses van makassar','',NULL,'NOU','NE_PER',NULL,1),(124159,'jacob de koning','',NULL,'NOU','NE_PER',NULL,1),(124160,'adrianus jacobus kruuk','',NULL,'NOU','NE_PER',NULL,1),(124161,'johann godfried handrick','',NULL,'NOU','NE_PER',NULL,1),(124162,'vollbracht','','PND_132513218','NOU','NE_PER',NULL,1),(124163,'volbracht','','PND_136898408','NOU','NE_PER',NULL,1),(124164,'johan henrich vollbracht','',NULL,'NOU','NE_PER',NULL,1),(124165,'sadok snyder','',NULL,'NOU','NE_PER',NULL,1),(124166,'heskis','',NULL,'NOU','NE_PER',NULL,1),(124167,'jan hendrik heskis','',NULL,'NOU','NE_PER',NULL,1),(124168,'kames','','PND_135655358','NOU','NE_PER',NULL,1),(124169,'cames','','PND_136130259','NOU','NE_PER',NULL,1),(124170,'kaames','',NULL,'NOU','NE_PER',NULL,1),(124171,'pieter kames','',NULL,'NOU','NE_PER',NULL,1),(124172,'christianus jacobus struys','',NULL,'NOU','NE_PER',NULL,1),(124173,'johannes cornelis blokpoel','',NULL,'NOU','NE_PER',NULL,1),(124174,'willem rinderknegt','',NULL,'NOU','NE_PER',NULL,1),(124175,'moses sanders','',NULL,'NOU','NE_PER',NULL,1),(124176,'berghausser','',NULL,'NOU','NE_PER',NULL,1),(124177,'berghauser','','PND_11152248X','NOU','NE_PER',NULL,1),(124178,'berghäuser','','PND_137000561','NOU','NE_PER',NULL,1),(124179,'gerard berghausser','',NULL,'NOU','NE_PER',NULL,1),(124180,'leenderd willem stryp','',NULL,'NOU','NE_PER',NULL,1),(124181,'kornelis franke','',NULL,'NOU','NE_PER',NULL,1),(124182,'mefout','',NULL,'NOU','NE_PER',NULL,1),(124183,'meefout','',NULL,'NOU','NE_PER',NULL,1),(124184,'philippus jacobus mefout','',NULL,'NOU','NE_PER',NULL,1),(124185,'jan baptist bouman','',NULL,'NOU','NE_PER',NULL,1),(124186,'dinkelaar','','PND_136937403','NOU','NE_PER',NULL,1),(124187,'jacobus dinkelaar','',NULL,'NOU','NE_PER',NULL,1),(124188,'frederik schreiner','',NULL,'NOU','NE_PER',NULL,1),(124189,'derck hendrick jan van schevichaven','',NULL,'NOU','NE_PER',NULL,1),(124190,'jean henri mathieu weve','',NULL,'NOU','NE_PER',NULL,1),(124191,'teunis stelling','',NULL,'NOU','NE_PER',NULL,1),(124192,'henricus wilhelmus koymans','',NULL,'NOU','NE_PER',NULL,1),(124193,'pieter frans wonderlich','',NULL,'NOU','NE_PER',NULL,1),(124194,'jan waterreus','',NULL,'NOU','NE_PER',NULL,1),(124195,'katharina bruin','',NULL,'NOU','NE_PER',NULL,1),(124196,'johannes roobol','',NULL,'NOU','NE_PER',NULL,1),(124197,'johanna elisabeth van riel','',NULL,'NOU','NE_PER',NULL,1),(124198,'sibilla margaretha grey','',NULL,'NOU','NE_PER',NULL,1),(124199,'henderik diederik huygens','',NULL,'NOU','NE_PER',NULL,1),(124200,'cornelia maria geertruida köhler','',NULL,'NOU','NE_PER',NULL,1),(124201,'eykhuysen','',NULL,'NOU','NE_PER',NULL,1),(124202,'eijkhuijs','',NULL,'NOU','NE_PER',NULL,1),(124203,'jacoba eykhuysen','',NULL,'NOU','NE_PER',NULL,1),(124204,'cornelia leurs','',NULL,'NOU','NE_PER',NULL,1),(124205,'itien','',NULL,'NOU','NE_PER',NULL,1),(124206,'cornelia itien','',NULL,'NOU','NE_PER',NULL,1),(124207,'leonardus petrus duynstee','',NULL,'NOU','NE_PER',NULL,1),(124208,'josephus van den berg','',NULL,'NOU','NE_PER',NULL,1),(124209,'adrianus overman','',NULL,'NOU','NE_PER',NULL,1),(124210,'bely','',NULL,'NOU','NE_PER',NULL,1),(124211,'bely de jager','',NULL,'NOU','NE_PER',NULL,1),(124212,'willem gysbert van noordwyk','',NULL,'NOU','NE_PER',NULL,1),(124213,'helena barbara van der beek','',NULL,'NOU','NE_PER',NULL,1),(124214,'maria otten','','PND_11239308X','NOU','NE_PER',NULL,1),(124215,'cornelis heymans','',NULL,'NOU','NE_PER',NULL,1),(124216,'johannes gerhardus gielen','',NULL,'NOU','NE_PER',NULL,1),(124217,'johannes françiscus everardus nuyen','',NULL,'NOU','NE_PER',NULL,1),(124218,'marsfeldt','',NULL,'NOU','NE_PER',NULL,1),(124219,'maria françoise van marsfeldt','',NULL,'NOU','NE_PER',NULL,1),(124220,'maria magdalena fraterman','',NULL,'NOU','NE_PER',NULL,1),(124221,'maria anthonia hubertina van doejenburg','',NULL,'NOU','NE_PER',NULL,1),(124222,'catrina steyger','',NULL,'NOU','NE_PER',NULL,1),(124223,'philip wendel dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(124224,'maria geertruida bakker','',NULL,'NOU','NE_PER',NULL,1),(124225,'pieternella adriana van der harst','',NULL,'NOU','NE_PER',NULL,1),(124226,'johannes crebber','',NULL,'NOU','NE_PER',NULL,1),(124227,'willem george frederik varenkamp','',NULL,'NOU','NE_PER',NULL,1),(124228,'maria roeleveld','',NULL,'NOU','NE_PER',NULL,1),(124229,'hendrik frederik wolff','',NULL,'NOU','NE_PER',NULL,1),(124230,'geertrui prins','',NULL,'NOU','NE_PER',NULL,1),(124231,'antony hendrik reemer','',NULL,'NOU','NE_PER',NULL,1),(124232,'josephus hubertus','',NULL,'NOU','NE_PER',NULL,1),(124233,'justus de roode','',NULL,'NOU','NE_PER',NULL,1),(124234,'teunis grim','',NULL,'NOU','NE_PER',NULL,1),(124235,'henderik van heeswyk','',NULL,'NOU','NE_PER',NULL,1),(124236,'arnoldus hensen','',NULL,'NOU','NE_PER',NULL,1),(124237,'neeltje zwaan','',NULL,'NOU','NE_PER',NULL,1),(124238,'justus bernardus broekhoff','',NULL,'NOU','NE_PER',NULL,1),(124239,'adriana roch','',NULL,'NOU','NE_PER',NULL,1),(124240,'grietje walg','',NULL,'NOU','NE_PER',NULL,1),(124241,'helena rietberge','',NULL,'NOU','NE_PER',NULL,1),(124242,'johannes wemmers','',NULL,'NOU','NE_PER',NULL,1),(124243,'barta steltman','',NULL,'NOU','NE_PER',NULL,1),(124244,'daniel noorenbeek','',NULL,'NOU','NE_PER',NULL,1),(124245,'georg frans keislair','',NULL,'NOU','NE_PER',NULL,1),(124246,'adrianus hendrik johannes van der hoorn','',NULL,'NOU','NE_PER',NULL,1),(124247,'susanna schouten','',NULL,'NOU','NE_PER',NULL,1),(124248,'pieter amiabel','',NULL,'NOU','NE_PER',NULL,1),(124249,'margrietha ramakers','',NULL,'NOU','NE_PER',NULL,1),(124250,'karel leendert kames','',NULL,'NOU','NE_PER',NULL,1),(124251,'katharina snyders','',NULL,'NOU','NE_PER',NULL,1),(124252,'antonie manders','',NULL,'NOU','NE_PER',NULL,1),(124253,'hendrik paulus van runnard','',NULL,'NOU','NE_PER',NULL,1),(124254,'alletta jonk','',NULL,'NOU','NE_PER',NULL,1),(124255,'sablerolle','',NULL,'NOU','NE_PER',NULL,1),(124256,'christina jacoba sablerolle','',NULL,'NOU','NE_PER',NULL,1),(124257,'johanna lammers','',NULL,'NOU','NE_PER',NULL,1),(124258,'adriana selis','',NULL,'NOU','NE_PER',NULL,1),(124259,'johanna maria ombach','',NULL,'NOU','NE_PER',NULL,1),(124260,'cornelia van kleef','',NULL,'NOU','NE_PER',NULL,1),(124261,'pieternella bal','',NULL,'NOU','NE_PER',NULL,1),(124262,'frederik marinus','',NULL,'NOU','NE_PER',NULL,1),(124263,'anna christina','','PND_107498227','NOU','NE_PER',NULL,1),(124264,'frederika maria','',NULL,'NOU','NE_PER',NULL,1),(124265,'wilhelmina margaretha elisabeth','',NULL,'NOU','NE_PER',NULL,1),(124266,'pieter alexander','',NULL,'NOU','NE_PER',NULL,1),(124267,'samsom louis','',NULL,'NOU','NE_PER',NULL,1),(124268,'johannes andreas','','PND_133216977','NOU','NE_PER',NULL,1),(124269,'janetta maria leonora','',NULL,'NOU','NE_PER',NULL,1),(124270,'pauline eléonore','',NULL,'NOU','NE_PER',NULL,1),(124271,'cornelis arnoldus','',NULL,'NOU','NE_PER',NULL,1),(124273,'adolphius','',NULL,'NOU','NE_PER',NULL,1),(124274,'remigius adolphius','',NULL,'NOU','NE_PER',NULL,1),(124275,'geertruida cornelia','',NULL,'NOU','NE_PER',NULL,1),(124276,'donatus gerardus josephus','',NULL,'NOU','NE_PER',NULL,1),(124277,'anna martina','',NULL,'NOU','NE_PER',NULL,1),(124278,'johanna louisa','',NULL,'NOU','NE_PER',NULL,1),(174500,'jacobus theodorus ignatius','',NULL,'NOU','NE_PER',NULL,1),(124279,'jakob gysbert','',NULL,'NOU','NE_PER',NULL,1),(124280,'carolina sophia','',NULL,'NOU','NE_PER',NULL,1),(124281,'maria cornelia johanna','',NULL,'NOU','NE_PER',NULL,1),(181268,'anna clara eugènie','',NULL,'NOU','NE_PER',NULL,1),(124282,'wilhelmus frederik','',NULL,'NOU','NE_PER',NULL,1),(124283,'henderina catharina','',NULL,'NOU','NE_PER',NULL,1),(124284,'adrianus leonardus stuart','',NULL,'NOU','NE_PER',NULL,1),(124285,'debackere','',NULL,'NOU','NE_PER',NULL,1),(124286,'leo ivo debackere','',NULL,'NOU','NE_PER',NULL,1),(124287,'philipp christian wagner','',NULL,'NOU','NE_PER',NULL,1),(124288,'johannes huese','',NULL,'NOU','NE_PER',NULL,1),(124289,'leonardus samuel meerloo','',NULL,'NOU','NE_PER',NULL,1),(124290,'petrus bakker','',NULL,'NOU','NE_PER',NULL,1),(124291,'lambertus mackaay','',NULL,'NOU','NE_PER',NULL,1),(136029,'pieternella maasberger','',NULL,'NOU','NE_PER',NULL,1),(124292,'david meyer','','PND_13574542X','NOU','NE_PER',NULL,1),(124293,'jacob bueno de mesquita','',NULL,'NOU','NE_PER',NULL,1),(124294,'johannes theodorus van dyck','',NULL,'NOU','NE_PER',NULL,1),(124295,'gysbert turfboer','',NULL,'NOU','NE_PER',NULL,1),(124296,'catrina maria pardoen','',NULL,'NOU','NE_PER',NULL,1),(124297,'adriana cornelia van limborgh','',NULL,'NOU','NE_PER',NULL,1),(124298,'kortekaas','','PND_132567180','NOU','NE_PER',NULL,1),(124299,'anna kortekaas','',NULL,'NOU','NE_PER',NULL,1),(124300,'gerhardina frederica wilhelmina krau','',NULL,'NOU','NE_PER',NULL,1),(124301,'clasina beringer','',NULL,'NOU','NE_PER',NULL,1),(124302,'arie borsie','',NULL,'NOU','NE_PER',NULL,1),(124303,'maria magdalena richard','',NULL,'NOU','NE_PER',NULL,1),(124304,'jan ziere de niet','',NULL,'NOU','NE_PER',NULL,1),(124305,'pieternella muyer','',NULL,'NOU','NE_PER',NULL,1),(124306,'hendrik simon schalke','',NULL,'NOU','NE_PER',NULL,1),(124307,'ortlyn','',NULL,'NOU','NE_PER',NULL,1),(124308,'johannes christiaan ortlyn','',NULL,'NOU','NE_PER',NULL,1),(124309,'raadgeeb','',NULL,'NOU','NE_PER',NULL,1),(124310,'philippus raadgeeb','',NULL,'NOU','NE_PER',NULL,1),(124311,'oudenalder','',NULL,'NOU','NE_PER',NULL,1),(124312,'johannes van den oudenalder','',NULL,'NOU','NE_PER',NULL,1),(169957,'otto walsteyn','',NULL,'NOU','NE_PER',NULL,1),(124313,'reinier laurens beynen','',NULL,'NOU','NE_PER',NULL,1),(124314,'hendrikus waanders','',NULL,'NOU','NE_PER',NULL,1),(124315,'leuntje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(124316,'oliehoek','',NULL,'NOU','NE_PER',NULL,1),(124317,'olihoek','',NULL,'NOU','NE_PER',NULL,1),(124318,'olijhoek','',NULL,'NOU','NE_PER',NULL,1),(124319,'joanna maria oliehoek','',NULL,'NOU','NE_PER',NULL,1),(124320,'maria dysenrood','',NULL,'NOU','NE_PER',NULL,1),(124321,'j. h. van kempen','',NULL,'NOU','NE_PER',NULL,1),(124322,'slavis','',NULL,'NOU','NE_PER',NULL,1),(124323,'matje slavis','',NULL,'NOU','NE_PER',NULL,1),(124324,'davida','',NULL,'NOU','NE_PER',NULL,1),(124325,'johanna geertruida davida zurich','',NULL,'NOU','NE_PER',NULL,1),(124326,'clauzer','',NULL,'NOU','NE_PER',NULL,1),(124327,'margaretha clauzer','',NULL,'NOU','NE_PER',NULL,1),(124328,'jan giebel','','PND_130653993','NOU','NE_PER',NULL,1),(124329,'petronella wilhelmina hofman','',NULL,'NOU','NE_PER',NULL,1),(124330,'jacoba barendina hiddinga','',NULL,'NOU','NE_PER',NULL,1),(124331,'taale','',NULL,'NOU','NE_PER',NULL,1),(124332,'talle','','PND_135418348','NOU','NE_PER',NULL,1),(124333,'jacoba taale','',NULL,'NOU','NE_PER',NULL,1),(124334,'helena wilhelmina maria daames','',NULL,'NOU','NE_PER',NULL,1),(124335,'johannes van den broek','',NULL,'NOU','NE_PER',NULL,1),(124336,'antoni sander schoevers','',NULL,'NOU','NE_PER',NULL,1),(124337,'kniertje van der pol','',NULL,'NOU','NE_PER',NULL,1),(124338,'clasina van halteren','',NULL,'NOU','NE_PER',NULL,1),(124339,'wynand dykman','',NULL,'NOU','NE_PER',NULL,1),(124340,'johanna christina jordaan','',NULL,'NOU','NE_PER',NULL,1),(124341,'hendrik van lieshout','',NULL,'NOU','NE_PER',NULL,1),(124342,'goltermans','',NULL,'NOU','NE_PER',NULL,1),(124343,'hendrik adolf goltermans','',NULL,'NOU','NE_PER',NULL,1),(124344,'klaas de jager','',NULL,'NOU','NE_PER',NULL,1),(124345,'johannes nicolaas van der bol','',NULL,'NOU','NE_PER',NULL,1),(124346,'margrita gietmans','',NULL,'NOU','NE_PER',NULL,1),(124347,'jacobus gravesteyn','',NULL,'NOU','NE_PER',NULL,1),(124348,'maria elisabeth roeraaden','',NULL,'NOU','NE_PER',NULL,1),(124349,'maria meebus','',NULL,'NOU','NE_PER',NULL,1),(124350,'cornelis adrianus zwys','',NULL,'NOU','NE_PER',NULL,1),(124351,'maria van der veer','',NULL,'NOU','NE_PER',NULL,1),(124352,'frederica christina berger','',NULL,'NOU','NE_PER',NULL,1),(124353,'johanna stempel','',NULL,'NOU','NE_PER',NULL,1),(124354,'wilhelmus johannes françiscus pauwels','',NULL,'NOU','NE_PER',NULL,1),(124355,'christina maria beekman','',NULL,'NOU','NE_PER',NULL,1),(124356,'willemina margaretha elisabeth jansen','',NULL,'NOU','NE_PER',NULL,1),(124357,'willem van der eyk','',NULL,'NOU','NE_PER',NULL,1),(124358,'simon cunrath eickmeyer','',NULL,'NOU','NE_PER',NULL,1),(124359,'maria catharina van gils','',NULL,'NOU','NE_PER',NULL,1),(124360,'larzilliere','',NULL,'NOU','NE_PER',NULL,1),(124361,'charles nicolas larzilliere','',NULL,'NOU','NE_PER',NULL,1),(124362,'gerardina catrina van tol','',NULL,'NOU','NE_PER',NULL,1),(124363,'hilletje françina van der windt','',NULL,'NOU','NE_PER',NULL,1),(124364,'gerrit trysenaar','',NULL,'NOU','NE_PER',NULL,1),(124365,'pieter kiveron','',NULL,'NOU','NE_PER',NULL,1),(124366,'barbara van den bylard','',NULL,'NOU','NE_PER',NULL,1),(124367,'bartholomeus biggendorp','',NULL,'NOU','NE_PER',NULL,1),(124368,'hendrina jooste','',NULL,'NOU','NE_PER',NULL,1),(124369,'toilants','',NULL,'NOU','NE_PER',NULL,1),(124370,'ludovicus toilants','',NULL,'NOU','NE_PER',NULL,1),(124371,'george christoff apel','',NULL,'NOU','NE_PER',NULL,1),(124372,'martina heykoop','',NULL,'NOU','NE_PER',NULL,1),(124373,'jacobus anthonie hardenberg','',NULL,'NOU','NE_PER',NULL,1),(124374,'jan roedolf boode','',NULL,'NOU','NE_PER',NULL,1),(124375,'jacoba doon','',NULL,'NOU','NE_PER',NULL,1),(124376,'immetje de bles','',NULL,'NOU','NE_PER',NULL,1),(124377,'willem anthonie koelega','',NULL,'NOU','NE_PER',NULL,1),(124378,'andries pieter sieraal','',NULL,'NOU','NE_PER',NULL,1),(124379,'arend berkhout','',NULL,'NOU','NE_PER',NULL,1),(124380,'isaac moses verveer','',NULL,'NOU','NE_PER',NULL,1),(124381,'johannes ludovicus engelbertus de vicq','',NULL,'NOU','NE_PER',NULL,1),(124382,'catrina feller','',NULL,'NOU','NE_PER',NULL,1),(124383,'johannes zimmer','','PND_122930169','NOU','NE_PER',NULL,1),(124384,'elizabeth van brinkom','',NULL,'NOU','NE_PER',NULL,1),(124385,'susanna maria demmers','',NULL,'NOU','NE_PER',NULL,1),(124386,'willem turfboer','',NULL,'NOU','NE_PER',NULL,1),(124387,'maria agnes nyssen','',NULL,'NOU','NE_PER',NULL,1),(124388,'willem jurg','',NULL,'NOU','NE_PER',NULL,1),(124389,'jan willem lodewyk','',NULL,'NOU','NE_PER',NULL,1),(124390,'jan lodewyk guy bloys van treslong','',NULL,'NOU','NE_PER',NULL,1),(124391,'jan frederik buiskes','',NULL,'NOU','NE_PER',NULL,1),(124392,'johan georg pool','',NULL,'NOU','NE_PER',NULL,1),(124393,'euwit','',NULL,'NOU','NE_PER',NULL,1),(124394,'ewit','',NULL,'NOU','NE_PER',NULL,1),(124395,'eeuwit','',NULL,'NOU','NE_PER',NULL,1),(124396,'euwit roos','',NULL,'NOU','NE_PER',NULL,1),(124397,'kornelis korving','',NULL,'NOU','NE_PER',NULL,1),(124398,'leonardus adrianus vorst','',NULL,'NOU','NE_PER',NULL,1),(124399,'jean robert amede doon','',NULL,'NOU','NE_PER',NULL,1),(124400,'beynaerts','',NULL,'NOU','NE_PER',NULL,1),(124401,'joannes antonius beynaerts','',NULL,'NOU','NE_PER',NULL,1),(124402,'george johannes van der boon mesch','','PND_122464834','NOU','NE_PER',NULL,1),(124403,'nicolaas van der valk','',NULL,'NOU','NE_PER',NULL,1),(124404,'bodinot','',NULL,'NOU','NE_PER',NULL,1),(124405,'ludovicus antonius bodinot','',NULL,'NOU','NE_PER',NULL,1),(124406,'antonius adrianus van de roe','',NULL,'NOU','NE_PER',NULL,1),(124407,'gerardus de blaauw','',NULL,'NOU','NE_PER',NULL,1),(124408,'willem noorman','',NULL,'NOU','NE_PER',NULL,1),(124409,'gillis graafland','',NULL,'NOU','NE_PER',NULL,1),(124410,'leonardus otto nicasie','',NULL,'NOU','NE_PER',NULL,1),(124411,'kryn toet','',NULL,'NOU','NE_PER',NULL,1),(124412,'gysbert spaans','',NULL,'NOU','NE_PER',NULL,1),(124413,'willem george frederik adam','',NULL,'NOU','NE_PER',NULL,1),(124414,'arie de lange','',NULL,'NOU','NE_PER',NULL,1),(124415,'job taal','',NULL,'NOU','NE_PER',NULL,1),(124416,'moses piller','',NULL,'NOU','NE_PER',NULL,1),(124417,'willem wellenbergh','',NULL,'NOU','NE_PER',NULL,1),(124418,'bissier','','PND_123934370','NOU','NE_PER',NULL,1),(124419,'pieter bissier','',NULL,'NOU','NE_PER',NULL,1),(124420,'jacobus peters','',NULL,'NOU','NE_PER',NULL,1),(124421,'aalden','','PND_104500824','NOU','NE_PER',NULL,1),(124422,'andries van aalden','',NULL,'NOU','NE_PER',NULL,1),(124423,'pieter willem van loon','',NULL,'NOU','NE_PER',NULL,1),(124424,'hendrik staal','',NULL,'NOU','NE_PER',NULL,1),(124425,'johannes joseph grobé','',NULL,'NOU','NE_PER',NULL,1),(124426,'willem van rysewyk','',NULL,'NOU','NE_PER',NULL,1),(124427,'bladergroen','','PND_121063933','NOU','NE_PER',NULL,1),(124428,'cornelis bladergroen','',NULL,'NOU','NE_PER',NULL,1),(124429,'nicolaus alexander van de kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(124430,'johannes bourdon','',NULL,'NOU','NE_PER',NULL,1),(124431,'geestenbeek','',NULL,'NOU','NE_PER',NULL,1),(124432,'isaac geestenbeek','',NULL,'NOU','NE_PER',NULL,1),(124433,'laurens kleybergen','',NULL,'NOU','NE_PER',NULL,1),(124434,'muyzer','',NULL,'NOU','NE_PER',NULL,1),(124435,'muzer','',NULL,'NOU','NE_PER',NULL,1),(124436,'muezer','',NULL,'NOU','NE_PER',NULL,1),(124437,'muizer','',NULL,'NOU','NE_PER',NULL,1),(124438,'muijzer','',NULL,'NOU','NE_PER',NULL,1),(124439,'hendrik jacob muyzer','',NULL,'NOU','NE_PER',NULL,1),(124440,'martinus kop','',NULL,'NOU','NE_PER',NULL,1),(124441,'hendrik zydenbos','',NULL,'NOU','NE_PER',NULL,1),(124442,'cornelis lenaertz','',NULL,'NOU','NE_PER',NULL,1),(124443,'joannes henricus maas','',NULL,'NOU','NE_PER',NULL,1),(124444,'johannes adrianus borrebach','',NULL,'NOU','NE_PER',NULL,1),(124445,'hendrik arnold aitton','',NULL,'NOU','NE_PER',NULL,1),(124446,'johannes françiscus adam','',NULL,'NOU','NE_PER',NULL,1),(124447,'johanna schuply','',NULL,'NOU','NE_PER',NULL,1),(124448,'lammert lampert','',NULL,'NOU','NE_PER',NULL,1),(124449,'lempers','',NULL,'NOU','NE_PER',NULL,1),(124450,'theresia louisa lempers','',NULL,'NOU','NE_PER',NULL,1),(124451,'pieter de ruyter','',NULL,'NOU','NE_PER',NULL,1),(124452,'hendrik vosding','',NULL,'NOU','NE_PER',NULL,1),(124453,'heymrood','',NULL,'NOU','NE_PER',NULL,1),(124454,'arie heymrood','',NULL,'NOU','NE_PER',NULL,1),(124455,'cornelia schouten','',NULL,'NOU','NE_PER',NULL,1),(124456,'paulus hansman','',NULL,'NOU','NE_PER',NULL,1),(124457,'maria schinkel','',NULL,'NOU','NE_PER',NULL,1),(124458,'chausepié','',NULL,'NOU','NE_PER',NULL,1),(124459,'samuel jean pierre de chausepié','',NULL,'NOU','NE_PER',NULL,1),(124460,'steenskens','',NULL,'NOU','NE_PER',NULL,1),(124461,'catrina steenskens','',NULL,'NOU','NE_PER',NULL,1),(124462,'johanna krap','',NULL,'NOU','NE_PER',NULL,1),(124463,'maria langevest','',NULL,'NOU','NE_PER',NULL,1),(124464,'petronella bauman','',NULL,'NOU','NE_PER',NULL,1),(124465,'zwerus ratelband','',NULL,'NOU','NE_PER',NULL,1),(124466,'andries van lokhorst','',NULL,'NOU','NE_PER',NULL,1),(124467,'helsa','',NULL,'NOU','NE_PER',NULL,1),(124468,'johannes helsa','',NULL,'NOU','NE_PER',NULL,1),(124469,'anna maria korsel','',NULL,'NOU','NE_PER',NULL,1),(124470,'johanna barbara van den bosch','',NULL,'NOU','NE_PER',NULL,1),(124471,'lamberta helena kunst','',NULL,'NOU','NE_PER',NULL,1),(124472,'adriana van eekelen','',NULL,'NOU','NE_PER',NULL,1),(124473,'johanna adriana hillebrand','',NULL,'NOU','NE_PER',NULL,1),(124474,'dorothea marchant','',NULL,'NOU','NE_PER',NULL,1),(124475,'henderik wisdom','',NULL,'NOU','NE_PER',NULL,1),(124476,'immermoed','',NULL,'NOU','NE_PER',NULL,1),(124477,'immermoedt','',NULL,'NOU','NE_PER',NULL,1),(124478,'marcus immermoed','',NULL,'NOU','NE_PER',NULL,1),(141080,'franciscus johannes de hulst','',NULL,'NOU','NE_PER',NULL,1),(124479,'maria johanna angenitha van hulst','',NULL,'NOU','NE_PER',NULL,1),(124480,'bernardus jacob van berken','',NULL,'NOU','NE_PER',NULL,1),(124481,'elisabeth helena johanna sprengers','',NULL,'NOU','NE_PER',NULL,1),(124482,'johannes hendrikse','',NULL,'NOU','NE_PER',NULL,1),(124483,'catharina berk','',NULL,'NOU','NE_PER',NULL,1),(124484,'klerks','',NULL,'NOU','NE_PER',NULL,1),(124485,'anna klerks','',NULL,'NOU','NE_PER',NULL,1),(124486,'margaretha van lieshout','',NULL,'NOU','NE_PER',NULL,1),(124487,'catharina dorothea van schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(124488,'maria van bysterveld','',NULL,'NOU','NE_PER',NULL,1),(124489,'johannes frederik meyer','','PND_100913881','NOU','NE_PER',NULL,1),(124490,'maria anna van wel','',NULL,'NOU','NE_PER',NULL,1),(124491,'johanna lavina bartels','',NULL,'NOU','NE_PER',NULL,1),(124492,'jan vinju','',NULL,'NOU','NE_PER',NULL,1),(124493,'henderina roelofs','',NULL,'NOU','NE_PER',NULL,1),(124494,'hermanus antoni van wikkede','',NULL,'NOU','NE_PER',NULL,1),(124495,'adriana petronella barda','',NULL,'NOU','NE_PER',NULL,1),(124496,'uxcull','',NULL,'NOU','NE_PER',NULL,1),(124497,'guldenband','',NULL,'NOU','NE_PER',NULL,1),(124498,'carl friederiech gustaaf von uxcull guldenband','',NULL,'NOU','NE_PER',NULL,1),(124499,'hendrik van ek','',NULL,'NOU','NE_PER',NULL,1),(124500,'joannes hendrik sagel','',NULL,'NOU','NE_PER',NULL,1),(124501,'elsmann','','PND_126083533','NOU','NE_PER',NULL,1),(124502,'jacob george carl elsmann','',NULL,'NOU','NE_PER',NULL,1),(124503,'johanna van melsen','',NULL,'NOU','NE_PER',NULL,1),(124504,'petronella van lingen','',NULL,'NOU','NE_PER',NULL,1),(124505,'johannes van bockhoven','',NULL,'NOU','NE_PER',NULL,1),(124506,'corneille gerard ten brummeler','',NULL,'NOU','NE_PER',NULL,1),(124507,'françiscus plas','',NULL,'NOU','NE_PER',NULL,1),(124508,'couturier','','PND_136706940','NOU','NE_PER',NULL,1),(124509,'johannes carl joseph couturier','',NULL,'NOU','NE_PER',NULL,1),(124510,'carel giovanelly','',NULL,'NOU','NE_PER',NULL,1),(124511,'françina magdalena beekman','',NULL,'NOU','NE_PER',NULL,1),(124512,'elisabeth van aanhout','',NULL,'NOU','NE_PER',NULL,1),(124513,'johanna ryken','',NULL,'NOU','NE_PER',NULL,1),(124514,'johanna magdalena bobbink','',NULL,'NOU','NE_PER',NULL,1),(124515,'wilhelmus leonardus martinus','',NULL,'NOU','NE_PER',NULL,1),(124516,'françois charles wittelaer','',NULL,'NOU','NE_PER',NULL,1),(124517,'jacob isaacs van der velde','',NULL,'NOU','NE_PER',NULL,1),(124518,'nicolaas abbing','',NULL,'NOU','NE_PER',NULL,1),(124519,'aldert lavigne','',NULL,'NOU','NE_PER',NULL,1),(124520,'pieter klyn','',NULL,'NOU','NE_PER',NULL,1),(124521,'arie roosendaal','',NULL,'NOU','NE_PER',NULL,1),(124522,'wilhelmus lodovicus zilcken','',NULL,'NOU','NE_PER',NULL,1),(124523,'johannes cornelis gout','',NULL,'NOU','NE_PER',NULL,1),(124524,'willem haakmeester','',NULL,'NOU','NE_PER',NULL,1),(124525,'baksteen','','PND_119130009','NOU','NE_PER',NULL,1),(124526,'johannes baksteen','',NULL,'NOU','NE_PER',NULL,1),(124527,'benjamin berkhuysen','',NULL,'NOU','NE_PER',NULL,1),(124528,'johannes geluk','',NULL,'NOU','NE_PER',NULL,1),(124529,'rekkendorp','',NULL,'NOU','NE_PER',NULL,1),(124530,'emanuel rekkendorp','',NULL,'NOU','NE_PER',NULL,1),(124531,'herbrand','','PND_136502768','NOU','NE_PER',NULL,1),(124532,'herebrand','',NULL,'NOU','NE_PER',NULL,1),(124533,'heerebrand','','PND_116565101','NOU','NE_PER',NULL,1),(124534,'theodore herbrand','',NULL,'NOU','NE_PER',NULL,1),(124535,'adam struys','',NULL,'NOU','NE_PER',NULL,1),(124536,'martinus van der doorn','',NULL,'NOU','NE_PER',NULL,1),(124537,'cornelis rynhart','',NULL,'NOU','NE_PER',NULL,1),(124538,'doe','','PND_135304121','NOU','NE_PER',NULL,1),(124539,'johannes doe','',NULL,'NOU','NE_PER',NULL,1),(124540,'pieter rasens','',NULL,'NOU','NE_PER',NULL,1),(124541,'aagten','',NULL,'NOU','NE_PER',NULL,1),(124542,'agten','','PND_134949420','NOU','NE_PER',NULL,1),(124543,'everardus jan aagten','',NULL,'NOU','NE_PER',NULL,1),(124544,'willem fredrik bowls','',NULL,'NOU','NE_PER',NULL,1),(124545,'burchard johan daendels','',NULL,'NOU','NE_PER',NULL,1),(124546,'johan kasper engel','',NULL,'NOU','NE_PER',NULL,1),(124547,'kornfeldt','','PND_127610235','NOU','NE_PER',NULL,1),(124548,'willem frederik kornfeldt','',NULL,'NOU','NE_PER',NULL,1),(124549,'joannes van lieshout','',NULL,'NOU','NE_PER',NULL,1),(124550,'jan van der hoorn','',NULL,'NOU','NE_PER',NULL,1),(124551,'wilhelmus otten','',NULL,'NOU','NE_PER',NULL,1),(124552,'vroege','',NULL,'NOU','NE_PER',NULL,1),(124553,'elisabeth vroege','',NULL,'NOU','NE_PER',NULL,1),(124554,'sophia maria van der loo','',NULL,'NOU','NE_PER',NULL,1),(124555,'katrina koster','',NULL,'NOU','NE_PER',NULL,1),(124556,'auracher','','PND_137169353','NOU','NE_PER',NULL,1),(124557,'regina barbara von auracher','',NULL,'NOU','NE_PER',NULL,1),(124558,'daniel felix marie françois van maanen','',NULL,'NOU','NE_PER',NULL,1),(124559,'jan gysbert myné bekking','',NULL,'NOU','NE_PER',NULL,1),(124560,'clementienna','',NULL,'NOU','NE_PER',NULL,1),(124561,'carolina clementienna macdonnald','',NULL,'NOU','NE_PER',NULL,1),(124562,'catrina plesier','',NULL,'NOU','NE_PER',NULL,1),(124563,'willemina kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(124564,'maria elisabeth gordon','',NULL,'NOU','NE_PER',NULL,1),(124565,'jonkheer dirk baron van boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(124566,'plonia','',NULL,'NOU','NE_PER',NULL,1),(124567,'plonia stam','',NULL,'NOU','NE_PER',NULL,1),(124568,'wilhelm ling','',NULL,'NOU','NE_PER',NULL,1),(124569,'catharina albrecht','','PND_123346347','NOU','NE_PER',NULL,1),(124570,'willem ros','',NULL,'NOU','NE_PER',NULL,1),(124571,'anna maria van diepenbrugge','',NULL,'NOU','NE_PER',NULL,1),(124572,'hendrik rudolf tersteeg','',NULL,'NOU','NE_PER',NULL,1),(124573,'nikolaas van duyfhuys','',NULL,'NOU','NE_PER',NULL,1),(124574,'joannes philippus heyligers','',NULL,'NOU','NE_PER',NULL,1),(124575,'joan jacob ebeling','',NULL,'NOU','NE_PER',NULL,1),(124576,'nicolaas kamers','',NULL,'NOU','NE_PER',NULL,1),(124577,'sophia stoel','',NULL,'NOU','NE_PER',NULL,1),(124578,'cornelia johanna van der snock','',NULL,'NOU','NE_PER',NULL,1),(124579,'maria hermina janssen','',NULL,'NOU','NE_PER',NULL,1),(124580,'petronella prins','',NULL,'NOU','NE_PER',NULL,1),(124581,'elizabeth pronk','',NULL,'NOU','NE_PER',NULL,1),(124582,'philippus bruyere','',NULL,'NOU','NE_PER',NULL,1),(124583,'angela','',NULL,'NOU','NE_PER',NULL,1),(124584,'angela debora gobius','',NULL,'NOU','NE_PER',NULL,1),(124585,'cornelis van ogten','',NULL,'NOU','NE_PER',NULL,1),(124586,'johanna philipina van luunen','',NULL,'NOU','NE_PER',NULL,1),(124587,'abraham abas','',NULL,'NOU','NE_PER',NULL,1),(124588,'bartholina','',NULL,'NOU','NE_PER',NULL,1),(124589,'bartelina','',NULL,'NOU','NE_PER',NULL,1),(124590,'bartholina jentink','',NULL,'NOU','NE_PER',NULL,1),(124591,'jan willem danckers','',NULL,'NOU','NE_PER',NULL,1),(124592,'johannes pieter eerhard','',NULL,'NOU','NE_PER',NULL,1),(124593,'deele','',NULL,'NOU','NE_PER',NULL,1),(124594,'elisabeth van deele','',NULL,'NOU','NE_PER',NULL,1),(124595,'gysbertina maria dryfhout','',NULL,'NOU','NE_PER',NULL,1),(124596,'leonardus nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(124597,'harmeyer','','PND_114914214','NOU','NE_PER',NULL,1),(124598,'harmeijer','',NULL,'NOU','NE_PER',NULL,1),(124599,'willem harmeyer','',NULL,'NOU','NE_PER',NULL,1),(124600,'arnoldus visee','',NULL,'NOU','NE_PER',NULL,1),(124601,'hendrina van der haak','',NULL,'NOU','NE_PER',NULL,1),(124602,'johan sebastiaan bauer','',NULL,'NOU','NE_PER',NULL,1),(124603,'hendrica wilhelmina grondel','',NULL,'NOU','NE_PER',NULL,1),(124604,'klaartje wolff','',NULL,'NOU','NE_PER',NULL,1),(124605,'johanna de helt','',NULL,'NOU','NE_PER',NULL,1),(124606,'dirk velthorst','',NULL,'NOU','NE_PER',NULL,1),(124607,'hendricus theodorus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(124608,'langkruis','',NULL,'NOU','NE_PER',NULL,1),(124609,'christiaan van de langkruis','',NULL,'NOU','NE_PER',NULL,1),(124610,'anthierens','','PND_12939016X','NOU','NE_PER',NULL,1),(124611,'anna maria jacoba anthierens','',NULL,'NOU','NE_PER',NULL,1),(124612,'isaac blok','',NULL,'NOU','NE_PER',NULL,1),(124613,'simon eliazer cohen','',NULL,'NOU','NE_PER',NULL,1),(124614,'leentje van der pol','',NULL,'NOU','NE_PER',NULL,1),(124617,'lena knoester','',NULL,'NOU','NE_PER',NULL,1),(124618,'mutters','','PND_136849687','NOU','NE_PER',NULL,1),(124619,'maria geertruy mutters','',NULL,'NOU','NE_PER',NULL,1),(124620,'willem dreskamp','',NULL,'NOU','NE_PER',NULL,1),(124621,'anthonia catharina bachman','',NULL,'NOU','NE_PER',NULL,1),(124622,'coenraad hupscher','',NULL,'NOU','NE_PER',NULL,1),(124623,'wilhelmina helena johanna hendrika van der waal','',NULL,'NOU','NE_PER',NULL,1),(124624,'antonia velders','',NULL,'NOU','NE_PER',NULL,1),(124625,'willemina arnoldina van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(124626,'jacobus gerardus joannes van dam','',NULL,'NOU','NE_PER',NULL,1),(124627,'maria elisabeth kiewit','',NULL,'NOU','NE_PER',NULL,1),(124628,'anna margaretha hayes','',NULL,'NOU','NE_PER',NULL,1),(124629,'henderik willem vaupel kleyn','',NULL,'NOU','NE_PER',NULL,1),(124630,'françina groenewegen','',NULL,'NOU','NE_PER',NULL,1),(124631,'elisabeth alida bredius','',NULL,'NOU','NE_PER',NULL,1),(124632,'maria henkes','',NULL,'NOU','NE_PER',NULL,1),(124633,'johanna françina berenbak','',NULL,'NOU','NE_PER',NULL,1),(124634,'matthias gabriel rekkendorp','',NULL,'NOU','NE_PER',NULL,1),(124635,'susanna elisabetha frederica trost','',NULL,'NOU','NE_PER',NULL,1),(124636,'antony hop','',NULL,'NOU','NE_PER',NULL,1),(124637,'elisabeth courtonne','',NULL,'NOU','NE_PER',NULL,1),(124638,'fredrica meyer','',NULL,'NOU','NE_PER',NULL,1),(124639,'vloeimans','','PND_135224276','NOU','NE_PER',NULL,1),(124640,'antony vloeimans','',NULL,'NOU','NE_PER',NULL,1),(124641,'pieternella van brederoode','',NULL,'NOU','NE_PER',NULL,1),(124642,'theodora elisabeth','',NULL,'NOU','NE_PER',NULL,1),(124643,'marguerite jeannette julie','',NULL,'NOU','NE_PER',NULL,1),(124645,'johanna geurendina','',NULL,'NOU','NE_PER',NULL,1),(124646,'magdalena johanna','',NULL,'NOU','NE_PER',NULL,1),(124647,'pieter johannes gerardus','',NULL,'NOU','NE_PER',NULL,1),(124648,'sara petronella','',NULL,'NOU','NE_PER',NULL,1),(124649,'anthony johannes','',NULL,'NOU','NE_PER',NULL,1),(124650,'leenderd gerhardus philippus','',NULL,'NOU','NE_PER',NULL,1),(124651,'johannes pauwlus constantinus','',NULL,'NOU','NE_PER',NULL,1),(124652,'leonora johanna','',NULL,'NOU','NE_PER',NULL,1),(124653,'piternelia willemina','',NULL,'NOU','NE_PER',NULL,1),(124654,'abraham israel norden','',NULL,'NOU','NE_PER',NULL,1),(124655,'françiscus jacobus koemans','',NULL,'NOU','NE_PER',NULL,1),(124656,'henriçus janssen','',NULL,'NOU','NE_PER',NULL,1),(124657,'johannes jacobus mulder','',NULL,'NOU','NE_PER',NULL,1),(124658,'willem knop','',NULL,'NOU','NE_PER',NULL,1),(124659,'joannes petrus vetter','',NULL,'NOU','NE_PER',NULL,1),(124660,'oschmann','','PND_13616501X','NOU','NE_PER',NULL,1),(124661,'johan andreas oschmann','',NULL,'NOU','NE_PER',NULL,1),(124662,'david jacobs','','PND_113302363','NOU','NE_PER',NULL,1),(124663,'arie de laager','',NULL,'NOU','NE_PER',NULL,1),(124664,'martinus lovenich','',NULL,'NOU','NE_PER',NULL,1),(124665,'dirk schuitemaker','',NULL,'NOU','NE_PER',NULL,1),(124666,'pieter jan de vos','',NULL,'NOU','NE_PER',NULL,1),(124667,'joannes adam schmit','',NULL,'NOU','NE_PER',NULL,1),(124668,'jacob joseph boom','',NULL,'NOU','NE_PER',NULL,1),(124669,'carolus ernestus jacobus kamers','',NULL,'NOU','NE_PER',NULL,1),(124670,'pieter permentier','',NULL,'NOU','NE_PER',NULL,1),(124671,'arnoldus bosman','',NULL,'NOU','NE_PER',NULL,1),(124672,'goedings','','PND_113735049','NOU','NE_PER',NULL,1),(124673,'evert wynand goedings','',NULL,'NOU','NE_PER',NULL,1),(124674,'hendrik johannes teerink','',NULL,'NOU','NE_PER',NULL,1),(124675,'jacob fabricius','','PND_133941914','NOU','NE_PER',NULL,1),(124676,'adam seni','',NULL,'NOU','NE_PER',NULL,1),(124677,'klute','','PND_136177824','NOU','NE_PER',NULL,1),(124678,'hendrik fredrik wilhelm klute','',NULL,'NOU','NE_PER',NULL,1),(124679,'guillaume le roy','','PND_124692230,PND_12871865X,PND_12871865X,PND_12871865X,PND_12871865X','NOU','NE_PER',NULL,1),(124680,'fuhring','','PND_115612580','NOU','NE_PER',NULL,1),(124681,'führing','','PND_130156671','NOU','NE_PER',NULL,1),(124682,'johannes daniel fuhring','',NULL,'NOU','NE_PER',NULL,1),(124683,'hermanus bartholomeus le maitre','',NULL,'NOU','NE_PER',NULL,1),(124684,'abraham coesman','',NULL,'NOU','NE_PER',NULL,1),(124685,'wynand veeneka','',NULL,'NOU','NE_PER',NULL,1),(124686,'maria christina grosman','',NULL,'NOU','NE_PER',NULL,1),(124687,'lucas albert kramp','',NULL,'NOU','NE_PER',NULL,1),(124688,'barend egbert beukema','',NULL,'NOU','NE_PER',NULL,1),(124689,'willem kerkhof','',NULL,'NOU','NE_PER',NULL,1),(124690,'petronella catharina ozingh','',NULL,'NOU','NE_PER',NULL,1),(124691,'eva spander','',NULL,'NOU','NE_PER',NULL,1),(124692,'geertrui dykhuyze','',NULL,'NOU','NE_PER',NULL,1),(124693,'jacob friederich buge','',NULL,'NOU','NE_PER',NULL,1),(124694,'cornelis vinju adz.','',NULL,'NOU','NE_PER',NULL,1),(124695,'benter','','PND_136134548','NOU','NE_PER',NULL,1),(124696,'betner','',NULL,'NOU','NE_PER',NULL,1),(124697,'johannes benter','',NULL,'NOU','NE_PER',NULL,1),(124698,'wilhelmina van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(124699,'geertruy van heemsteede','',NULL,'NOU','NE_PER',NULL,1),(124700,'johanna eleonora schmeil','',NULL,'NOU','NE_PER',NULL,1),(124701,'fredrik willem miete','',NULL,'NOU','NE_PER',NULL,1),(124702,'daniel soeter','',NULL,'NOU','NE_PER',NULL,1),(124703,'antje laros','',NULL,'NOU','NE_PER',NULL,1),(124704,'anthonie loes','',NULL,'NOU','NE_PER',NULL,1),(124705,'daniel van lit de jeude','',NULL,'NOU','NE_PER',NULL,1),(124706,'catrina burgers','',NULL,'NOU','NE_PER',NULL,1),(124707,'cambel','','PND_115752528,PND_123180406','NOU','NE_PER',NULL,1),(124708,'cambell','','PND_136930255','NOU','NE_PER',NULL,1),(124709,'elisabeth cambel','',NULL,'NOU','NE_PER',NULL,1),(124710,'engel harteveld','',NULL,'NOU','NE_PER',NULL,1),(124711,'fredrik bekker','',NULL,'NOU','NE_PER',NULL,1),(124712,'cornelia de ruiter','',NULL,'NOU','NE_PER',NULL,1),(124713,'dirkje pronk','',NULL,'NOU','NE_PER',NULL,1),(124714,'maria dits','',NULL,'NOU','NE_PER',NULL,1),(124715,'penha','','PND_120517698','NOU','NE_PER',NULL,1),(124716,'abraham penha','',NULL,'NOU','NE_PER',NULL,1),(124717,'willem hendrik buysing','',NULL,'NOU','NE_PER',NULL,1),(124718,'leonardus gaillard','',NULL,'NOU','NE_PER',NULL,1),(124719,'petronella sophia françina olivier','',NULL,'NOU','NE_PER',NULL,1),(124720,'johannes jacobus claus','',NULL,'NOU','NE_PER',NULL,1),(124721,'fredericus theodorus scheltema','',NULL,'NOU','NE_PER',NULL,1),(124722,'cristiaan frederik van eck','',NULL,'NOU','NE_PER',NULL,1),(124723,'hendrina cristina bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(124724,'maria van vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(124725,'pieternella rynaard','',NULL,'NOU','NE_PER',NULL,1),(124726,'johan george walther staus','',NULL,'NOU','NE_PER',NULL,1),(124727,'apolonia vink','',NULL,'NOU','NE_PER',NULL,1),(124728,'johannes jacobus polman','',NULL,'NOU','NE_PER',NULL,1),(124729,'nicolaas hennevelt','',NULL,'NOU','NE_PER',NULL,1),(124730,'aplonia maria roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(124731,'loovers','',NULL,'NOU','NE_PER',NULL,1),(124732,'johanna dorothea loovers','',NULL,'NOU','NE_PER',NULL,1),(124733,'johanna koppennaal','',NULL,'NOU','NE_PER',NULL,1),(124734,'gerono','','PND_118999966','NOU','NE_PER',NULL,1),(124735,'christianus gerono','',NULL,'NOU','NE_PER',NULL,1),(124736,'johanna udink','',NULL,'NOU','NE_PER',NULL,1),(124737,'dinkhuyse','',NULL,'NOU','NE_PER',NULL,1),(124738,'dinkhuysen','',NULL,'NOU','NE_PER',NULL,1),(124739,'dinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(124740,'johannes françiscus dinkhuyse','',NULL,'NOU','NE_PER',NULL,1),(124741,'uilhoorn','',NULL,'NOU','NE_PER',NULL,1),(124742,'flora uilhoorn','',NULL,'NOU','NE_PER',NULL,1),(124743,'samuel de wind','','PND_100720013','NOU','NE_PER',NULL,1),(124744,'antonie van zeland','',NULL,'NOU','NE_PER',NULL,1),(124745,'elkan abraham limburg','',NULL,'NOU','NE_PER',NULL,1),(124746,'geertruyda pieternella bekker','',NULL,'NOU','NE_PER',NULL,1),(124747,'helena kyselaar','',NULL,'NOU','NE_PER',NULL,1),(124748,'giezekamp','',NULL,'NOU','NE_PER',NULL,1),(124749,'johan bernard giezekamp','',NULL,'NOU','NE_PER',NULL,1),(124750,'jannetje van eck','',NULL,'NOU','NE_PER',NULL,1),(124751,'kuling','','PND_112520901','NOU','NE_PER',NULL,1),(124752,'christoffel hendrik kuling','',NULL,'NOU','NE_PER',NULL,1),(124753,'hendricus van peer','',NULL,'NOU','NE_PER',NULL,1),(124754,'maria kesselaar','',NULL,'NOU','NE_PER',NULL,1),(124755,'johanna petronella perlenberg','',NULL,'NOU','NE_PER',NULL,1),(124756,'hoppesteyn','','PND_128696109','NOU','NE_PER',NULL,1),(124757,'johanna sophia hoppesteyn','',NULL,'NOU','NE_PER',NULL,1),(124758,'elisabeth van der klugt','',NULL,'NOU','NE_PER',NULL,1),(124759,'drisia','',NULL,'NOU','NE_PER',NULL,1),(124760,'drisia johanna van gogh','',NULL,'NOU','NE_PER',NULL,1),(124761,'geertruy berkhout','',NULL,'NOU','NE_PER',NULL,1),(124762,'elisabeth johanna milling','',NULL,'NOU','NE_PER',NULL,1),(124763,'maria margrita kluppell','',NULL,'NOU','NE_PER',NULL,1),(124764,'kraushaarn','',NULL,'NOU','NE_PER',NULL,1),(124765,'catharina elisabeth kraushaarn','',NULL,'NOU','NE_PER',NULL,1),(124766,'geertruy visser','',NULL,'NOU','NE_PER',NULL,1),(124767,'alida maria muuren','',NULL,'NOU','NE_PER',NULL,1),(124768,'elisabeth spyk','',NULL,'NOU','NE_PER',NULL,1),(124769,'maarten vrolyk','',NULL,'NOU','NE_PER',NULL,1),(124770,'catharina herberg','',NULL,'NOU','NE_PER',NULL,1),(124771,'cornelis van den berg','','PND_132728559','NOU','NE_PER',NULL,1),(124772,'oswald christoffel oester','',NULL,'NOU','NE_PER',NULL,1),(124773,'cornelia havenaar','',NULL,'NOU','NE_PER',NULL,1),(124774,'johanna maria louisa wilhelmina niedhard','',NULL,'NOU','NE_PER',NULL,1),(124775,'floortje','',NULL,'NOU','NE_PER',NULL,1),(124776,'floortje jacob','',NULL,'NOU','NE_PER',NULL,1),(124777,'françiscus sloot','',NULL,'NOU','NE_PER',NULL,1),(124778,'wilhelmina christina cornelia de bruyn','',NULL,'NOU','NE_PER',NULL,1),(124779,'catharina wouters','',NULL,'NOU','NE_PER',NULL,1),(124780,'andrina','',NULL,'NOU','NE_PER',NULL,1),(124781,'johanna andrina schutz','',NULL,'NOU','NE_PER',NULL,1),(124782,'maria magdalena schnepper','',NULL,'NOU','NE_PER',NULL,1),(124783,'johannes nicolaas penning','',NULL,'NOU','NE_PER',NULL,1),(124784,'johanna emmes','',NULL,'NOU','NE_PER',NULL,1),(124785,'pieternella glaaser','',NULL,'NOU','NE_PER',NULL,1),(124786,'raadser','',NULL,'NOU','NE_PER',NULL,1),(124787,'elisabeth raadser','',NULL,'NOU','NE_PER',NULL,1),(124788,'petronella johanna susanna van der salm','',NULL,'NOU','NE_PER',NULL,1),(124789,'maria margarita rees','',NULL,'NOU','NE_PER',NULL,1),(124790,'willem kievit','',NULL,'NOU','NE_PER',NULL,1),(124791,'elisabet schuts','',NULL,'NOU','NE_PER',NULL,1),(124792,'alberdina gout','',NULL,'NOU','NE_PER',NULL,1),(124793,'maria gertruda ernst','',NULL,'NOU','NE_PER',NULL,1),(124794,'willem van lieshout','',NULL,'NOU','NE_PER',NULL,1),(124795,'kaatje smit','',NULL,'NOU','NE_PER',NULL,1),(124796,'seegen','','PND_136841147','NOU','NE_PER',NULL,1),(124797,'zegen','',NULL,'NOU','NE_PER',NULL,1),(124798,'catrina van seegen','',NULL,'NOU','NE_PER',NULL,1),(124799,'maria elisabeth schoon','',NULL,'NOU','NE_PER',NULL,1),(124800,'lodewyk gerard van renesse','',NULL,'NOU','NE_PER',NULL,1),(124801,'anthonie van oorschot','',NULL,'NOU','NE_PER',NULL,1),(124802,'susanna adriana carolina simonis','',NULL,'NOU','NE_PER',NULL,1),(124803,'alida overduyn','',NULL,'NOU','NE_PER',NULL,1),(124804,'lambertus jambroes','',NULL,'NOU','NE_PER',NULL,1),(124805,'jaken','',NULL,'NOU','NE_PER',NULL,1),(124806,'elisabeth \'t jaken camfferman','',NULL,'NOU','NE_PER',NULL,1),(124807,'koeleman','','PND_132267195','NOU','NE_PER',NULL,1),(124808,'coeleman','',NULL,'NOU','NE_PER',NULL,1),(124809,'kolleman','',NULL,'NOU','NE_PER',NULL,1),(124810,'fredrik hendrik koeleman','',NULL,'NOU','NE_PER',NULL,1),(124811,'maria louisa elisabeth van straten','',NULL,'NOU','NE_PER',NULL,1),(124812,'johanna willemina kok','',NULL,'NOU','NE_PER',NULL,1),(124813,'kraaienbrink','',NULL,'NOU','NE_PER',NULL,1),(124814,'johanna kraaienbrink','',NULL,'NOU','NE_PER',NULL,1),(124815,'immetje schotel','',NULL,'NOU','NE_PER',NULL,1),(124816,'dirkje maria rietveld','',NULL,'NOU','NE_PER',NULL,1),(124817,'andries hendrik janssen','',NULL,'NOU','NE_PER',NULL,1),(124818,'hendrik lucas','',NULL,'NOU','NE_PER',NULL,1),(124819,'alida galoos','',NULL,'NOU','NE_PER',NULL,1),(165979,'gerardina wilhelmina louisa','',NULL,'NOU','NE_PER',NULL,1),(124820,'françiscus antonius theodorus','',NULL,'NOU','NE_PER',NULL,1),(124821,'johanna theodora alida','',NULL,'NOU','NE_PER',NULL,1),(124822,'johanna frederica maria','',NULL,'NOU','NE_PER',NULL,1),(124823,'joannes josephus','','PND_108758486','NOU','NE_PER',NULL,1),(124824,'françiscus antonie','',NULL,'NOU','NE_PER',NULL,1),(150845,'dina joanna francina','',NULL,'NOU','NE_PER',NULL,1),(124825,'thomas hendrik','',NULL,'NOU','NE_PER',NULL,1),(124826,'johanna cornelia wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(124827,'johannes mathias','','PND_100304974','NOU','NE_PER',NULL,1),(124828,'floris grothe','',NULL,'NOU','NE_PER',NULL,1),(124829,'willem knosenberg','',NULL,'NOU','NE_PER',NULL,1),(124830,'jan françois van roy','',NULL,'NOU','NE_PER',NULL,1),(124831,'benedictus nicolaas jung','',NULL,'NOU','NE_PER',NULL,1),(124832,'paulus cornelis van der zanden','',NULL,'NOU','NE_PER',NULL,1),(124833,'rynder kaal','',NULL,'NOU','NE_PER',NULL,1),(124834,'reppens','',NULL,'NOU','NE_PER',NULL,1),(124835,'rippens','',NULL,'NOU','NE_PER',NULL,1),(124836,'johannes martinus reppens','',NULL,'NOU','NE_PER',NULL,1),(124837,'johannes zeiler','',NULL,'NOU','NE_PER',NULL,1),(124838,'gysbert van dorth','',NULL,'NOU','NE_PER',NULL,1),(124839,'bakvis','','PND_136519032','NOU','NE_PER',NULL,1),(124840,'frans bakvis','',NULL,'NOU','NE_PER',NULL,1),(124841,'henricus van der vlis','',NULL,'NOU','NE_PER',NULL,1),(124842,'specker','','PND_136032419,PND_136176437','NOU','NE_PER',NULL,1),(124843,'spekker','',NULL,'NOU','NE_PER',NULL,1),(124844,'peter wilhelm specker','',NULL,'NOU','NE_PER',NULL,1),(124845,'sprenkeling','',NULL,'NOU','NE_PER',NULL,1),(124846,'sprinkeling','',NULL,'NOU','NE_PER',NULL,1),(124847,'hendrikus andreas sprenkeling','',NULL,'NOU','NE_PER',NULL,1),(124848,'jacobus marschal','',NULL,'NOU','NE_PER',NULL,1),(124849,'dorresteyn','',NULL,'NOU','NE_PER',NULL,1),(124850,'dorresteijn','','PND_129804258','NOU','NE_PER',NULL,1),(124851,'gerardus van dorresteyn','',NULL,'NOU','NE_PER',NULL,1),(124852,'willem boer','',NULL,'NOU','NE_PER',NULL,1),(124853,'coenraat meyer','',NULL,'NOU','NE_PER',NULL,1),(124854,'christiaan adam schmit','',NULL,'NOU','NE_PER',NULL,1),(124855,'willem george frederik seybert','',NULL,'NOU','NE_PER',NULL,1),(124856,'arnoldus van der slagt','',NULL,'NOU','NE_PER',NULL,1),(152027,'amerdorffer','',NULL,'NOU','NE_PER',NULL,1),(124857,'jan huisman','','PND_122652002','NOU','NE_PER',NULL,1),(124858,'dirk van den bergh','',NULL,'NOU','NE_PER',NULL,1),(124859,'argirole','',NULL,'NOU','NE_PER',NULL,1),(124860,'louis d\'argirole','',NULL,'NOU','NE_PER',NULL,1),(124861,'petrus martinus vorst','',NULL,'NOU','NE_PER',NULL,1),(124862,'vincent paternotti','',NULL,'NOU','NE_PER',NULL,1),(124863,'joannes willemze','',NULL,'NOU','NE_PER',NULL,1),(124864,'willem albert de laat de kanter','',NULL,'NOU','NE_PER',NULL,1),(124865,'pieter joseph boonekamp','',NULL,'NOU','NE_PER',NULL,1),(124866,'johan georg herbel','',NULL,'NOU','NE_PER',NULL,1),(124867,'joannes vermeulen','','PND_119454246','NOU','NE_PER',NULL,1),(124868,'wiekenaar','',NULL,'NOU','NE_PER',NULL,1),(124869,'louwrens wiekenaar','',NULL,'NOU','NE_PER',NULL,1),(124870,'geertruda de bruyn','',NULL,'NOU','NE_PER',NULL,1),(124871,'theodora sack','',NULL,'NOU','NE_PER',NULL,1),(124872,'klaas dirks','',NULL,'NOU','NE_PER',NULL,1),(124873,'clara van der nagel','',NULL,'NOU','NE_PER',NULL,1),(124874,'hendrika haverkamp','',NULL,'NOU','NE_PER',NULL,1),(124875,'maria nanning','',NULL,'NOU','NE_PER',NULL,1),(124876,'abel cézar molière','',NULL,'NOU','NE_PER',NULL,1),(124877,'margaretha bloch','',NULL,'NOU','NE_PER',NULL,1),(124878,'catharina maria poulie','',NULL,'NOU','NE_PER',NULL,1),(124879,'elisabeth adelink','',NULL,'NOU','NE_PER',NULL,1),(124880,'abraham prado','',NULL,'NOU','NE_PER',NULL,1),(124881,'gerardus la grand','',NULL,'NOU','NE_PER',NULL,1),(124882,'sara petronella troost','',NULL,'NOU','NE_PER',NULL,1),(124883,'christina koning','',NULL,'NOU','NE_PER',NULL,1),(124884,'mr. casparus byleveld','',NULL,'NOU','NE_PER',NULL,1),(124885,'anna elisabeth tammeryn','',NULL,'NOU','NE_PER',NULL,1),(124886,'frederik willem kemman','',NULL,'NOU','NE_PER',NULL,1),(124887,'delia dorothea van der hoek','',NULL,'NOU','NE_PER',NULL,1),(124888,'suydyk','',NULL,'NOU','NE_PER',NULL,1),(124889,'lena suydyk','',NULL,'NOU','NE_PER',NULL,1),(124890,'lena moses','',NULL,'NOU','NE_PER',NULL,1),(124891,'fredrik heskes','',NULL,'NOU','NE_PER',NULL,1),(124892,'henderik carel jörg','',NULL,'NOU','NE_PER',NULL,1),(124893,'jerome weve','',NULL,'NOU','NE_PER',NULL,1),(124894,'maria wilhelmina engelina de reuter','',NULL,'NOU','NE_PER',NULL,1),(124895,'moffers','',NULL,'NOU','NE_PER',NULL,1),(124896,'catrina moffers','',NULL,'NOU','NE_PER',NULL,1),(124897,'johanna grün','',NULL,'NOU','NE_PER',NULL,1),(124898,'dirk bal','',NULL,'NOU','NE_PER',NULL,1),(124899,'hendrik jardyn','',NULL,'NOU','NE_PER',NULL,1),(124900,'jean mulder','',NULL,'NOU','NE_PER',NULL,1),(124901,'johan georg onbehauen','',NULL,'NOU','NE_PER',NULL,1),(124902,'anna barendina beekman','',NULL,'NOU','NE_PER',NULL,1),(124903,'gerrit wiegleven','',NULL,'NOU','NE_PER',NULL,1),(124904,'marianna louwers','',NULL,'NOU','NE_PER',NULL,1),(124905,'maria wynants','',NULL,'NOU','NE_PER',NULL,1),(124906,'johannes van der monde','',NULL,'NOU','NE_PER',NULL,1),(124907,'voorhouwer','',NULL,'NOU','NE_PER',NULL,1),(124908,'ernst voorhouwer','',NULL,'NOU','NE_PER',NULL,1),(124909,'johan michiel smidt','',NULL,'NOU','NE_PER',NULL,1),(124910,'mattheus adams','',NULL,'NOU','NE_PER',NULL,1),(124911,'catharina geertruida koers','',NULL,'NOU','NE_PER',NULL,1),(124912,'schäser','',NULL,'NOU','NE_PER',NULL,1),(124913,'johan henderik schäser','',NULL,'NOU','NE_PER',NULL,1),(124914,'frederik winter','','PND_129562807','NOU','NE_PER',NULL,1),(124915,'jan bodegraven','',NULL,'NOU','NE_PER',NULL,1),(124916,'aplonia van duyn','',NULL,'NOU','NE_PER',NULL,1),(124917,'margaretha bonekke','',NULL,'NOU','NE_PER',NULL,1),(124918,'jacob leschot','',NULL,'NOU','NE_PER',NULL,1),(124919,'theresia schenk','',NULL,'NOU','NE_PER',NULL,1),(124920,'carlaa','',NULL,'NOU','NE_PER',NULL,1),(124921,'elisabeth carlaa','',NULL,'NOU','NE_PER',NULL,1),(124922,'jacoba engel','',NULL,'NOU','NE_PER',NULL,1),(124923,'helena vogelsangh','',NULL,'NOU','NE_PER',NULL,1),(124924,'modder','',NULL,'NOU','NE_PER',NULL,1),(124925,'mietje modder','',NULL,'NOU','NE_PER',NULL,1),(124926,'marie pauline delprat','',NULL,'NOU','NE_PER',NULL,1),(124927,'pieter cornelis lohman','',NULL,'NOU','NE_PER',NULL,1),(124928,'samuel moses meerloo','',NULL,'NOU','NE_PER',NULL,1),(124929,'floris bal','',NULL,'NOU','NE_PER',NULL,1),(124930,'piersoné','',NULL,'NOU','NE_PER',NULL,1),(124931,'jacoba piersoné','',NULL,'NOU','NE_PER',NULL,1),(124932,'jacobus teunisse','',NULL,'NOU','NE_PER',NULL,1),(124933,'gerardus frederik scheer','',NULL,'NOU','NE_PER',NULL,1),(124934,'anna maria boterweg','',NULL,'NOU','NE_PER',NULL,1),(124935,'anna van dulken','',NULL,'NOU','NE_PER',NULL,1),(124936,'gerrit ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(124937,'johanna christiana petri','',NULL,'NOU','NE_PER',NULL,1),(124938,'belia moses','',NULL,'NOU','NE_PER',NULL,1),(124939,'lambertus de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(124940,'klaar pronk','',NULL,'NOU','NE_PER',NULL,1),(124941,'dirk blankaarts','',NULL,'NOU','NE_PER',NULL,1),(124942,'johanna dina raat','',NULL,'NOU','NE_PER',NULL,1),(124943,'naatje ewald','',NULL,'NOU','NE_PER',NULL,1),(124944,'hendrik van beyersbergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(124945,'hemmingson','',NULL,'NOU','NE_PER',NULL,1),(124946,'clara julia hemmingson','',NULL,'NOU','NE_PER',NULL,1),(124947,'pieter teeling','',NULL,'NOU','NE_PER',NULL,1),(124948,'jannetje bakker','',NULL,'NOU','NE_PER',NULL,1),(124949,'keetje de groot','',NULL,'NOU','NE_PER',NULL,1),(124950,'ary van zuylen','',NULL,'NOU','NE_PER',NULL,1),(124951,'odilia johanna van der hoek','',NULL,'NOU','NE_PER',NULL,1),(124952,'marianne myer','',NULL,'NOU','NE_PER',NULL,1),(124953,'alida de loos','',NULL,'NOU','NE_PER',NULL,1),(124954,'elisabeth capel','',NULL,'NOU','NE_PER',NULL,1),(124955,'adrianus jurgen arendse','',NULL,'NOU','NE_PER',NULL,1),(124956,'bartha van epen','',NULL,'NOU','NE_PER',NULL,1),(124957,'sterliks','',NULL,'NOU','NE_PER',NULL,1),(124958,'cornelis sterliks','',NULL,'NOU','NE_PER',NULL,1),(124959,'fiole','','PND_124583490','NOU','NE_PER',NULL,1),(124960,'theodora fiole','',NULL,'NOU','NE_PER',NULL,1),(124961,'albertus hennevelt','',NULL,'NOU','NE_PER',NULL,1),(124962,'andries wagenaar','',NULL,'NOU','NE_PER',NULL,1),(124963,'anna van der spek','',NULL,'NOU','NE_PER',NULL,1),(124964,'judica luwema','',NULL,'NOU','NE_PER',NULL,1),(124965,'petrus johannes keller','',NULL,'NOU','NE_PER',NULL,1),(124966,'adriana smit','',NULL,'NOU','NE_PER',NULL,1),(124967,'elisabeth doon','',NULL,'NOU','NE_PER',NULL,1),(124968,'gysbert van kleef','',NULL,'NOU','NE_PER',NULL,1),(124969,'maria hasebroek','',NULL,'NOU','NE_PER',NULL,1),(124970,'roelofje','',NULL,'NOU','NE_PER',NULL,1),(124971,'roelofke','',NULL,'NOU','NE_PER',NULL,1),(124972,'roelofje rosendaal','',NULL,'NOU','NE_PER',NULL,1),(124973,'willemina van dyk','',NULL,'NOU','NE_PER',NULL,1),(124974,'jan willem van lerven','',NULL,'NOU','NE_PER',NULL,1),(124975,'johanna krul','',NULL,'NOU','NE_PER',NULL,1),(124976,'willem hermanus struys','',NULL,'NOU','NE_PER',NULL,1),(124977,'jean jaques willer','',NULL,'NOU','NE_PER',NULL,1),(124978,'johannes de kuyper','',NULL,'NOU','NE_PER',NULL,1),(124979,'willemina de roy','',NULL,'NOU','NE_PER',NULL,1),(124980,'martina richard','',NULL,'NOU','NE_PER',NULL,1),(124981,'elizabeth hooft','',NULL,'NOU','NE_PER',NULL,1),(124982,'jeannette diedriech','',NULL,'NOU','NE_PER',NULL,1),(124983,'dirkie dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(124984,'wyna','',NULL,'NOU','NE_PER',NULL,1),(124985,'vinkenagel','',NULL,'NOU','NE_PER',NULL,1),(124986,'wyna vinkenagel','',NULL,'NOU','NE_PER',NULL,1),(124987,'roevors','',NULL,'NOU','NE_PER',NULL,1),(124988,'maria roevors','',NULL,'NOU','NE_PER',NULL,1),(124989,'hubert uytenhout','',NULL,'NOU','NE_PER',NULL,1),(124990,'willem carel speirman','',NULL,'NOU','NE_PER',NULL,1),(124991,'françyntje van der spek','',NULL,'NOU','NE_PER',NULL,1),(124992,'johannen van der valck','',NULL,'NOU','NE_PER',NULL,1),(124993,'maria breda','',NULL,'NOU','NE_PER',NULL,1),(124994,'kaffer','','PND_106629255','NOU','NE_PER',NULL,1),(124995,'maria cornelia kaffer','',NULL,'NOU','NE_PER',NULL,1),(124996,'mietje levy','',NULL,'NOU','NE_PER',NULL,1),(124997,'coenraad frederik vaupel','',NULL,'NOU','NE_PER',NULL,1),(124998,'adriana van pesch','',NULL,'NOU','NE_PER',NULL,1),(124999,'carel antoon bucher','',NULL,'NOU','NE_PER',NULL,1),(125000,'dina van den berg','',NULL,'NOU','NE_PER',NULL,1),(125001,'carel jacobus heskes','',NULL,'NOU','NE_PER',NULL,1),(125002,'anna bakker','',NULL,'NOU','NE_PER',NULL,1),(125003,'johanna margaretha van hoorn','',NULL,'NOU','NE_PER',NULL,1),(125004,'adrianus huygen','',NULL,'NOU','NE_PER',NULL,1),(125005,'petronella van den bogaart','',NULL,'NOU','NE_PER',NULL,1),(125006,'hendrina van dalen','',NULL,'NOU','NE_PER',NULL,1),(125007,'petronella van rojen','',NULL,'NOU','NE_PER',NULL,1),(125008,'vrouwtje levy klood','',NULL,'NOU','NE_PER',NULL,1),(125009,'anna catrina wagner','','PND_137168667','NOU','NE_PER',NULL,1),(125010,'alida visser','',NULL,'NOU','NE_PER',NULL,1),(125011,'margrita van dulcken','',NULL,'NOU','NE_PER',NULL,1),(125012,'jacoba bonnier','',NULL,'NOU','NE_PER',NULL,1),(125013,'hester maria van casstel','',NULL,'NOU','NE_PER',NULL,1),(125014,'leopold kratz','',NULL,'NOU','NE_PER',NULL,1),(125015,'simon johannes kleyn','',NULL,'NOU','NE_PER',NULL,1),(125016,'klazina langevelt','',NULL,'NOU','NE_PER',NULL,1),(125017,'abigaël salvador','',NULL,'NOU','NE_PER',NULL,1),(125018,'geertruida cornelia hamers','',NULL,'NOU','NE_PER',NULL,1),(125019,'petrus van ooyen','',NULL,'NOU','NE_PER',NULL,1),(125020,'leenen','','PND_137263023','NOU','NE_PER',NULL,1),(125021,'johannes leenen','',NULL,'NOU','NE_PER',NULL,1),(125022,'jannetje griffyn','',NULL,'NOU','NE_PER',NULL,1),(125023,'maria catrina dystelberge','',NULL,'NOU','NE_PER',NULL,1),(125024,'anna christina van ursel','',NULL,'NOU','NE_PER',NULL,1),(125025,'labon','',NULL,'NOU','NE_PER',NULL,1),(125026,'maria labon','',NULL,'NOU','NE_PER',NULL,1),(125027,'maurits allier','',NULL,'NOU','NE_PER',NULL,1),(125028,'cornelia maria adriana van ginneken','',NULL,'NOU','NE_PER',NULL,1),(125029,'johannes hendrik de waal','',NULL,'NOU','NE_PER',NULL,1),(125030,'reinier harmanus de neef','',NULL,'NOU','NE_PER',NULL,1),(125031,'johannes gerrit hubenet','',NULL,'NOU','NE_PER',NULL,1),(125032,'koevoet','','PND_109561783','NOU','NE_PER',NULL,1),(125033,'johannes henricus koevoet','',NULL,'NOU','NE_PER',NULL,1),(125034,'jacobus tuinebreijer','',NULL,'NOU','NE_PER',NULL,1),(125035,'dirk overduyn','',NULL,'NOU','NE_PER',NULL,1),(125036,'johannes antony bucher','','PND_10093157X','NOU','NE_PER',NULL,1),(125037,'nicolaus joannes christophorus rutten','',NULL,'NOU','NE_PER',NULL,1),(125038,'ulbrecht','','PND_114548641','NOU','NE_PER',NULL,1),(125039,'frans ulbrecht','',NULL,'NOU','NE_PER',NULL,1),(125040,'lestrade','','PND_137234228','NOU','NE_PER',NULL,1),(125041,'jean lestrade','','PND_124398782','NOU','NE_PER',NULL,1),(125042,'alexander arnold le jeune','',NULL,'NOU','NE_PER',NULL,1),(125043,'jakob johan van stapele','',NULL,'NOU','NE_PER',NULL,1),(125044,'johan alexander adolph gerlach','',NULL,'NOU','NE_PER',NULL,1),(125045,'wilhelm frederik ehnle','',NULL,'NOU','NE_PER',NULL,1),(125046,'elias hartog van weerden','',NULL,'NOU','NE_PER',NULL,1),(125047,'jacobus althuysen','',NULL,'NOU','NE_PER',NULL,1),(125048,'cornelis donker','',NULL,'NOU','NE_PER',NULL,1),(125049,'joannes teunisse','',NULL,'NOU','NE_PER',NULL,1),(125050,'jacob bles','',NULL,'NOU','NE_PER',NULL,1),(125051,'georg christoph mertz','',NULL,'NOU','NE_PER',NULL,1),(125052,'joannes george baltus','',NULL,'NOU','NE_PER',NULL,1),(125053,'korving roos','',NULL,'NOU','NE_PER',NULL,1),(125054,'geert stein','',NULL,'NOU','NE_PER',NULL,1),(125055,'johanna goedwalt','',NULL,'NOU','NE_PER',NULL,1),(125056,'willem corvink','',NULL,'NOU','NE_PER',NULL,1),(125057,'lucia maria van riemsdyk','',NULL,'NOU','NE_PER',NULL,1),(125058,'lambertus van eyk','',NULL,'NOU','NE_PER',NULL,1),(125059,'mr. leonard van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(125060,'maria elisabeth van achter','',NULL,'NOU','NE_PER',NULL,1),(125061,'maria koelega','',NULL,'NOU','NE_PER',NULL,1),(125062,'albertus clobus','',NULL,'NOU','NE_PER',NULL,1),(125063,'elisabeth willemina cuypers','',NULL,'NOU','NE_PER',NULL,1),(125064,'kevers','',NULL,'NOU','NE_PER',NULL,1),(125065,'cornelia kevers','',NULL,'NOU','NE_PER',NULL,1),(125066,'jan reinhart','',NULL,'NOU','NE_PER',NULL,1),(125067,'kanzelaar','',NULL,'NOU','NE_PER',NULL,1),(125068,'maria kanzelaar','',NULL,'NOU','NE_PER',NULL,1),(125069,'philip gysbert meulman','',NULL,'NOU','NE_PER',NULL,1),(125070,'geertruy van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(125071,'fredrik van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(125072,'piet de haan','',NULL,'NOU','NE_PER',NULL,1),(125073,'johanna kathrina louize korndorffer','',NULL,'NOU','NE_PER',NULL,1),(125074,'aread','',NULL,'NOU','NE_PER',NULL,1),(125075,'aread van veen','',NULL,'NOU','NE_PER',NULL,1),(125076,'elisabeth holler','','PND_106627619','NOU','NE_PER',NULL,1),(125077,'petronelia rotteveel','',NULL,'NOU','NE_PER',NULL,1),(125078,'gerardus wilthagen','',NULL,'NOU','NE_PER',NULL,1),(125079,'johannes adrianus jansen','',NULL,'NOU','NE_PER',NULL,1),(125080,'stehly','',NULL,'NOU','NE_PER',NULL,1),(125081,'stehlij','',NULL,'NOU','NE_PER',NULL,1),(125082,'johan hendrik stehly','',NULL,'NOU','NE_PER',NULL,1),(125083,'johanna van valk','',NULL,'NOU','NE_PER',NULL,1),(125084,'jan jacob den appel','',NULL,'NOU','NE_PER',NULL,1),(125085,'anna maria van gyn','',NULL,'NOU','NE_PER',NULL,1),(125086,'pikmans','',NULL,'NOU','NE_PER',NULL,1),(125087,'adriana pikmans','',NULL,'NOU','NE_PER',NULL,1),(125088,'burer','','PND_132508575','NOU','NE_PER',NULL,1),(125089,'bruyer','','PND_102173567','NOU','NE_PER',NULL,1),(125090,'bruijer','',NULL,'NOU','NE_PER',NULL,1),(125091,'anna catharina burer','',NULL,'NOU','NE_PER',NULL,1),(125092,'donswyk','',NULL,'NOU','NE_PER',NULL,1),(125093,'donswijk','',NULL,'NOU','NE_PER',NULL,1),(125094,'maria josina donswyk','',NULL,'NOU','NE_PER',NULL,1),(125095,'felikx','',NULL,'NOU','NE_PER',NULL,1),(125096,'alida felikx','',NULL,'NOU','NE_PER',NULL,1),(125097,'wilhelmina elisabeth roodenburgh','',NULL,'NOU','NE_PER',NULL,1),(125098,'frederie christophe van der emden','',NULL,'NOU','NE_PER',NULL,1),(125099,'jacoba johanna makkaai','',NULL,'NOU','NE_PER',NULL,1),(125100,'alida van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(125101,'leentje jacobs','',NULL,'NOU','NE_PER',NULL,1),(125102,'cornelia fredrika krul','',NULL,'NOU','NE_PER',NULL,1),(125103,'duisje','',NULL,'NOU','NE_PER',NULL,1),(125104,'duisje elias van emden','',NULL,'NOU','NE_PER',NULL,1),(125105,'susanna van beek','',NULL,'NOU','NE_PER',NULL,1),(125106,'jacobus hendricus van der doef','',NULL,'NOU','NE_PER',NULL,1),(125107,'paulus franchimon','',NULL,'NOU','NE_PER',NULL,1),(125108,'jacob lucas','','PND_111652715','NOU','NE_PER',NULL,1),(125109,'johannes campers','',NULL,'NOU','NE_PER',NULL,1),(125110,'hendrik hennevelt','',NULL,'NOU','NE_PER',NULL,1),(125111,'hendrica sophia siebing','',NULL,'NOU','NE_PER',NULL,1),(125112,'andries knor','',NULL,'NOU','NE_PER',NULL,1),(125113,'hendrik ontyt','',NULL,'NOU','NE_PER',NULL,1),(125114,'pieter arnoldus de vries','',NULL,'NOU','NE_PER',NULL,1),(125115,'pieter claudius marchant','',NULL,'NOU','NE_PER',NULL,1),(125116,'chartier','','PND_135947448','NOU','NE_PER',NULL,1),(125117,'etienne chartier de fontenille','',NULL,'NOU','NE_PER',NULL,1),(125118,'jacoba voogelsang','',NULL,'NOU','NE_PER',NULL,1),(125119,'schage','',NULL,'NOU','NE_PER',NULL,1),(125120,'schane','',NULL,'NOU','NE_PER',NULL,1),(125121,'scharré','',NULL,'NOU','NE_PER',NULL,1),(125122,'elisabeth schage','',NULL,'NOU','NE_PER',NULL,1),(125123,'henrietta christina van der brugh','',NULL,'NOU','NE_PER',NULL,1),(125124,'bernardus grevers','',NULL,'NOU','NE_PER',NULL,1),(125125,'helena van den berk','',NULL,'NOU','NE_PER',NULL,1),(125126,'ekke de waart','',NULL,'NOU','NE_PER',NULL,1),(125127,'ahrendts','','PND_135243645','NOU','NE_PER',NULL,1),(125128,'wilhelmus cornelius ahrendts','',NULL,'NOU','NE_PER',NULL,1),(125129,'georguis mattheus siegfried','',NULL,'NOU','NE_PER',NULL,1),(125130,'wierman','','PND_118043218','NOU','NE_PER',NULL,1),(125131,'gysberta wierman','',NULL,'NOU','NE_PER',NULL,1),(125132,'henderik van loenen','',NULL,'NOU','NE_PER',NULL,1),(125133,'henderika rynders','',NULL,'NOU','NE_PER',NULL,1),(125134,'haverkoren','',NULL,'NOU','NE_PER',NULL,1),(125135,'johanna cornelia haverkoren','',NULL,'NOU','NE_PER',NULL,1),(125136,'catharina ontyt','',NULL,'NOU','NE_PER',NULL,1),(125137,'anna roesou','',NULL,'NOU','NE_PER',NULL,1),(125138,'johan philip cronau','',NULL,'NOU','NE_PER',NULL,1),(125139,'adriaan pieter dingemans','',NULL,'NOU','NE_PER',NULL,1),(125140,'teuntje pennekamp','',NULL,'NOU','NE_PER',NULL,1),(125141,'johanna dina raadt','',NULL,'NOU','NE_PER',NULL,1),(125142,'cornelia elisabeth van rysen','',NULL,'NOU','NE_PER',NULL,1),(125143,'gerrit jan de bie','',NULL,'NOU','NE_PER',NULL,1),(125144,'driemeyer','','PND_122891147','NOU','NE_PER',NULL,1),(125145,'duurmeyer','',NULL,'NOU','NE_PER',NULL,1),(125146,'johan adolph driemeyer','',NULL,'NOU','NE_PER',NULL,1),(125147,'suzetta','',NULL,'NOU','NE_PER',NULL,1),(125148,'gezellen','',NULL,'NOU','NE_PER',NULL,1),(125149,'suzetta maria gezellen','',NULL,'NOU','NE_PER',NULL,1),(125150,'maria knoester','',NULL,'NOU','NE_PER',NULL,1),(125151,'hendrik van elst','',NULL,'NOU','NE_PER',NULL,1),(125152,'leentje doon','',NULL,'NOU','NE_PER',NULL,1),(125153,'arie van hurk','',NULL,'NOU','NE_PER',NULL,1),(125154,'engenraam','',NULL,'NOU','NE_PER',NULL,1),(125155,'pieter engenraam','',NULL,'NOU','NE_PER',NULL,1),(125156,'maria jansen','','PND_117082244','NOU','NE_PER',NULL,1),(125157,'jacoba jansen','',NULL,'NOU','NE_PER',NULL,1),(125158,'harmsel','','PND_123773660','NOU','NE_PER',NULL,1),(125159,'mientje harmsel','',NULL,'NOU','NE_PER',NULL,1),(125160,'josi','',NULL,'NOU','NE_PER',NULL,1),(125161,'anna catharina josi','',NULL,'NOU','NE_PER',NULL,1),(125162,'johannes bruno','','PND_130656356','NOU','NE_PER',NULL,1),(125163,'maria martha cornelia de normandie','',NULL,'NOU','NE_PER',NULL,1),(125164,'pierre evelard','',NULL,'NOU','NE_PER',NULL,1),(125165,'coenhart','',NULL,'NOU','NE_PER',NULL,1),(125166,'elisabeth coenhart','',NULL,'NOU','NE_PER',NULL,1),(125167,'maria roymans','',NULL,'NOU','NE_PER',NULL,1),(125168,'klazina johanna den heyer','',NULL,'NOU','NE_PER',NULL,1),(125169,'françiscus hendericus breedveldt','',NULL,'NOU','NE_PER',NULL,1),(125170,'magtilda barendina haakmeester','',NULL,'NOU','NE_PER',NULL,1),(125171,'sophia magdalena notarius','',NULL,'NOU','NE_PER',NULL,1),(125172,'hendrik eysenbroek','',NULL,'NOU','NE_PER',NULL,1),(125173,'hendrik van der beek','',NULL,'NOU','NE_PER',NULL,1),(125174,'anttes','',NULL,'NOU','NE_PER',NULL,1),(125175,'christiaan hendrik anttes','',NULL,'NOU','NE_PER',NULL,1),(125176,'johannes albertus hussen','',NULL,'NOU','NE_PER',NULL,1),(125177,'laffra','','PND_121429520','NOU','NE_PER',NULL,1),(125178,'hendrica laffra','',NULL,'NOU','NE_PER',NULL,1),(125179,'benjamin mook','',NULL,'NOU','NE_PER',NULL,1),(125180,'vuure','',NULL,'NOU','NE_PER',NULL,1),(125181,'dirkje van vuure','',NULL,'NOU','NE_PER',NULL,1),(125182,'marinus jacobus adrianus','',NULL,'NOU','NE_PER',NULL,1),(125183,'helena susanna maria','',NULL,'NOU','NE_PER',NULL,1),(125184,'hortensia','',NULL,'NOU','NE_PER',NULL,1),(125185,'antonetta hortensia','',NULL,'NOU','NE_PER',NULL,1),(125186,'charlotta annetta','',NULL,'NOU','NE_PER',NULL,1),(137929,'maria margaretha catharina','',NULL,'NOU','NE_PER',NULL,1),(125187,'carolus johannes','',NULL,'NOU','NE_PER',NULL,1),(125188,'hendrica maria','',NULL,'NOU','NE_PER',NULL,1),(125189,'frederik willem johannes mansvelt beek','',NULL,'NOU','NE_PER',NULL,1),(125190,'jean charles van der woerd','',NULL,'NOU','NE_PER',NULL,1),(125191,'johann conrad stein','','PND_100341071','NOU','NE_PER',NULL,1),(125192,'johan georg wiedeman','',NULL,'NOU','NE_PER',NULL,1),(125193,'michiel bobbink','',NULL,'NOU','NE_PER',NULL,1),(125194,'jean aleydis van rhee','',NULL,'NOU','NE_PER',NULL,1),(125195,'jan schoep','',NULL,'NOU','NE_PER',NULL,1),(125196,'coenraat jacob kersten','',NULL,'NOU','NE_PER',NULL,1),(125197,'henri jean paul frederic reynaud','',NULL,'NOU','NE_PER',NULL,1),(125198,'johan willem mandeau','',NULL,'NOU','NE_PER',NULL,1),(125199,'jean antoine henri van der eyden','',NULL,'NOU','NE_PER',NULL,1),(125200,'jacobus wieland','',NULL,'NOU','NE_PER',NULL,1),(125201,'andries gelauff','',NULL,'NOU','NE_PER',NULL,1),(125202,'corporaal','','PND_12742816X','NOU','NE_PER',NULL,1),(125203,'willem egbert corporaal','',NULL,'NOU','NE_PER',NULL,1),(125204,'david van peursen','',NULL,'NOU','NE_PER',NULL,1),(125205,'jacobus tieboel','',NULL,'NOU','NE_PER',NULL,1),(125206,'arend van leeuwen','','PND_119216353','NOU','NE_PER',NULL,1),(125207,'jean pierre peters','',NULL,'NOU','NE_PER',NULL,1),(125208,'pieter elsing','',NULL,'NOU','NE_PER',NULL,1),(125209,'pieter wilhelmus bell','',NULL,'NOU','NE_PER',NULL,1),(125210,'kornelis bron','',NULL,'NOU','NE_PER',NULL,1),(125211,'frank varkevisser','',NULL,'NOU','NE_PER',NULL,1),(125212,'caspar störckel','',NULL,'NOU','NE_PER',NULL,1),(125213,'willem george frederik terlaak','',NULL,'NOU','NE_PER',NULL,1),(125214,'gualtherus holtius','',NULL,'NOU','NE_PER',NULL,1),(125215,'rozink','',NULL,'NOU','NE_PER',NULL,1),(125216,'geertje rozink','',NULL,'NOU','NE_PER',NULL,1),(125217,'neeltje den dreyver','',NULL,'NOU','NE_PER',NULL,1),(125218,'henderica van zeggele','',NULL,'NOU','NE_PER',NULL,1),(125219,'dommelo','',NULL,'NOU','NE_PER',NULL,1),(125220,'maria dorothea van dommelo','',NULL,'NOU','NE_PER',NULL,1),(125221,'hermina ter braake','',NULL,'NOU','NE_PER',NULL,1),(125222,'roosje levy simons','',NULL,'NOU','NE_PER',NULL,1),(125223,'sophia eleonora gebhardt','',NULL,'NOU','NE_PER',NULL,1),(125224,'gesina loohuyse','',NULL,'NOU','NE_PER',NULL,1),(125225,'philippus bruls','',NULL,'NOU','NE_PER',NULL,1),(125226,'maria theresia hameyer','',NULL,'NOU','NE_PER',NULL,1),(125227,'lodewyk cassa','',NULL,'NOU','NE_PER',NULL,1),(125228,'petronella verheyen','',NULL,'NOU','NE_PER',NULL,1),(125229,'christiaan de vet','',NULL,'NOU','NE_PER',NULL,1),(125230,'adrianus blokhuysen','',NULL,'NOU','NE_PER',NULL,1),(125231,'henriette jacoba van andringa de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(125232,'debora de lugt','',NULL,'NOU','NE_PER',NULL,1),(125233,'pieter willem knosenburg','',NULL,'NOU','NE_PER',NULL,1),(125234,'maria de bruyn','',NULL,'NOU','NE_PER',NULL,1),(125235,'petronella elisabeth van bommel','',NULL,'NOU','NE_PER',NULL,1),(125236,'reinier hermanus de neeff','',NULL,'NOU','NE_PER',NULL,1),(125237,'joseph daman','',NULL,'NOU','NE_PER',NULL,1),(125238,'duyfje abraham','',NULL,'NOU','NE_PER',NULL,1),(125239,'hendrik hertog','',NULL,'NOU','NE_PER',NULL,1),(125240,'pieter dake','',NULL,'NOU','NE_PER',NULL,1),(125241,'neeltje schaap','',NULL,'NOU','NE_PER',NULL,1),(125242,'anna cornelia janssen','',NULL,'NOU','NE_PER',NULL,1),(125243,'jonas jacob van der sluis','',NULL,'NOU','NE_PER',NULL,1),(125244,'elisabeth reegenboog','',NULL,'NOU','NE_PER',NULL,1),(125245,'machiel nieuwenhuyse','',NULL,'NOU','NE_PER',NULL,1),(125246,'willem giesbers','',NULL,'NOU','NE_PER',NULL,1),(125247,'maria arendze','',NULL,'NOU','NE_PER',NULL,1),(125248,'catharina gysberta boellaard','',NULL,'NOU','NE_PER',NULL,1),(125249,'zakkee','',NULL,'NOU','NE_PER',NULL,1),(125250,'zakke','',NULL,'NOU','NE_PER',NULL,1),(125251,'zakké','',NULL,'NOU','NE_PER',NULL,1),(125252,'sakkee','',NULL,'NOU','NE_PER',NULL,1),(125253,'sakkée','',NULL,'NOU','NE_PER',NULL,1),(125254,'françiscus zakkee','',NULL,'NOU','NE_PER',NULL,1),(125255,'johan pypers','',NULL,'NOU','NE_PER',NULL,1),(125256,'gerardus de heer','',NULL,'NOU','NE_PER',NULL,1),(125257,'henderica buter','',NULL,'NOU','NE_PER',NULL,1),(125258,'johan pieter kop','',NULL,'NOU','NE_PER',NULL,1),(125259,'jacob dirk','',NULL,'NOU','NE_PER',NULL,1),(125260,'reynirus','',NULL,'NOU','NE_PER',NULL,1),(125261,'reinirus','',NULL,'NOU','NE_PER',NULL,1),(125262,'reinierus','',NULL,'NOU','NE_PER',NULL,1),(125263,'reynirus rademaakers','',NULL,'NOU','NE_PER',NULL,1),(125264,'petronella van ryn','',NULL,'NOU','NE_PER',NULL,1),(125265,'wouterus de nooy','',NULL,'NOU','NE_PER',NULL,1),(125266,'willemina mansvelt','',NULL,'NOU','NE_PER',NULL,1),(125267,'hendrik van den brink','',NULL,'NOU','NE_PER',NULL,1),(125268,'pieter duhrer','',NULL,'NOU','NE_PER',NULL,1),(125269,'chiele','',NULL,'NOU','NE_PER',NULL,1),(125270,'marytje chiele toet','',NULL,'NOU','NE_PER',NULL,1),(125271,'johannes van brussel','',NULL,'NOU','NE_PER',NULL,1),(125272,'knauf','','PND_136702406','NOU','NE_PER',NULL,1),(125273,'valentyn knauf','',NULL,'NOU','NE_PER',NULL,1),(125274,'maria maurer','','PND_118732064','NOU','NE_PER',NULL,1),(125275,'duyzen','','PND_122182006','NOU','NE_PER',NULL,1),(125276,'duzan','',NULL,'NOU','NE_PER',NULL,1),(125277,'duizen','',NULL,'NOU','NE_PER',NULL,1),(125278,'cornelis van duyzen','',NULL,'NOU','NE_PER',NULL,1),(125279,'clara johanna van dalem','',NULL,'NOU','NE_PER',NULL,1),(125280,'maria bredero','',NULL,'NOU','NE_PER',NULL,1),(125281,'römerin','','PND_129071005','NOU','NE_PER',NULL,1),(125282,'martha elisabeth römerin','',NULL,'NOU','NE_PER',NULL,1),(125283,'johannes arnoldus quirinus de rooy','',NULL,'NOU','NE_PER',NULL,1),(125284,'johanna paling','',NULL,'NOU','NE_PER',NULL,1),(125285,'marcus verveer','',NULL,'NOU','NE_PER',NULL,1),(125286,'maria van velsen','',NULL,'NOU','NE_PER',NULL,1),(125287,'alida mulder','',NULL,'NOU','NE_PER',NULL,1),(125288,'tartwyk','',NULL,'NOU','NE_PER',NULL,1),(125289,'tartwijk','',NULL,'NOU','NE_PER',NULL,1),(125290,'hendrik jacobus van tartwyk','',NULL,'NOU','NE_PER',NULL,1),(125291,'anna walland','',NULL,'NOU','NE_PER',NULL,1),(125292,'anna geertruida holsteyn','',NULL,'NOU','NE_PER',NULL,1),(125293,'israël enthoven','',NULL,'NOU','NE_PER',NULL,1),(125294,'maria theodora heymans','',NULL,'NOU','NE_PER',NULL,1),(125295,'proeme','',NULL,'NOU','NE_PER',NULL,1),(125296,'johannes proeme','',NULL,'NOU','NE_PER',NULL,1),(125297,'johan lodewyk stein','',NULL,'NOU','NE_PER',NULL,1),(125298,'leenderd van der steen','',NULL,'NOU','NE_PER',NULL,1),(125299,'barrensteen','',NULL,'NOU','NE_PER',NULL,1),(125300,'geertruida helena de barrensteen','',NULL,'NOU','NE_PER',NULL,1),(125301,'henrietta cornelia heeneman','',NULL,'NOU','NE_PER',NULL,1),(125302,'margaretha magdalena köhler','',NULL,'NOU','NE_PER',NULL,1),(125303,'matthys verboekhorst','',NULL,'NOU','NE_PER',NULL,1),(125304,'johannes hendrik huyzer','',NULL,'NOU','NE_PER',NULL,1),(125305,'hobeck','','PND_129078522','NOU','NE_PER',NULL,1),(125306,'maria sophia wilhelmina von hobeck','',NULL,'NOU','NE_PER',NULL,1),(125307,'wilhelmina bekol','',NULL,'NOU','NE_PER',NULL,1),(125308,'philippina bekol','',NULL,'NOU','NE_PER',NULL,1),(125309,'anna heymans','',NULL,'NOU','NE_PER',NULL,1),(125310,'anna helena de famars','',NULL,'NOU','NE_PER',NULL,1),(125311,'helena johanna van den bergh','',NULL,'NOU','NE_PER',NULL,1),(125312,'margaretha elisabeth behmer','',NULL,'NOU','NE_PER',NULL,1),(125313,'mallenofsky','',NULL,'NOU','NE_PER',NULL,1),(125314,'bonifacius mallenofsky','',NULL,'NOU','NE_PER',NULL,1),(125315,'cornelis van eeden','',NULL,'NOU','NE_PER',NULL,1),(125316,'hieronimus wilhelmus slicher','',NULL,'NOU','NE_PER',NULL,1),(125317,'hardam','','PND_129030856','NOU','NE_PER',NULL,1),(125318,'helena maria elisabeth hardam','',NULL,'NOU','NE_PER',NULL,1),(125319,'sebastiaan goudart','',NULL,'NOU','NE_PER',NULL,1),(125320,'salaves','',NULL,'NOU','NE_PER',NULL,1),(125321,'sara salaves','',NULL,'NOU','NE_PER',NULL,1),(125322,'esther philippina vintcent','',NULL,'NOU','NE_PER',NULL,1),(125323,'angenis beck','',NULL,'NOU','NE_PER',NULL,1),(125324,'cornelia la grand','',NULL,'NOU','NE_PER',NULL,1),(125325,'johannes albertus van olphen','',NULL,'NOU','NE_PER',NULL,1),(125326,'jean jaques brutel de la rivière','',NULL,'NOU','NE_PER',NULL,1),(125327,'johan wilhelm sick','',NULL,'NOU','NE_PER',NULL,1),(125328,'ary huysman','',NULL,'NOU','NE_PER',NULL,1),(125329,'maria elisabeth hezler','',NULL,'NOU','NE_PER',NULL,1),(125330,'antje mulder','',NULL,'NOU','NE_PER',NULL,1),(125331,'jacoba oosterveen','',NULL,'NOU','NE_PER',NULL,1),(125332,'johannes van der zyl','',NULL,'NOU','NE_PER',NULL,1),(125333,'jacobus verhey','',NULL,'NOU','NE_PER',NULL,1),(125334,'maagje','',NULL,'NOU','NE_PER',NULL,1),(125335,'magje','',NULL,'NOU','NE_PER',NULL,1),(125336,'maagje van gennep','',NULL,'NOU','NE_PER',NULL,1),(125337,'hendrik peter wynen','',NULL,'NOU','NE_PER',NULL,1),(125338,'albertus de jager','',NULL,'NOU','NE_PER',NULL,1),(125339,'pieter herman vockestaert','',NULL,'NOU','NE_PER',NULL,1),(125340,'filippus loodewyk','',NULL,'NOU','NE_PER',NULL,1),(125341,'george philip kits','',NULL,'NOU','NE_PER',NULL,1),(125342,'isbrucker','',NULL,'NOU','NE_PER',NULL,1),(125343,'isbrukker','',NULL,'NOU','NE_PER',NULL,1),(125344,'ryk david isbrucker','',NULL,'NOU','NE_PER',NULL,1),(125345,'dirk groen','',NULL,'NOU','NE_PER',NULL,1),(125346,'stembor','',NULL,'NOU','NE_PER',NULL,1),(125347,'stembort','',NULL,'NOU','NE_PER',NULL,1),(125348,'petrus joannes stembor','',NULL,'NOU','NE_PER',NULL,1),(125349,'paulus josephus copper','',NULL,'NOU','NE_PER',NULL,1),(125350,'cornelius ryp','',NULL,'NOU','NE_PER',NULL,1),(125351,'joannes hermanus henricus wennekers','',NULL,'NOU','NE_PER',NULL,1),(125352,'jacobus den heyer','',NULL,'NOU','NE_PER',NULL,1),(125353,'storyn','',NULL,'NOU','NE_PER',NULL,1),(125354,'jacobus johannes storyn','',NULL,'NOU','NE_PER',NULL,1),(125355,'cerard','',NULL,'NOU','NE_PER',NULL,1),(125356,'cerard jean marie mulder','',NULL,'NOU','NE_PER',NULL,1),(125357,'jacobus van lanthen','',NULL,'NOU','NE_PER',NULL,1),(125358,'françiscus daniel schenk','',NULL,'NOU','NE_PER',NULL,1),(125359,'evert knoester','',NULL,'NOU','NE_PER',NULL,1),(125360,'petrus driessens','',NULL,'NOU','NE_PER',NULL,1),(125361,'israel samuel blok','',NULL,'NOU','NE_PER',NULL,1),(125362,'mattheus thesingh','',NULL,'NOU','NE_PER',NULL,1),(125363,'ohrlof','',NULL,'NOU','NE_PER',NULL,1),(125364,'georg christoffel ohrlof','',NULL,'NOU','NE_PER',NULL,1),(125365,'cornelis janson','',NULL,'NOU','NE_PER',NULL,1),(125366,'abraham nepveu','',NULL,'NOU','NE_PER',NULL,1),(125367,'fremis','',NULL,'NOU','NE_PER',NULL,1),(125368,'pierre joseph fremis','',NULL,'NOU','NE_PER',NULL,1),(125369,'adrianus cornelis borsboom','',NULL,'NOU','NE_PER',NULL,1),(125370,'jonkheer willem gustaaf jacob','',NULL,'NOU','NE_PER',NULL,1),(125371,'jean pierre nicolas welsch','',NULL,'NOU','NE_PER',NULL,1),(125372,'rutgerus van eck','',NULL,'NOU','NE_PER',NULL,1),(125373,'georg christiaan wieland','',NULL,'NOU','NE_PER',NULL,1),(125374,'akkerboom','','PND_133677877','NOU','NE_PER',NULL,1),(125375,'willem akkerboom','',NULL,'NOU','NE_PER',NULL,1),(125376,'engelinus','',NULL,'NOU','NE_PER',NULL,1),(125377,'nieuwen','',NULL,'NOU','NE_PER',NULL,1),(125378,'engelinus nieuwen','',NULL,'NOU','NE_PER',NULL,1),(125379,'nicolaas cornelis kloosterhuysen','',NULL,'NOU','NE_PER',NULL,1),(125380,'antonie martyn','',NULL,'NOU','NE_PER',NULL,1),(125381,'stephanus de keyser','',NULL,'NOU','NE_PER',NULL,1),(125382,'becquer','','PND_127036253','NOU','NE_PER',NULL,1),(125383,'wilhelm bernard jacob becquer','',NULL,'NOU','NE_PER',NULL,1),(125384,'maximiliaan janssen','',NULL,'NOU','NE_PER',NULL,1),(125385,'leendert drope','',NULL,'NOU','NE_PER',NULL,1),(125386,'johannes dietz','','PND_133051633','NOU','NE_PER',NULL,1),(125387,'hendrik carel wunderlich','',NULL,'NOU','NE_PER',NULL,1),(125388,'salom zurkann','',NULL,'NOU','NE_PER',NULL,1),(125389,'arend stuiver','',NULL,'NOU','NE_PER',NULL,1),(125390,'zindel','','PND_135950988','NOU','NE_PER',NULL,1),(125391,'matthias zindel','',NULL,'NOU','NE_PER',NULL,1),(125392,'waltherus bertrand','',NULL,'NOU','NE_PER',NULL,1),(125393,'mr. pieter buiskes','',NULL,'NOU','NE_PER',NULL,1),(125394,'falge','','PND_131815105','NOU','NE_PER',NULL,1),(125395,'johan herman van falge','',NULL,'NOU','NE_PER',NULL,1),(125396,'ryndert baron snouckaert van schauburg','',NULL,'NOU','NE_PER',NULL,1),(125397,'jean gerard verbeck','',NULL,'NOU','NE_PER',NULL,1),(125398,'joannes henricus josephus schönebeek','',NULL,'NOU','NE_PER',NULL,1),(125399,'johan theodoor braun','',NULL,'NOU','NE_PER',NULL,1),(125400,'hendrik jan brokking','',NULL,'NOU','NE_PER',NULL,1),(125460,'abraham halewyn','',NULL,'NOU','NE_PER',NULL,1),(125401,'pieter cornelis de peypers','',NULL,'NOU','NE_PER',NULL,1),(125402,'huybert van de watering','',NULL,'NOU','NE_PER',NULL,1),(125403,'hermanus roos','',NULL,'NOU','NE_PER',NULL,1),(125404,'martinus werner','',NULL,'NOU','NE_PER',NULL,1),(146771,'jansje ketting','',NULL,'NOU','NE_PER',NULL,1),(125405,'cornelis van der roest','',NULL,'NOU','NE_PER',NULL,1),(125406,'françiscus kanne','',NULL,'NOU','NE_PER',NULL,1),(125407,'henderikus meyer','',NULL,'NOU','NE_PER',NULL,1),(125408,'jasper geevers','',NULL,'NOU','NE_PER',NULL,1),(125409,'jacob pieter deur','',NULL,'NOU','NE_PER',NULL,1),(125410,'laurens clement','',NULL,'NOU','NE_PER',NULL,1),(125411,'pleun van vucht','',NULL,'NOU','NE_PER',NULL,1),(125412,'theodorus marius van goor den oosterlingh','',NULL,'NOU','NE_PER',NULL,1),(125413,'adrianus van oosten','',NULL,'NOU','NE_PER',NULL,1),(125414,'levenberg','','PND_119366592','NOU','NE_PER',NULL,1),(125415,'isaac levenberg','',NULL,'NOU','NE_PER',NULL,1),(125416,'matla','','PND_134457870','NOU','NE_PER',NULL,1),(125417,'malta','','PND_135096464','NOU','NE_PER',NULL,1),(125418,'hubertus matla','',NULL,'NOU','NE_PER',NULL,1),(125419,'jurriaan siliakus','',NULL,'NOU','NE_PER',NULL,1),(125420,'willem frederik van deelen','',NULL,'NOU','NE_PER',NULL,1),(125421,'jacobus carpentier','',NULL,'NOU','NE_PER',NULL,1),(125422,'kornelis verboom','',NULL,'NOU','NE_PER',NULL,1),(125423,'ary de kater','',NULL,'NOU','NE_PER',NULL,1),(125424,'guillaume du breuil','','PND_102501394','NOU','NE_PER',NULL,1),(125425,'hermanus regenboog','',NULL,'NOU','NE_PER',NULL,1),(125426,'jacobus johannes van rooy','',NULL,'NOU','NE_PER',NULL,1),(125427,'louis marin gouay','',NULL,'NOU','NE_PER',NULL,1),(125428,'cornelis tuit','',NULL,'NOU','NE_PER',NULL,1),(134762,'peverelli','','PND_132869152','NOU','NE_PER',NULL,1),(125429,'catrina maria munnikhuyzen','',NULL,'NOU','NE_PER',NULL,1),(125430,'rynier scheffert','',NULL,'NOU','NE_PER',NULL,1),(125431,'hermanus daniel van elzelingen','',NULL,'NOU','NE_PER',NULL,1),(125432,'johan andries medenbach','',NULL,'NOU','NE_PER',NULL,1),(125433,'gerhardus martinus van wielik','',NULL,'NOU','NE_PER',NULL,1),(125434,'cornelia van oort','',NULL,'NOU','NE_PER',NULL,1),(125435,'alida schuppers','',NULL,'NOU','NE_PER',NULL,1),(125436,'christiaan willem ferret','',NULL,'NOU','NE_PER',NULL,1),(125437,'reinderd byleveld','',NULL,'NOU','NE_PER',NULL,1),(125438,'lodewyk gerrit streng','',NULL,'NOU','NE_PER',NULL,1),(125439,'oudelande','',NULL,'NOU','NE_PER',NULL,1),(125440,'pieter oudelande','',NULL,'NOU','NE_PER',NULL,1),(125441,'vrouwtje petit','',NULL,'NOU','NE_PER',NULL,1),(125442,'gerarda maria meulman','',NULL,'NOU','NE_PER',NULL,1),(125443,'johanna hendrika verboom','',NULL,'NOU','NE_PER',NULL,1),(125444,'syfke','',NULL,'NOU','NE_PER',NULL,1),(125445,'cornelis jacobus syfke','',NULL,'NOU','NE_PER',NULL,1),(125446,'marianne le roi','',NULL,'NOU','NE_PER',NULL,1),(125447,'helena koens','',NULL,'NOU','NE_PER',NULL,1),(125448,'anna catrina hofman','',NULL,'NOU','NE_PER',NULL,1),(125449,'catrina martyn','',NULL,'NOU','NE_PER',NULL,1),(125450,'louis joseph beauvois','',NULL,'NOU','NE_PER',NULL,1),(125451,'dina brand','',NULL,'NOU','NE_PER',NULL,1),(125452,'jaques philippe joseph giovanelly','',NULL,'NOU','NE_PER',NULL,1),(125453,'diemert','','PND_132178931','NOU','NE_PER',NULL,1),(125454,'neeltje van diemert','',NULL,'NOU','NE_PER',NULL,1),(125455,'hester van aanhout','',NULL,'NOU','NE_PER',NULL,1),(125456,'johanna geertruida staal','',NULL,'NOU','NE_PER',NULL,1),(125457,'franciscus antonie van der beek','',NULL,'NOU','NE_PER',NULL,1),(125458,'naatje veldhoven','',NULL,'NOU','NE_PER',NULL,1),(125459,'coenraad van der houven','',NULL,'NOU','NE_PER',NULL,1),(125461,'johanna van der spek','',NULL,'NOU','NE_PER',NULL,1),(125462,'judith marcus','','PND_11488420X','NOU','NE_PER',NULL,1),(125463,'magloire','',NULL,'NOU','NE_PER',NULL,1),(125464,'drancourt','','PND_117651907','NOU','NE_PER',NULL,1),(125465,'magloire felix toussaint drancourt','',NULL,'NOU','NE_PER',NULL,1),(125466,'justina sophia carolina henrietta muyser','',NULL,'NOU','NE_PER',NULL,1),(125467,'maria westerhoek','',NULL,'NOU','NE_PER',NULL,1),(125468,'johanna van der groen','',NULL,'NOU','NE_PER',NULL,1),(125469,'johanna adriana verduyn','',NULL,'NOU','NE_PER',NULL,1),(125470,'johan ulrich jung','',NULL,'NOU','NE_PER',NULL,1),(125471,'helena van olphen','',NULL,'NOU','NE_PER',NULL,1),(125472,'zalomina','',NULL,'NOU','NE_PER',NULL,1),(125473,'zalomina ifabella bernardina immink','',NULL,'NOU','NE_PER',NULL,1),(125474,'jeannette de vries','',NULL,'NOU','NE_PER',NULL,1),(125475,'harmanus van aanhout','',NULL,'NOU','NE_PER',NULL,1),(125476,'maria theresia schreyner','',NULL,'NOU','NE_PER',NULL,1),(125477,'jacob george alexander clant','',NULL,'NOU','NE_PER',NULL,1),(125478,'jean pypers','',NULL,'NOU','NE_PER',NULL,1),(125479,'jouanne','',NULL,'NOU','NE_PER',NULL,1),(125480,'marie anne jouanne seyfert','',NULL,'NOU','NE_PER',NULL,1),(125481,'jacoba maria scheurleer','',NULL,'NOU','NE_PER',NULL,1),(125482,'danselaer','',NULL,'NOU','NE_PER',NULL,1),(125483,'danselaar','',NULL,'NOU','NE_PER',NULL,1),(125484,'jannetje danselaer','',NULL,'NOU','NE_PER',NULL,1),(125485,'willem karel de haan','',NULL,'NOU','NE_PER',NULL,1),(125486,'dirk hagen','',NULL,'NOU','NE_PER',NULL,1),(125487,'anna elisabeth voyer','',NULL,'NOU','NE_PER',NULL,1),(125488,'andries dake','',NULL,'NOU','NE_PER',NULL,1),(125489,'johan daniel stork','',NULL,'NOU','NE_PER',NULL,1),(125490,'margaretha wilhelmina solleveld','',NULL,'NOU','NE_PER',NULL,1),(125491,'catrina wilhelmina van der klos','',NULL,'NOU','NE_PER',NULL,1),(125492,'maria bekker','',NULL,'NOU','NE_PER',NULL,1),(125493,'coenraad muller','',NULL,'NOU','NE_PER',NULL,1),(125494,'mr. rugier van alderwerelt','',NULL,'NOU','NE_PER',NULL,1),(125495,'gysbert dykhuize','',NULL,'NOU','NE_PER',NULL,1),(128427,'maria catharina wys','',NULL,'NOU','NE_PER',NULL,1),(125496,'pieter abraham gardien','',NULL,'NOU','NE_PER',NULL,1),(125497,'anton koene','',NULL,'NOU','NE_PER',NULL,1),(125498,'anna catrina schram','',NULL,'NOU','NE_PER',NULL,1),(125499,'cornelia jansen','',NULL,'NOU','NE_PER',NULL,1),(125500,'nikolaas voerman','',NULL,'NOU','NE_PER',NULL,1),(125501,'lezenne','',NULL,'NOU','NE_PER',NULL,1),(125502,'maria de lezenne','',NULL,'NOU','NE_PER',NULL,1),(125503,'hermina catrina heyn','',NULL,'NOU','NE_PER',NULL,1),(125504,'maria schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(125505,'josephina catharina van lit','',NULL,'NOU','NE_PER',NULL,1),(125506,'henderik mentz','',NULL,'NOU','NE_PER',NULL,1),(125507,'agnita','',NULL,'NOU','NE_PER',NULL,1),(125508,'agnita van wees','',NULL,'NOU','NE_PER',NULL,1),(125509,'johanna de man','',NULL,'NOU','NE_PER',NULL,1),(125510,'cornelis dannenburg','',NULL,'NOU','NE_PER',NULL,1),(125511,'henriks','',NULL,'NOU','NE_PER',NULL,1),(125512,'anna henriks','',NULL,'NOU','NE_PER',NULL,1),(125513,'johannes willem peppel','',NULL,'NOU','NE_PER',NULL,1),(125514,'anna elisabeth ter rehorst','',NULL,'NOU','NE_PER',NULL,1),(125515,'hendrik weeber','',NULL,'NOU','NE_PER',NULL,1),(125516,'maria van aste','',NULL,'NOU','NE_PER',NULL,1),(125517,'maria cathrina everts','',NULL,'NOU','NE_PER',NULL,1),(125518,'arie taal','',NULL,'NOU','NE_PER',NULL,1),(125519,'fredrik tieleman','',NULL,'NOU','NE_PER',NULL,1),(125520,'stotyn','',NULL,'NOU','NE_PER',NULL,1),(125521,'stotijn','','PND_132755173','NOU','NE_PER',NULL,1),(125522,'johannes jacobus stotyn','',NULL,'NOU','NE_PER',NULL,1),(125523,'fenna catharina steen','',NULL,'NOU','NE_PER',NULL,1),(125524,'leonardus wynen','',NULL,'NOU','NE_PER',NULL,1),(125525,'jan david george','',NULL,'NOU','NE_PER',NULL,1),(125526,'maria anna louisa','',NULL,'NOU','NE_PER',NULL,1),(137923,'henrietta augusta','',NULL,'NOU','NE_PER',NULL,1),(125527,'dorothea christina','','PND_121514404','NOU','NE_PER',NULL,1),(125528,'gérardine','',NULL,'NOU','NE_PER',NULL,1),(125529,'gerardine','',NULL,'NOU','NE_PER',NULL,1),(125530,'antoinette gérardine','',NULL,'NOU','NE_PER',NULL,1),(125531,'peter bloemendaal','',NULL,'NOU','NE_PER',NULL,1),(125532,'giebert','','PND_126060495','NOU','NE_PER',NULL,1),(125533,'martinus giebert','',NULL,'NOU','NE_PER',NULL,1),(125534,'jesbrock','',NULL,'NOU','NE_PER',NULL,1),(125535,'jesbroek','',NULL,'NOU','NE_PER',NULL,1),(125536,'adrianus leonardus jesbrock','',NULL,'NOU','NE_PER',NULL,1),(125537,'arie van heyninge','',NULL,'NOU','NE_PER',NULL,1),(125538,'willem hendrik de raad','',NULL,'NOU','NE_PER',NULL,1),(125539,'jacobus werdie','',NULL,'NOU','NE_PER',NULL,1),(125540,'johan georg haft','',NULL,'NOU','NE_PER',NULL,1),(125541,'petrus rasens','',NULL,'NOU','NE_PER',NULL,1),(125542,'jakobus leonardus allebé','',NULL,'NOU','NE_PER',NULL,1),(125543,'willem adrianus van oosten','',NULL,'NOU','NE_PER',NULL,1),(125544,'willem bachofner','',NULL,'NOU','NE_PER',NULL,1),(125545,'charles van olden','',NULL,'NOU','NE_PER',NULL,1),(125546,'jan jurgen wentzel','',NULL,'NOU','NE_PER',NULL,1),(125547,'cornelius borsboom','',NULL,'NOU','NE_PER',NULL,1),(125548,'johannes wilhelmus meebus','',NULL,'NOU','NE_PER',NULL,1),(125549,'david tammeryn','',NULL,'NOU','NE_PER',NULL,1),(125550,'andries wilhelm bosse','',NULL,'NOU','NE_PER',NULL,1),(125551,'thierry corneille wynand schooneveld','',NULL,'NOU','NE_PER',NULL,1),(125552,'paulus de ruyter','',NULL,'NOU','NE_PER',NULL,1),(125553,'nicolaus schrant','',NULL,'NOU','NE_PER',NULL,1),(125554,'hieronimus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(125555,'adrianus smits','',NULL,'NOU','NE_PER',NULL,1),(125556,'johan wilhelm steinmetz','',NULL,'NOU','NE_PER',NULL,1),(125557,'johannes schoor','',NULL,'NOU','NE_PER',NULL,1),(125558,'johannes christoffel hes','',NULL,'NOU','NE_PER',NULL,1),(125559,'pieter stadnitski','',NULL,'NOU','NE_PER',NULL,1),(125560,'johannes andries boeglos','',NULL,'NOU','NE_PER',NULL,1),(125561,'jacob kloppert','',NULL,'NOU','NE_PER',NULL,1),(125562,'johannes van de bilt','',NULL,'NOU','NE_PER',NULL,1),(125563,'salomon marcus van vriesland','',NULL,'NOU','NE_PER',NULL,1),(125564,'gerret janssen','',NULL,'NOU','NE_PER',NULL,1),(125565,'gerrit hartog','',NULL,'NOU','NE_PER',NULL,1),(125566,'jan frederick abbema','',NULL,'NOU','NE_PER',NULL,1),(125567,'nathan coon','',NULL,'NOU','NE_PER',NULL,1),(125568,'golverdingen','',NULL,'NOU','NE_PER',NULL,1),(125569,'gerrit van golberdingen','',NULL,'NOU','NE_PER',NULL,1),(125570,'jacobus gerardus kok','',NULL,'NOU','NE_PER',NULL,1),(125571,'mr. willem hendrik de greve','',NULL,'NOU','NE_PER',NULL,1),(125572,'wynandus koppel','',NULL,'NOU','NE_PER',NULL,1),(125573,'westphal','','PND_137250266','NOU','NE_PER',NULL,1),(125574,'carl friedrich westphal','','PND_119279789','NOU','NE_PER',NULL,1),(125575,'christiaan braams','',NULL,'NOU','NE_PER',NULL,1),(125577,'johannes den nuyl','',NULL,'NOU','NE_PER',NULL,1),(125578,'wilhelm volkert christiaan muller','',NULL,'NOU','NE_PER',NULL,1),(125579,'aletta elizabeth schnyder','',NULL,'NOU','NE_PER',NULL,1),(125580,'elisabeth sanger','',NULL,'NOU','NE_PER',NULL,1),(125581,'adrianus hendricus van herp','',NULL,'NOU','NE_PER',NULL,1),(125582,'jeannette carolina pilotel','',NULL,'NOU','NE_PER',NULL,1),(125583,'bartholomeus wilhelmus henricus ziesenis','',NULL,'NOU','NE_PER',NULL,1),(125584,'helena van der leedt','',NULL,'NOU','NE_PER',NULL,1),(125585,'johannes bernardus walther','',NULL,'NOU','NE_PER',NULL,1),(125586,'helena wassenburg','',NULL,'NOU','NE_PER',NULL,1),(125587,'jeannetta jacoba raadgeeb','',NULL,'NOU','NE_PER',NULL,1),(125588,'maria christina koelmans','',NULL,'NOU','NE_PER',NULL,1),(125589,'hendrina van der woude','',NULL,'NOU','NE_PER',NULL,1),(125590,'zippora cohen','',NULL,'NOU','NE_PER',NULL,1),(179810,'leonardus beeloo','',NULL,'NOU','NE_PER',NULL,1),(125591,'dirk van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(125592,'jacobus rudolphus crosek','',NULL,'NOU','NE_PER',NULL,1),(125593,'agnes jacoba de muyt','',NULL,'NOU','NE_PER',NULL,1),(125594,'bollinger','','PND_136599648','NOU','NE_PER',NULL,1),(125595,'george frederik bollinger','',NULL,'NOU','NE_PER',NULL,1),(125596,'adriana van der horst','',NULL,'NOU','NE_PER',NULL,1),(125597,'maria costerus','',NULL,'NOU','NE_PER',NULL,1),(125598,'johanna van gorkom','',NULL,'NOU','NE_PER',NULL,1),(125599,'leikert','','PND_131370138','NOU','NE_PER',NULL,1),(125600,'leickert','','PND_119408252','NOU','NE_PER',NULL,1),(125601,'willem emile hendrik leikert','',NULL,'NOU','NE_PER',NULL,1),(125602,'wattelie','',NULL,'NOU','NE_PER',NULL,1),(125603,'susanna wattelie','',NULL,'NOU','NE_PER',NULL,1),(125604,'paulina antonetta chevalier','',NULL,'NOU','NE_PER',NULL,1),(125605,'carolus johannes van der steen','',NULL,'NOU','NE_PER',NULL,1),(125606,'theodora lammersen','',NULL,'NOU','NE_PER',NULL,1),(125607,'maria leempoell','',NULL,'NOU','NE_PER',NULL,1),(125608,'dorothea anna margaretha nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(125609,'elizabeth van meeteren','',NULL,'NOU','NE_PER',NULL,1),(125610,'jan machiel gilbert','',NULL,'NOU','NE_PER',NULL,1),(125611,'johannes martinus schippers','',NULL,'NOU','NE_PER',NULL,1),(125612,'hanna benedictus cantor','',NULL,'NOU','NE_PER',NULL,1),(125613,'johannes hendrik sterkman','',NULL,'NOU','NE_PER',NULL,1),(125614,'anthonetta christina cavé','',NULL,'NOU','NE_PER',NULL,1),(125615,'jan van der waals','',NULL,'NOU','NE_PER',NULL,1),(125616,'maria van ryn','',NULL,'NOU','NE_PER',NULL,1),(125617,'abraham barend de beer','',NULL,'NOU','NE_PER',NULL,1),(125618,'giundecanna','',NULL,'NOU','NE_PER',NULL,1),(125619,'giundecanna grien','',NULL,'NOU','NE_PER',NULL,1),(125620,'schadéc','',NULL,'NOU','NE_PER',NULL,1),(125621,'cornelis schadéc','',NULL,'NOU','NE_PER',NULL,1),(125622,'hermanus henkes','',NULL,'NOU','NE_PER',NULL,1),(125623,'paulina carrière','',NULL,'NOU','NE_PER',NULL,1),(125624,'harsige','',NULL,'NOU','NE_PER',NULL,1),(125625,'henriette harsige','',NULL,'NOU','NE_PER',NULL,1),(125626,'elisabeth van \'t wout','',NULL,'NOU','NE_PER',NULL,1),(125627,'betje hartog','',NULL,'NOU','NE_PER',NULL,1),(125628,'josina van bergen en henegouw','',NULL,'NOU','NE_PER',NULL,1),(125629,'willem bartholomeus van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(125630,'cornelia van wachem','',NULL,'NOU','NE_PER',NULL,1),(125631,'petrus martinus kok','',NULL,'NOU','NE_PER',NULL,1),(125632,'styntje hartog','',NULL,'NOU','NE_PER',NULL,1),(125633,'jan jochems','',NULL,'NOU','NE_PER',NULL,1),(125634,'petronella jacoba klaver','',NULL,'NOU','NE_PER',NULL,1),(125635,'johannes jacobus engelbert','',NULL,'NOU','NE_PER',NULL,1),(125636,'christoffel smets','',NULL,'NOU','NE_PER',NULL,1),(125637,'hendrik houtzagers','',NULL,'NOU','NE_PER',NULL,1),(125638,'joanna van kassel','',NULL,'NOU','NE_PER',NULL,1),(125639,'willemina johanna noordeloos','',NULL,'NOU','NE_PER',NULL,1),(125640,'hendrik rutgerus knaap','',NULL,'NOU','NE_PER',NULL,1),(125641,'machiel nierop','',NULL,'NOU','NE_PER',NULL,1),(125642,'willem hendrik van nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(125643,'johanna van der toorn','',NULL,'NOU','NE_PER',NULL,1),(125644,'pieternella zwennes','',NULL,'NOU','NE_PER',NULL,1),(125645,'leerssem','',NULL,'NOU','NE_PER',NULL,1),(125646,'leersem','',NULL,'NOU','NE_PER',NULL,1),(125647,'christiaan van leerssem','',NULL,'NOU','NE_PER',NULL,1),(125648,'johannes martinus stols','',NULL,'NOU','NE_PER',NULL,1),(125649,'wilhelmina hendrika ohrly','',NULL,'NOU','NE_PER',NULL,1),(125650,'petronella harsvelt','',NULL,'NOU','NE_PER',NULL,1),(125651,'antonie le clercq','',NULL,'NOU','NE_PER',NULL,1),(125652,'johan hendrik immig','',NULL,'NOU','NE_PER',NULL,1),(125653,'evert jaspers','',NULL,'NOU','NE_PER',NULL,1),(125654,'rebecca blok','',NULL,'NOU','NE_PER',NULL,1),(125655,'hoornik','','PND_122249933','NOU','NE_PER',NULL,1),(125656,'hoornick','',NULL,'NOU','NE_PER',NULL,1),(125657,'pieter hoornik','',NULL,'NOU','NE_PER',NULL,1),(125658,'cornelia den dulk','',NULL,'NOU','NE_PER',NULL,1),(125659,'andries brandt','',NULL,'NOU','NE_PER',NULL,1),(125660,'johanna beck','','PND_126021023','NOU','NE_PER',NULL,1),(125661,'gerrit byn','',NULL,'NOU','NE_PER',NULL,1),(125662,'danner','','PND_137144350','NOU','NE_PER',NULL,1),(125663,'daner','','PND_121498700','NOU','NE_PER',NULL,1),(125664,'jacobus danner','',NULL,'NOU','NE_PER',NULL,1),(125665,'marcus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(125666,'hendrik becking','',NULL,'NOU','NE_PER',NULL,1),(125667,'henri handel','',NULL,'NOU','NE_PER',NULL,1),(125668,'henricus woortman','',NULL,'NOU','NE_PER',NULL,1),(125669,'poederbach','',NULL,'NOU','NE_PER',NULL,1),(125670,'thomas poederbach','',NULL,'NOU','NE_PER',NULL,1),(125671,'egels','','PND_105358800','NOU','NE_PER',NULL,1),(125672,'willem egels','',NULL,'NOU','NE_PER',NULL,1),(125673,'jan van der valk','',NULL,'NOU','NE_PER',NULL,1),(125674,'johannes jacobus keller','',NULL,'NOU','NE_PER',NULL,1),(125675,'jonkheer joannes carolus paulus','',NULL,'NOU','NE_PER',NULL,1),(125676,'cornelis henderikus van slogteren','',NULL,'NOU','NE_PER',NULL,1),(125677,'marcus hartog lémon','',NULL,'NOU','NE_PER',NULL,1),(125678,'johannes hendrik visser','','PND_105857815','NOU','NE_PER',NULL,1),(125679,'hermanus carbentus','',NULL,'NOU','NE_PER',NULL,1),(125680,'zacharie','',NULL,'NOU','NE_PER',NULL,1),(125681,'jean zacharie mazel','',NULL,'NOU','NE_PER',NULL,1),(125682,'gysbertus barnardus teunissen','',NULL,'NOU','NE_PER',NULL,1),(125683,'adrianus van dam','',NULL,'NOU','NE_PER',NULL,1),(125684,'otto donker','',NULL,'NOU','NE_PER',NULL,1),(125685,'bernardus van kampen','',NULL,'NOU','NE_PER',NULL,1),(125686,'arie verboom','',NULL,'NOU','NE_PER',NULL,1),(125687,'gerhard diederig buytendorp','',NULL,'NOU','NE_PER',NULL,1),(125688,'josephus gerritsse','',NULL,'NOU','NE_PER',NULL,1),(125689,'louis cezar fillet','',NULL,'NOU','NE_PER',NULL,1),(125690,'louis polak streletski','',NULL,'NOU','NE_PER',NULL,1),(125691,'bernardus schippers','',NULL,'NOU','NE_PER',NULL,1),(125692,'pieternella ros','',NULL,'NOU','NE_PER',NULL,1),(125693,'cornelis arnoldus de witt','',NULL,'NOU','NE_PER',NULL,1),(125694,'theodorus johannes aukes','',NULL,'NOU','NE_PER',NULL,1),(125695,'cornelia bloklander','',NULL,'NOU','NE_PER',NULL,1),(125696,'jacobus langevelt','',NULL,'NOU','NE_PER',NULL,1),(125697,'hendrica van akkeren','',NULL,'NOU','NE_PER',NULL,1),(125698,'johanna frederica nieuwenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(125699,'maria laban','',NULL,'NOU','NE_PER',NULL,1),(125700,'coranto','',NULL,'NOU','NE_PER',NULL,1),(125701,'grietje coranto','',NULL,'NOU','NE_PER',NULL,1),(125702,'willemina henrietta wenzel','',NULL,'NOU','NE_PER',NULL,1),(125703,'isaac vreeburg','',NULL,'NOU','NE_PER',NULL,1),(125704,'kleybeuker','',NULL,'NOU','NE_PER',NULL,1),(125705,'dirk kleybeuker','',NULL,'NOU','NE_PER',NULL,1),(125706,'elisabeth ydoo','',NULL,'NOU','NE_PER',NULL,1),(125707,'antonius gerardus cornelis saris','',NULL,'NOU','NE_PER',NULL,1),(125708,'johannes ziek','',NULL,'NOU','NE_PER',NULL,1),(125709,'steynders','',NULL,'NOU','NE_PER',NULL,1),(125710,'stynders','',NULL,'NOU','NE_PER',NULL,1),(125711,'steijnders','',NULL,'NOU','NE_PER',NULL,1),(125712,'willem steynders','',NULL,'NOU','NE_PER',NULL,1),(125713,'gerhardus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(125714,'martinus van der harst','',NULL,'NOU','NE_PER',NULL,1),(125715,'françois catrinus de vries robbé','',NULL,'NOU','NE_PER',NULL,1),(125716,'willemina helena luyten','',NULL,'NOU','NE_PER',NULL,1),(125717,'johannes byl','',NULL,'NOU','NE_PER',NULL,1),(125718,'antoinetta de haan','',NULL,'NOU','NE_PER',NULL,1),(125719,'charles van hove','',NULL,'NOU','NE_PER',NULL,1),(125720,'levy zacharias spyer','',NULL,'NOU','NE_PER',NULL,1),(125721,'aagje mooyman','',NULL,'NOU','NE_PER',NULL,1),(125722,'klaartje keus','',NULL,'NOU','NE_PER',NULL,1),(125723,'jaque','','PND_136958257','NOU','NE_PER',NULL,1),(125724,'jaqué','',NULL,'NOU','NE_PER',NULL,1),(125725,'louise antoinette jaque','',NULL,'NOU','NE_PER',NULL,1),(125726,'anne maria van kan','',NULL,'NOU','NE_PER',NULL,1),(125727,'elisabeth geel','',NULL,'NOU','NE_PER',NULL,1),(125728,'congo','','PND_130492493','NOU','NE_PER',NULL,1),(125729,'loango','',NULL,'NOU','NE_PER',NULL,1),(125730,'hendrik congo loango','',NULL,'NOU','NE_PER',NULL,1),(125731,'sirse','',NULL,'NOU','NE_PER',NULL,1),(125732,'lena sirse','',NULL,'NOU','NE_PER',NULL,1),(125733,'johanna isabella calkoen','',NULL,'NOU','NE_PER',NULL,1),(125734,'maria rotteveel','',NULL,'NOU','NE_PER',NULL,1),(125735,'willem penni','',NULL,'NOU','NE_PER',NULL,1),(125736,'betje kuipers','',NULL,'NOU','NE_PER',NULL,1),(125737,'saartje scharp','',NULL,'NOU','NE_PER',NULL,1),(125738,'johanna ter breden','',NULL,'NOU','NE_PER',NULL,1),(125739,'godfried de zoete','',NULL,'NOU','NE_PER',NULL,1),(125740,'johanna maria christina muller','',NULL,'NOU','NE_PER',NULL,1),(125741,'christina brouwer','',NULL,'NOU','NE_PER',NULL,1),(125742,'johannes eduardus wilhelmus van brussel','',NULL,'NOU','NE_PER',NULL,1),(125743,'alida figge','',NULL,'NOU','NE_PER',NULL,1),(125744,'willem jacobs van dyk','',NULL,'NOU','NE_PER',NULL,1),(125745,'willem aernout de beveren','',NULL,'NOU','NE_PER',NULL,1),(125746,'christophora','',NULL,'NOU','NE_PER',NULL,1),(125747,'christophera','',NULL,'NOU','NE_PER',NULL,1),(125748,'christophora van den langkruis','',NULL,'NOU','NE_PER',NULL,1),(125749,'amerensia','',NULL,'NOU','NE_PER',NULL,1),(125750,'henderica amerentia roos','',NULL,'NOU','NE_PER',NULL,1),(125751,'overzee','','PND_127883541','NOU','NE_PER',NULL,1),(125752,'ooverzee','',NULL,'NOU','NE_PER',NULL,1),(125753,'maria van overzee','',NULL,'NOU','NE_PER',NULL,1),(125754,'helena de vos','',NULL,'NOU','NE_PER',NULL,1),(125755,'anna dorothea wagener','',NULL,'NOU','NE_PER',NULL,1),(125756,'rudolphus van dyck','',NULL,'NOU','NE_PER',NULL,1),(125757,'sophia carolina maria lotter','',NULL,'NOU','NE_PER',NULL,1),(125758,'catharina overing','',NULL,'NOU','NE_PER',NULL,1),(125759,'maria korving','',NULL,'NOU','NE_PER',NULL,1),(125760,'beingraebern','',NULL,'NOU','NE_PER',NULL,1),(125761,'louise beingraebern','',NULL,'NOU','NE_PER',NULL,1),(125762,'pieternella cornelia heyn','',NULL,'NOU','NE_PER',NULL,1),(125763,'frederik meyier','',NULL,'NOU','NE_PER',NULL,1),(125764,'maria jacoba frederica waldeck','',NULL,'NOU','NE_PER',NULL,1),(125765,'louisa sophia mevius','',NULL,'NOU','NE_PER',NULL,1),(125766,'powlona','',NULL,'NOU','NE_PER',NULL,1),(125767,'proetor','',NULL,'NOU','NE_PER',NULL,1),(125768,'porton','',NULL,'NOU','NE_PER',NULL,1),(125769,'anna polowna proetor','',NULL,'NOU','NE_PER',NULL,1),(125770,'marytje de groot','',NULL,'NOU','NE_PER',NULL,1),(125771,'elisabeth oostendorp','',NULL,'NOU','NE_PER',NULL,1),(125772,'tangering','',NULL,'NOU','NE_PER',NULL,1),(125773,'johanna dorothea tangering','',NULL,'NOU','NE_PER',NULL,1),(125774,'dirk de ruyter','',NULL,'NOU','NE_PER',NULL,1),(125775,'petrus cornelis jongbloed','',NULL,'NOU','NE_PER',NULL,1),(125776,'andries garnier','',NULL,'NOU','NE_PER',NULL,1),(125777,'leenderd hoedt verbeek','',NULL,'NOU','NE_PER',NULL,1),(125778,'maria elisabeth van der burg','',NULL,'NOU','NE_PER',NULL,1),(125779,'johanna margaretha bonnier','',NULL,'NOU','NE_PER',NULL,1),(125780,'frederik lodewyk hoffmann','',NULL,'NOU','NE_PER',NULL,1),(125781,'pieter johannes van hoorn','',NULL,'NOU','NE_PER',NULL,1),(125782,'maria helena du peyrou','',NULL,'NOU','NE_PER',NULL,1),(125783,'jacobus gerardus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(125784,'johanna vink','',NULL,'NOU','NE_PER',NULL,1),(125785,'christoffel logeman','',NULL,'NOU','NE_PER',NULL,1),(125786,'simon van hassel','',NULL,'NOU','NE_PER',NULL,1),(125787,'gerrit le grand','',NULL,'NOU','NE_PER',NULL,1),(125788,'allwelt','','PND_128040882','NOU','NE_PER',NULL,1),(125789,'achaz ludwig christoph allwelt','',NULL,'NOU','NE_PER',NULL,1),(125790,'leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(125791,'leeuwendaal','',NULL,'NOU','NE_PER',NULL,1),(125792,'derk leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(125793,'willem van dyck','',NULL,'NOU','NE_PER',NULL,1),(125794,'jan van kesteren','',NULL,'NOU','NE_PER',NULL,1),(125795,'joannes waterreus','',NULL,'NOU','NE_PER',NULL,1),(125796,'juda jonas','',NULL,'NOU','NE_PER',NULL,1),(125797,'salomon jacob polak','',NULL,'NOU','NE_PER',NULL,1),(125798,'marcus enthoven','',NULL,'NOU','NE_PER',NULL,1),(125799,'mr. bernard johan rasch','',NULL,'NOU','NE_PER',NULL,1),(148850,'leentje fresco','',NULL,'NOU','NE_PER',NULL,1),(125800,'samuel elisa pauw','',NULL,'NOU','NE_PER',NULL,1),(125801,'johannes visser','',NULL,'NOU','NE_PER',NULL,1),(125802,'hannappel','','PND_136933491','NOU','NE_PER',NULL,1),(125803,'hanappel','',NULL,'NOU','NE_PER',NULL,1),(125804,'haanappel','','PND_13028940X','NOU','NE_PER',NULL,1),(125805,'philippus hannappel','',NULL,'NOU','NE_PER',NULL,1),(125806,'guillaume george frederic kiffmeyer','',NULL,'NOU','NE_PER',NULL,1),(125807,'laudaens','',NULL,'NOU','NE_PER',NULL,1),(125808,'jacobus ludovicus joannes laudaens','',NULL,'NOU','NE_PER',NULL,1),(125809,'pieter seidel','',NULL,'NOU','NE_PER',NULL,1),(125810,'paul bruyn','',NULL,'NOU','NE_PER',NULL,1),(125811,'gregorius franciscus helzens','',NULL,'NOU','NE_PER',NULL,1),(125812,'johannes nicolaas halbeek','',NULL,'NOU','NE_PER',NULL,1),(125813,'joannes frensen','',NULL,'NOU','NE_PER',NULL,1),(125814,'frans dort','',NULL,'NOU','NE_PER',NULL,1),(125815,'hendrik migchels','',NULL,'NOU','NE_PER',NULL,1),(125816,'pieter saraber','',NULL,'NOU','NE_PER',NULL,1),(125817,'wilhelm grou','',NULL,'NOU','NE_PER',NULL,1),(125818,'hermanus van reyn','',NULL,'NOU','NE_PER',NULL,1),(125819,'dirk van der spil','',NULL,'NOU','NE_PER',NULL,1),(125820,'joseph bles','',NULL,'NOU','NE_PER',NULL,1),(125821,'pieter van der kloo','',NULL,'NOU','NE_PER',NULL,1),(125822,'barend van amerongen','',NULL,'NOU','NE_PER',NULL,1),(125823,'merkensaat','',NULL,'NOU','NE_PER',NULL,1),(125824,'johannes françois merkensaat','',NULL,'NOU','NE_PER',NULL,1),(177677,'willem figge','',NULL,'NOU','NE_PER',NULL,1),(125825,'franciscus johannes van heffen','',NULL,'NOU','NE_PER',NULL,1),(125826,'kieckbach','',NULL,'NOU','NE_PER',NULL,1),(125827,'johan heinrich christian kieckbach','',NULL,'NOU','NE_PER',NULL,1),(125828,'johannes indemans','',NULL,'NOU','NE_PER',NULL,1),(125829,'joannes wilhelmus vreuls','',NULL,'NOU','NE_PER',NULL,1),(125830,'casparus govardus johannes van daehne van varick','',NULL,'NOU','NE_PER',NULL,1),(125831,'martinus wemmers','',NULL,'NOU','NE_PER',NULL,1),(125832,'leonardus wynvoort','',NULL,'NOU','NE_PER',NULL,1),(125833,'joannes philipsen','',NULL,'NOU','NE_PER',NULL,1),(125834,'tondu','','PND_136093248','NOU','NE_PER',NULL,1),(125835,'johannes lambertus tondu','',NULL,'NOU','NE_PER',NULL,1),(125836,'nathan philip bromet','',NULL,'NOU','NE_PER',NULL,1),(125837,'clotscher','',NULL,'NOU','NE_PER',NULL,1),(125838,'carolina clotscher','',NULL,'NOU','NE_PER',NULL,1),(125839,'christina grossel','',NULL,'NOU','NE_PER',NULL,1),(125840,'willem heymans','',NULL,'NOU','NE_PER',NULL,1),(125841,'antonie mondt','',NULL,'NOU','NE_PER',NULL,1),(125842,'myntje pronk','',NULL,'NOU','NE_PER',NULL,1),(125843,'antonie gardien','',NULL,'NOU','NE_PER',NULL,1),(125844,'johan karel lodewyk van ryssen','',NULL,'NOU','NE_PER',NULL,1),(125845,'digna johanna van brussel','',NULL,'NOU','NE_PER',NULL,1),(125846,'sophia engenraam','',NULL,'NOU','NE_PER',NULL,1),(125847,'adriana dora batz','',NULL,'NOU','NE_PER',NULL,1),(125848,'albertina volck','',NULL,'NOU','NE_PER',NULL,1),(125849,'pieter bal','',NULL,'NOU','NE_PER',NULL,1),(125850,'catharina de hoog','',NULL,'NOU','NE_PER',NULL,1),(125851,'henry samuel antonie peters','',NULL,'NOU','NE_PER',NULL,1),(125852,'alida rotteveel','',NULL,'NOU','NE_PER',NULL,1),(125853,'adrianus willem hendrik goffyn','',NULL,'NOU','NE_PER',NULL,1),(125854,'simon boelaart','',NULL,'NOU','NE_PER',NULL,1),(125855,'helena holst','',NULL,'NOU','NE_PER',NULL,1),(125856,'philip carel jonas','',NULL,'NOU','NE_PER',NULL,1),(125857,'theodorus antonius simonis','',NULL,'NOU','NE_PER',NULL,1),(125858,'petrus josephus lardinois','','PND_108136485','NOU','NE_PER',NULL,1),(125859,'jan dransvelt','',NULL,'NOU','NE_PER',NULL,1),(125860,'catharina bezon','',NULL,'NOU','NE_PER',NULL,1),(125861,'johannes geenemans','',NULL,'NOU','NE_PER',NULL,1),(125862,'matthys hendrik stephanus meinsma','',NULL,'NOU','NE_PER',NULL,1),(125863,'heyltje weyne','',NULL,'NOU','NE_PER',NULL,1),(125864,'maria elisabeth van kempen','',NULL,'NOU','NE_PER',NULL,1),(125865,'hermann ulric verwey','',NULL,'NOU','NE_PER',NULL,1),(125866,'gerhardus rembges','',NULL,'NOU','NE_PER',NULL,1),(125867,'hartog wolf de lima','',NULL,'NOU','NE_PER',NULL,1),(125868,'françina bomle','',NULL,'NOU','NE_PER',NULL,1),(125869,'françina beck','',NULL,'NOU','NE_PER',NULL,1),(125870,'roosje van der sluis','',NULL,'NOU','NE_PER',NULL,1),(125871,'hendrica rossen','',NULL,'NOU','NE_PER',NULL,1),(125872,'johanna van der post','',NULL,'NOU','NE_PER',NULL,1),(125873,'martinus schaasberg','',NULL,'NOU','NE_PER',NULL,1),(125874,'maria sophia verster de balbian','',NULL,'NOU','NE_PER',NULL,1),(125875,'albertal','','PND_133238172','NOU','NE_PER',NULL,1),(125876,'hillegonda albertal','',NULL,'NOU','NE_PER',NULL,1),(125877,'petronella margaretha de rooy','',NULL,'NOU','NE_PER',NULL,1),(125878,'henderika balthazar','',NULL,'NOU','NE_PER',NULL,1),(125879,'clara van der vet','',NULL,'NOU','NE_PER',NULL,1),(125880,'belia speyer','',NULL,'NOU','NE_PER',NULL,1),(125881,'johan matthys jacob mertz','',NULL,'NOU','NE_PER',NULL,1),(125882,'maaike kouveld','',NULL,'NOU','NE_PER',NULL,1),(125883,'willemina martyn','',NULL,'NOU','NE_PER',NULL,1),(125884,'febvre','','PND_136116043','NOU','NE_PER',NULL,1),(125885,'françisca charlotta le febvre','',NULL,'NOU','NE_PER',NULL,1),(125886,'hendrikus van hemmen','',NULL,'NOU','NE_PER',NULL,1),(125887,'jacobus van der boon mesch','',NULL,'NOU','NE_PER',NULL,1),(125888,'jan frederik regter','',NULL,'NOU','NE_PER',NULL,1),(125889,'cornelis jacobus post','',NULL,'NOU','NE_PER',NULL,1),(125890,'dirk hogewoning','',NULL,'NOU','NE_PER',NULL,1),(125891,'juda alexander van den broek','',NULL,'NOU','NE_PER',NULL,1),(125892,'willem isaac','',NULL,'NOU','NE_PER',NULL,1),(125893,'william joseph matthiew turner','',NULL,'NOU','NE_PER',NULL,1),(125894,'hendrik cornelis','',NULL,'NOU','NE_PER',NULL,1),(150523,'willem antonie johannes','',NULL,'NOU','NE_PER',NULL,1),(125895,'charlotta cornelia','',NULL,'NOU','NE_PER',NULL,1),(125896,'henrika martina','',NULL,'NOU','NE_PER',NULL,1),(125897,'hermina sara','',NULL,'NOU','NE_PER',NULL,1),(125898,'catrina johanna adriana','',NULL,'NOU','NE_PER',NULL,1),(125899,'warnera','',NULL,'NOU','NE_PER',NULL,1),(125900,'warnera wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(125901,'george hendrik','',NULL,'NOU','NE_PER',NULL,1),(125902,'maurina','',NULL,'NOU','NE_PER',NULL,1),(125903,'johannes josephus bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(125904,'dina willemina','',NULL,'NOU','NE_PER',NULL,1),(125905,'johanna geertrui','',NULL,'NOU','NE_PER',NULL,1),(125906,'elisabeth jacobina','',NULL,'NOU','NE_PER',NULL,1),(125907,'gerhardina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(125908,'joseph rudolph','','PND_131970313','NOU','NE_PER',NULL,1),(125909,'wilhelmine sophie louise','',NULL,'NOU','NE_PER',NULL,1),(125910,'helena christina','',NULL,'NOU','NE_PER',NULL,1),(125911,'jacomina wilhelmina jacoba','',NULL,'NOU','NE_PER',NULL,1),(125912,'abraham jacob van lennep','',NULL,'NOU','NE_PER',NULL,1),(125913,'joseph engelbert','',NULL,'NOU','NE_PER',NULL,1),(125914,'christien','',NULL,'NOU','NE_PER',NULL,1),(125915,'jonkheer christien jaques adrien van nagell','',NULL,'NOU','NE_PER',NULL,1),(125916,'dirk baksteen','','PND_119130009','NOU','NE_PER',NULL,1),(125917,'johannes de smidt','',NULL,'NOU','NE_PER',NULL,1),(125918,'elkan piller','',NULL,'NOU','NE_PER',NULL,1),(125919,'philippus bruin','',NULL,'NOU','NE_PER',NULL,1),(125920,'johan willem martyn','',NULL,'NOU','NE_PER',NULL,1),(125921,'levita','','PND_135343208','NOU','NE_PER',NULL,1),(125922,'abraham de levita','',NULL,'NOU','NE_PER',NULL,1),(125923,'gerardus antonius van der meer','',NULL,'NOU','NE_PER',NULL,1),(125924,'antony leendert schmal','',NULL,'NOU','NE_PER',NULL,1),(125925,'lureman','',NULL,'NOU','NE_PER',NULL,1),(125926,'wilhelmus lureman','',NULL,'NOU','NE_PER',NULL,1),(125927,'johan carel harder','',NULL,'NOU','NE_PER',NULL,1),(125928,'fredrik rinderknegt','',NULL,'NOU','NE_PER',NULL,1),(141863,'willem frederik ninaber','',NULL,'NOU','NE_PER',NULL,1),(125929,'jean thierry jullien','',NULL,'NOU','NE_PER',NULL,1),(125930,'willem van raayen','',NULL,'NOU','NE_PER',NULL,1),(136707,'israël david enthoven','',NULL,'NOU','NE_PER',NULL,1),(125931,'david daniel guicherit','',NULL,'NOU','NE_PER',NULL,1),(125932,'charles daniel heldewier','',NULL,'NOU','NE_PER',NULL,1),(125933,'arnoldus keller','',NULL,'NOU','NE_PER',NULL,1),(125934,'symen vink','',NULL,'NOU','NE_PER',NULL,1),(125935,'henry françois fynje','',NULL,'NOU','NE_PER',NULL,1),(125936,'pickhardt','','PND_12555091X','NOU','NE_PER',NULL,1),(125937,'christiaan philip pickhardt','',NULL,'NOU','NE_PER',NULL,1),(125938,'ferdinand roosa','',NULL,'NOU','NE_PER',NULL,1),(125939,'johannes harmanus kifmeijer','',NULL,'NOU','NE_PER',NULL,1),(125940,'boin','','PND_137048866','NOU','NE_PER',NULL,1),(125941,'gerrit beijon','',NULL,'NOU','NE_PER',NULL,1),(125942,'joannes holsteyn','',NULL,'NOU','NE_PER',NULL,1),(125943,'johannes willem teunissen','',NULL,'NOU','NE_PER',NULL,1),(125944,'leman heyermans','',NULL,'NOU','NE_PER',NULL,1),(125945,'willem koorevaar','',NULL,'NOU','NE_PER',NULL,1),(125946,'joannes van tartwyk','',NULL,'NOU','NE_PER',NULL,1),(125947,'theodorus gerardus peele','',NULL,'NOU','NE_PER',NULL,1),(125948,'floor pronk','',NULL,'NOU','NE_PER',NULL,1),(125949,'willem chiele van der zwan','',NULL,'NOU','NE_PER',NULL,1),(125950,'boudina','',NULL,'NOU','NE_PER',NULL,1),(125951,'boddina','',NULL,'NOU','NE_PER',NULL,1),(125952,'petronella agatha boudina suringar','',NULL,'NOU','NE_PER',NULL,1),(125953,'hazersloot','',NULL,'NOU','NE_PER',NULL,1),(125954,'johanna hazersloot','',NULL,'NOU','NE_PER',NULL,1),(125955,'elisabeth hofman','',NULL,'NOU','NE_PER',NULL,1),(125956,'ernestina','',NULL,'NOU','NE_PER',NULL,1),(125957,'ernstina','',NULL,'NOU','NE_PER',NULL,1),(125958,'adriana ernestina gretser','',NULL,'NOU','NE_PER',NULL,1),(125959,'geertrudis rygersberg','',NULL,'NOU','NE_PER',NULL,1),(125960,'anne chantepié de la saussaye','',NULL,'NOU','NE_PER',NULL,1),(125961,'willemina paulina ros','',NULL,'NOU','NE_PER',NULL,1),(125962,'susanna sophia velse','',NULL,'NOU','NE_PER',NULL,1),(125963,'elisabeth henderica de meyer','',NULL,'NOU','NE_PER',NULL,1),(125964,'menzo de jager','',NULL,'NOU','NE_PER',NULL,1),(125965,'theodorus polak','',NULL,'NOU','NE_PER',NULL,1),(125966,'gerrit bosman','',NULL,'NOU','NE_PER',NULL,1),(125967,'johannes petrus de ridder','',NULL,'NOU','NE_PER',NULL,1),(125968,'frederica montezaan','',NULL,'NOU','NE_PER',NULL,1),(125969,'johanna schermer','',NULL,'NOU','NE_PER',NULL,1),(125970,'theresia joseph coon','',NULL,'NOU','NE_PER',NULL,1),(125971,'bastiaan dithelm','',NULL,'NOU','NE_PER',NULL,1),(125972,'heinrich wilhelm pilger','',NULL,'NOU','NE_PER',NULL,1),(125973,'johannes antonius moet','',NULL,'NOU','NE_PER',NULL,1),(125974,'anthonie jacobus half','',NULL,'NOU','NE_PER',NULL,1),(125975,'isaac gautier','',NULL,'NOU','NE_PER',NULL,1),(125976,'franciscus johannes demmers','',NULL,'NOU','NE_PER',NULL,1),(125977,'maria sas','',NULL,'NOU','NE_PER',NULL,1),(125978,'petronella van der streng','',NULL,'NOU','NE_PER',NULL,1),(125979,'alida josina beck','',NULL,'NOU','NE_PER',NULL,1),(125980,'pieter sluyter','',NULL,'NOU','NE_PER',NULL,1),(125981,'paulus coenradus swagers','',NULL,'NOU','NE_PER',NULL,1),(125982,'marcus hartog','','PND_105818755','NOU','NE_PER',NULL,1),(125983,'witzier','',NULL,'NOU','NE_PER',NULL,1),(125984,'heiltje witzier','',NULL,'NOU','NE_PER',NULL,1),(125985,'johanna van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(125986,'schröter','','PND_137196164','NOU','NE_PER',NULL,1),(125987,'johan christiaan schröter','',NULL,'NOU','NE_PER',NULL,1),(125988,'geertruyda meyer','',NULL,'NOU','NE_PER',NULL,1),(125989,'christina bakker','',NULL,'NOU','NE_PER',NULL,1),(125990,'johanna maria schuller','',NULL,'NOU','NE_PER',NULL,1),(125991,'rassart','','PND_136065244','NOU','NE_PER',NULL,1),(125992,'josephus petrus rassart','',NULL,'NOU','NE_PER',NULL,1),(125993,'sprinkhuyse','',NULL,'NOU','NE_PER',NULL,1),(125994,'sprinkhuise','',NULL,'NOU','NE_PER',NULL,1),(125995,'sprinkhuisen','',NULL,'NOU','NE_PER',NULL,1),(125996,'sprinkhuysen','',NULL,'NOU','NE_PER',NULL,1),(125997,'sprinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(125998,'cornelia sprinkhuyse','',NULL,'NOU','NE_PER',NULL,1),(125999,'josephina maria teunnissen','',NULL,'NOU','NE_PER',NULL,1),(126000,'susanna de lugt','',NULL,'NOU','NE_PER',NULL,1),(126001,'catharina van zeeland','',NULL,'NOU','NE_PER',NULL,1),(126002,'jacoba duzan','',NULL,'NOU','NE_PER',NULL,1),(126003,'bennudina','',NULL,'NOU','NE_PER',NULL,1),(126004,'diderica cornelia maria bennudina gevers','',NULL,'NOU','NE_PER',NULL,1),(126005,'schadebrod','',NULL,'NOU','NE_PER',NULL,1),(126006,'clara schadebrod','',NULL,'NOU','NE_PER',NULL,1),(126007,'benedictus joseph coon','',NULL,'NOU','NE_PER',NULL,1),(126008,'johannes wiele','','PND_121166627','NOU','NE_PER',NULL,1),(126009,'helena breekenheimer','',NULL,'NOU','NE_PER',NULL,1),(126010,'johanna catharina casander','',NULL,'NOU','NE_PER',NULL,1),(126011,'maria knynenburg','',NULL,'NOU','NE_PER',NULL,1),(126012,'maria louisa overduyn','',NULL,'NOU','NE_PER',NULL,1),(126013,'sjoerdje alida ockerse','',NULL,'NOU','NE_PER',NULL,1),(126015,'bentubo','',NULL,'NOU','NE_PER',NULL,1),(126016,'moses levy bentubo','',NULL,'NOU','NE_PER',NULL,1),(126017,'marie anne caron','',NULL,'NOU','NE_PER',NULL,1),(126018,'harteman','','PND_132635976','NOU','NE_PER',NULL,1),(126019,'willem harteman','',NULL,'NOU','NE_PER',NULL,1),(126020,'sleghtendaal','',NULL,'NOU','NE_PER',NULL,1),(126021,'slechtendaal','',NULL,'NOU','NE_PER',NULL,1),(126022,'catrina elisabeth sleghtendaal','',NULL,'NOU','NE_PER',NULL,1),(126023,'wendelina stern','',NULL,'NOU','NE_PER',NULL,1),(126024,'adriana alers','',NULL,'NOU','NE_PER',NULL,1),(126025,'françiscus gysbert','',NULL,'NOU','NE_PER',NULL,1),(126026,'ambagtsheer','',NULL,'NOU','NE_PER',NULL,1),(126027,'aafje ambagtsheer','',NULL,'NOU','NE_PER',NULL,1),(126028,'martinus pronk','',NULL,'NOU','NE_PER',NULL,1),(126029,'verzel','',NULL,'NOU','NE_PER',NULL,1),(126030,'aaltje verzel','',NULL,'NOU','NE_PER',NULL,1),(126031,'johannes gerardus steenhuysen','',NULL,'NOU','NE_PER',NULL,1),(126032,'hendrik adrianus de meyer','',NULL,'NOU','NE_PER',NULL,1),(126033,'johannes valentyn koch','',NULL,'NOU','NE_PER',NULL,1),(126034,'jacob hartogh','',NULL,'NOU','NE_PER',NULL,1),(126035,'pegman','','PND_103084568','NOU','NE_PER',NULL,1),(126036,'alle pegman','',NULL,'NOU','NE_PER',NULL,1),(126037,'leendert van alphen','',NULL,'NOU','NE_PER',NULL,1),(126038,'antonie zakkee','',NULL,'NOU','NE_PER',NULL,1),(126039,'johannes nicolaas fulling','',NULL,'NOU','NE_PER',NULL,1),(126040,'joannes dey','',NULL,'NOU','NE_PER',NULL,1),(126041,'jan philip caspar','',NULL,'NOU','NE_PER',NULL,1),(126042,'martinus sangers','',NULL,'NOU','NE_PER',NULL,1),(155693,'maria louisa weber','',NULL,'NOU','NE_PER',NULL,1),(126043,'johannes jekel','',NULL,'NOU','NE_PER',NULL,1),(126044,'mr. daniel jacob van ewyck','',NULL,'NOU','NE_PER',NULL,1),(126045,'johan anton de lussanet de la sablonière','',NULL,'NOU','NE_PER',NULL,1),(126046,'willem frederik zakkee','',NULL,'NOU','NE_PER',NULL,1),(126047,'johannes van der hardt','',NULL,'NOU','NE_PER',NULL,1),(126048,'cornelis van dortmondt','',NULL,'NOU','NE_PER',NULL,1),(126049,'joannes stephanus blommers','',NULL,'NOU','NE_PER',NULL,1),(126050,'gasparus van der velden','',NULL,'NOU','NE_PER',NULL,1),(126051,'theodorus beekman','',NULL,'NOU','NE_PER',NULL,1),(126052,'stubbe','','PND_137264968','NOU','NE_PER',NULL,1),(126053,'arend johannes stubbe','',NULL,'NOU','NE_PER',NULL,1),(126054,'joannes camers','','PND_124859852','NOU','NE_PER',NULL,1),(126055,'johan wilhelm molitor','',NULL,'NOU','NE_PER',NULL,1),(126056,'petrus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(126057,'christiaan philip zeller','',NULL,'NOU','NE_PER',NULL,1),(126058,'alderwegen','',NULL,'NOU','NE_PER',NULL,1),(126059,'willem van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(154066,'frans van toer','',NULL,'NOU','NE_PER',NULL,1),(126060,'jan van deventer','',NULL,'NOU','NE_PER',NULL,1),(126061,'thomas joseph cesar van herck','',NULL,'NOU','NE_PER',NULL,1),(126062,'johannes fredrik straus','',NULL,'NOU','NE_PER',NULL,1),(126063,'machiel benjamin wallagh','',NULL,'NOU','NE_PER',NULL,1),(126064,'johannes petrus doesbergh','',NULL,'NOU','NE_PER',NULL,1),(126065,'zenne','','PND_127936335','NOU','NE_PER',NULL,1),(126066,'sene','','PND_136150616','NOU','NE_PER',NULL,1),(126067,'johannes leonardus de le zenne greve','',NULL,'NOU','NE_PER',NULL,1),(126068,'cariot','',NULL,'NOU','NE_PER',NULL,1),(126069,'johannes fredrik cariot','',NULL,'NOU','NE_PER',NULL,1),(126070,'robertus van wytvliet','',NULL,'NOU','NE_PER',NULL,1),(126071,'fakkers','',NULL,'NOU','NE_PER',NULL,1),(126072,'gerardus fakkers','',NULL,'NOU','NE_PER',NULL,1),(126073,'petronella geertruida van de roc','',NULL,'NOU','NE_PER',NULL,1),(126074,'johannes antonius smit','',NULL,'NOU','NE_PER',NULL,1),(126075,'minkel','',NULL,'NOU','NE_PER',NULL,1),(126076,'johan godfried minkel','',NULL,'NOU','NE_PER',NULL,1),(126077,'barend elias spiero','',NULL,'NOU','NE_PER',NULL,1),(126078,'briestberg','',NULL,'NOU','NE_PER',NULL,1),(126079,'otto briestberg','',NULL,'NOU','NE_PER',NULL,1),(126080,'jeanne antoinette montigny','',NULL,'NOU','NE_PER',NULL,1),(126081,'johannes christoffel spits','',NULL,'NOU','NE_PER',NULL,1),(126082,'catrina van hoogen','',NULL,'NOU','NE_PER',NULL,1),(126083,'hendrika brorens','',NULL,'NOU','NE_PER',NULL,1),(126084,'cornelis de vry','',NULL,'NOU','NE_PER',NULL,1),(126085,'catharina henderica sophia clemens','',NULL,'NOU','NE_PER',NULL,1),(126086,'sophia calee','',NULL,'NOU','NE_PER',NULL,1),(126087,'eelbring','',NULL,'NOU','NE_PER',NULL,1),(126088,'eelbring klaasens kramer','',NULL,'NOU','NE_PER',NULL,1),(126089,'adriana cornelia esseboom','',NULL,'NOU','NE_PER',NULL,1),(126090,'anna catharina wilhelmina mueser','',NULL,'NOU','NE_PER',NULL,1),(126091,'maria wilhelmina hendrina brull','',NULL,'NOU','NE_PER',NULL,1),(126092,'maria hendrika rang','',NULL,'NOU','NE_PER',NULL,1),(126093,'pieter erkelens','',NULL,'NOU','NE_PER',NULL,1),(126094,'johan frederik pietersen','',NULL,'NOU','NE_PER',NULL,1),(126095,'johanna elisabeth hummel','',NULL,'NOU','NE_PER',NULL,1),(126096,'jannetje zwart','',NULL,'NOU','NE_PER',NULL,1),(126097,'neeltje van straaten','',NULL,'NOU','NE_PER',NULL,1),(126098,'gerrit van deventer','',NULL,'NOU','NE_PER',NULL,1),(126099,'cornelis burger','',NULL,'NOU','NE_PER',NULL,1),(126100,'pieter hendrik dieterich','',NULL,'NOU','NE_PER',NULL,1),(126101,'gunner','',NULL,'NOU','NE_PER',NULL,1),(126102,'amersdorfer','','PND_118502530','NOU','NE_PER',NULL,1),(126103,'amersdorffer','','PND_118502530','NOU','NE_PER',NULL,1),(126104,'gunner frederiek amersdorfer','',NULL,'NOU','NE_PER',NULL,1),(126105,'knuiffers','',NULL,'NOU','NE_PER',NULL,1),(126106,'catrina louisa knuiffers','',NULL,'NOU','NE_PER',NULL,1),(126107,'johanna van der star','',NULL,'NOU','NE_PER',NULL,1),(126108,'elisabeth niet','',NULL,'NOU','NE_PER',NULL,1),(126109,'adrianus de monyé','',NULL,'NOU','NE_PER',NULL,1),(126110,'willem isaac nieuwenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(126111,'johann henrich volcke','',NULL,'NOU','NE_PER',NULL,1),(126112,'august christian becher','',NULL,'NOU','NE_PER',NULL,1),(126113,'maria borsboom','',NULL,'NOU','NE_PER',NULL,1),(126114,'viejou','',NULL,'NOU','NE_PER',NULL,1),(126115,'robertus johannes viejou','',NULL,'NOU','NE_PER',NULL,1),(126116,'adriana anna van der mieden','',NULL,'NOU','NE_PER',NULL,1),(126117,'cornelia van duyn','',NULL,'NOU','NE_PER',NULL,1),(126118,'julitte','',NULL,'NOU','NE_PER',NULL,1),(126119,'dubu','','PND_105122491','NOU','NE_PER',NULL,1),(126120,'marie madelaine julitte dubu','',NULL,'NOU','NE_PER',NULL,1),(126121,'pieter van den berg','','PND_132521660','NOU','NE_PER',NULL,1),(126122,'johan hector schuts','',NULL,'NOU','NE_PER',NULL,1),(126123,'wilhelmina blommers','',NULL,'NOU','NE_PER',NULL,1),(126124,'willem bock','',NULL,'NOU','NE_PER',NULL,1),(126125,'regina van straaten','',NULL,'NOU','NE_PER',NULL,1),(126126,'ligter','',NULL,'NOU','NE_PER',NULL,1),(126127,'elisabeth jansen ligter','',NULL,'NOU','NE_PER',NULL,1),(126128,'gerrit matthys overkamp','',NULL,'NOU','NE_PER',NULL,1),(126129,'johannes kraft','','PND_136654584','NOU','NE_PER',NULL,1),(126130,'pieter johannes engelman','',NULL,'NOU','NE_PER',NULL,1),(126131,'barend buningh','',NULL,'NOU','NE_PER',NULL,1),(142831,'judocus behrens','',NULL,'NOU','NE_PER',NULL,1),(126132,'wilhelm binder','','PND_135059526','NOU','NE_PER',NULL,1),(126133,'maria van der laan','',NULL,'NOU','NE_PER',NULL,1),(126134,'christina schuller','',NULL,'NOU','NE_PER',NULL,1),(126135,'cornelia van der haer','',NULL,'NOU','NE_PER',NULL,1),(126136,'antonie hendrik reemer','',NULL,'NOU','NE_PER',NULL,1),(126137,'hendrik elsing','',NULL,'NOU','NE_PER',NULL,1),(126138,'schravendeel','','PND_10981343X','NOU','NE_PER',NULL,1),(126139,'maria sneiders schravendeel','',NULL,'NOU','NE_PER',NULL,1),(126140,'johanna helena vleesman','',NULL,'NOU','NE_PER',NULL,1),(126141,'simon joseph enthoven','',NULL,'NOU','NE_PER',NULL,1),(126142,'jan thiebout','',NULL,'NOU','NE_PER',NULL,1),(126143,'wensel marris','',NULL,'NOU','NE_PER',NULL,1),(126144,'maria wilhelmina carolina gelissen','',NULL,'NOU','NE_PER',NULL,1),(126145,'kniertje de mos','',NULL,'NOU','NE_PER',NULL,1),(126146,'geertruida van der zwan','',NULL,'NOU','NE_PER',NULL,1),(126147,'pieter metz','',NULL,'NOU','NE_PER',NULL,1),(126148,'maria van der net','',NULL,'NOU','NE_PER',NULL,1),(126149,'vaiole','',NULL,'NOU','NE_PER',NULL,1),(126150,'joseph gregorius vaiole','',NULL,'NOU','NE_PER',NULL,1),(126151,'lavigene','',NULL,'NOU','NE_PER',NULL,1),(126152,'aldert lavigene','',NULL,'NOU','NE_PER',NULL,1),(126153,'christiana rosina preseun','',NULL,'NOU','NE_PER',NULL,1),(126154,'samuel barre','',NULL,'NOU','NE_PER',NULL,1),(126155,'osserman','','PND_115745408','NOU','NE_PER',NULL,1),(126156,'maria osserman','',NULL,'NOU','NE_PER',NULL,1),(126157,'johanna catrina','',NULL,'NOU','NE_PER',NULL,1),(126158,'frarçiscus johannes victor','',NULL,'NOU','NE_PER',NULL,1),(126159,'josephus willebrordus johannes','',NULL,'NOU','NE_PER',NULL,1),(126160,'hendrik hagens','',NULL,'NOU','NE_PER',NULL,1),(126161,'willem vink','','PND_102647046','NOU','NE_PER',NULL,1),(126162,'joannes jacobus michel','',NULL,'NOU','NE_PER',NULL,1),(126163,'willem boldte','',NULL,'NOU','NE_PER',NULL,1),(126164,'joannes joosten','',NULL,'NOU','NE_PER',NULL,1),(126165,'johannes schouwman','',NULL,'NOU','NE_PER',NULL,1),(126166,'antonie benjamin matthes','',NULL,'NOU','NE_PER',NULL,1),(126167,'gerardus hubertus ysselsteyn','',NULL,'NOU','NE_PER',NULL,1),(126168,'willem knip','',NULL,'NOU','NE_PER',NULL,1),(126169,'hulpusch','',NULL,'NOU','NE_PER',NULL,1),(126170,'petrus henricus hulpusch','',NULL,'NOU','NE_PER',NULL,1),(126171,'hendrik van reyn','',NULL,'NOU','NE_PER',NULL,1),(126172,'hendrik zuuring','',NULL,'NOU','NE_PER',NULL,1),(126173,'hahne','','PND_137118872','NOU','NE_PER',NULL,1),(126174,'gerrit hahne','',NULL,'NOU','NE_PER',NULL,1),(126175,'eyert','',NULL,'NOU','NE_PER',NULL,1),(126176,'eyert de niet','',NULL,'NOU','NE_PER',NULL,1),(126177,'johann daniel carriere','',NULL,'NOU','NE_PER',NULL,1),(126178,'johan coenraad ruger','',NULL,'NOU','NE_PER',NULL,1),(126179,'harrivan','',NULL,'NOU','NE_PER',NULL,1),(126180,'harivan','',NULL,'NOU','NE_PER',NULL,1),(126181,'haryvan','',NULL,'NOU','NE_PER',NULL,1),(126182,'harryvan','',NULL,'NOU','NE_PER',NULL,1);
INSERT INTO `lemmata` VALUES (126183,'harrievan','',NULL,'NOU','NE_PER',NULL,1),(126184,'harrijvan','',NULL,'NOU','NE_PER',NULL,1),(126185,'pieter harrivan','',NULL,'NOU','NE_PER',NULL,1),(126186,'albertie','',NULL,'NOU','NE_PER',NULL,1),(126187,'albertje','',NULL,'NOU','NE_PER',NULL,1),(126188,'johannes albertie de jong','',NULL,'NOU','NE_PER',NULL,1),(126189,'ditt','','PND_135498139','NOU','NE_PER',NULL,1),(126190,'petrus joannes baptista ditt','',NULL,'NOU','NE_PER',NULL,1),(126191,'johannes abram koning','',NULL,'NOU','NE_PER',NULL,1),(126192,'gerrit heskes','',NULL,'NOU','NE_PER',NULL,1),(126193,'johannes schakkee','',NULL,'NOU','NE_PER',NULL,1),(126194,'willem godin','',NULL,'NOU','NE_PER',NULL,1),(126195,'jean mansvelt','',NULL,'NOU','NE_PER',NULL,1),(126196,'jean henri hamers','',NULL,'NOU','NE_PER',NULL,1),(126197,'gerrit aalbert van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(126198,'fredrik bulder','',NULL,'NOU','NE_PER',NULL,1),(126199,'antonius frederiçus meyer','',NULL,'NOU','NE_PER',NULL,1),(126200,'philipfs','',NULL,'NOU','NE_PER',NULL,1),(126201,'johan philipfs lentz','',NULL,'NOU','NE_PER',NULL,1),(126202,'evert van loo','',NULL,'NOU','NE_PER',NULL,1),(126203,'leendert jacobus van etteger','',NULL,'NOU','NE_PER',NULL,1),(126204,'klaas de graaf','',NULL,'NOU','NE_PER',NULL,1),(126205,'hendricus arnoldus van olphen','',NULL,'NOU','NE_PER',NULL,1),(126206,'zacharias liefting','',NULL,'NOU','NE_PER',NULL,1),(126207,'dirk van geelen','',NULL,'NOU','NE_PER',NULL,1),(126208,'hendrik de wit','',NULL,'NOU','NE_PER',NULL,1),(126209,'christina polyn','',NULL,'NOU','NE_PER',NULL,1),(126210,'piethols','',NULL,'NOU','NE_PER',NULL,1),(126211,'johannes piethols','',NULL,'NOU','NE_PER',NULL,1),(126212,'maria janssen','',NULL,'NOU','NE_PER',NULL,1),(126213,'anna maria regenbogen','',NULL,'NOU','NE_PER',NULL,1),(126214,'wilding','','PND_137191383','NOU','NE_PER',NULL,1),(126215,'charles alexander wilding','',NULL,'NOU','NE_PER',NULL,1),(126216,'catharina maria geertruy smelting','',NULL,'NOU','NE_PER',NULL,1),(126217,'jan baptiste van der voort','',NULL,'NOU','NE_PER',NULL,1),(126218,'cornelia diehl','',NULL,'NOU','NE_PER',NULL,1),(126219,'johannes simon van diest','',NULL,'NOU','NE_PER',NULL,1),(126220,'gorgels','','PND_131841556','NOU','NE_PER',NULL,1),(126221,'helena geertruy gorgels','',NULL,'NOU','NE_PER',NULL,1),(126222,'anna margaretha de wit','',NULL,'NOU','NE_PER',NULL,1),(126223,'antje middeldorp','',NULL,'NOU','NE_PER',NULL,1),(126224,'louis gerard kupfer','',NULL,'NOU','NE_PER',NULL,1),(126225,'thomas alstede','',NULL,'NOU','NE_PER',NULL,1),(126226,'pieter korving','',NULL,'NOU','NE_PER',NULL,1),(126227,'wilhelmina schouten','',NULL,'NOU','NE_PER',NULL,1),(126228,'elisabeth deur','',NULL,'NOU','NE_PER',NULL,1),(126229,'margaretha van duynevelt','',NULL,'NOU','NE_PER',NULL,1),(126230,'karolina dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(126231,'marinus van dorp','',NULL,'NOU','NE_PER',NULL,1),(126232,'geertruy van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(126233,'jan van blerk','',NULL,'NOU','NE_PER',NULL,1),(126234,'aaltje ros','',NULL,'NOU','NE_PER',NULL,1),(126235,'geertruy polder','',NULL,'NOU','NE_PER',NULL,1),(126236,'anna catharina herkens','',NULL,'NOU','NE_PER',NULL,1),(126237,'wilhelmina elisabeth melteld van hooff','',NULL,'NOU','NE_PER',NULL,1),(126238,'willem lodewyk van bylevelt','',NULL,'NOU','NE_PER',NULL,1),(126239,'anna verbrugen','',NULL,'NOU','NE_PER',NULL,1),(126240,'marcus johannes koning','',NULL,'NOU','NE_PER',NULL,1),(126241,'maria weeve','',NULL,'NOU','NE_PER',NULL,1),(126242,'reuneker','',NULL,'NOU','NE_PER',NULL,1),(126243,'geertruida reuneker','',NULL,'NOU','NE_PER',NULL,1),(126244,'carel philipps','',NULL,'NOU','NE_PER',NULL,1),(126245,'alexander theodoor nater','',NULL,'NOU','NE_PER',NULL,1),(126246,'johannes rotteveel','',NULL,'NOU','NE_PER',NULL,1),(126247,'maria josephina elisabeth munnig','',NULL,'NOU','NE_PER',NULL,1),(126248,'wouter knoester','',NULL,'NOU','NE_PER',NULL,1),(126249,'henderica splys','',NULL,'NOU','NE_PER',NULL,1),(126250,'aasje roos','',NULL,'NOU','NE_PER',NULL,1),(126251,'nathan ezechiel davidson','',NULL,'NOU','NE_PER',NULL,1),(126252,'hendrik born','',NULL,'NOU','NE_PER',NULL,1),(126253,'lamair','','PND_122370023','NOU','NE_PER',NULL,1),(126254,'johannes batist lamair','',NULL,'NOU','NE_PER',NULL,1),(126255,'gillegam','',NULL,'NOU','NE_PER',NULL,1),(126256,'françiscus gillegam','',NULL,'NOU','NE_PER',NULL,1),(126257,'johan christian willem diehl','',NULL,'NOU','NE_PER',NULL,1),(126258,'johannes cornelis van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(126259,'geertruy maria siggers','',NULL,'NOU','NE_PER',NULL,1),(126260,'pieternella minderman','',NULL,'NOU','NE_PER',NULL,1),(126261,'fukking','','PND_13146213X','NOU','NE_PER',NULL,1),(126262,'harmen fukking','',NULL,'NOU','NE_PER',NULL,1),(126263,'willem hafft','',NULL,'NOU','NE_PER',NULL,1),(126264,'johannes de swart','',NULL,'NOU','NE_PER',NULL,1),(126265,'maria soes','',NULL,'NOU','NE_PER',NULL,1),(126266,'adrianus hemmes','',NULL,'NOU','NE_PER',NULL,1),(126267,'hendrik antonie grönloh','',NULL,'NOU','NE_PER',NULL,1),(126268,'michael donderdag','',NULL,'NOU','NE_PER',NULL,1),(126269,'jonkheer jacob van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(126270,'verheyie','',NULL,'NOU','NE_PER',NULL,1),(126271,'verheydt','','PND_13246795X','NOU','NE_PER',NULL,1),(126272,'verheijdt','',NULL,'NOU','NE_PER',NULL,1),(126273,'hendrica verheyie','',NULL,'NOU','NE_PER',NULL,1),(126274,'wilhelmus johannes george frederik zittersteyn','',NULL,'NOU','NE_PER',NULL,1),(126275,'gercke','',NULL,'NOU','NE_PER',NULL,1),(126276,'gercke de gans','',NULL,'NOU','NE_PER',NULL,1),(126277,'august frederik löber','',NULL,'NOU','NE_PER',NULL,1),(126278,'maria carolina kok','',NULL,'NOU','NE_PER',NULL,1),(126279,'maria braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(126280,'kandel','','PND_13569857X','NOU','NE_PER',NULL,1),(126281,'candel','','PND_133404145','NOU','NE_PER',NULL,1),(126282,'suzette kandel','',NULL,'NOU','NE_PER',NULL,1),(126283,'maria keksel','',NULL,'NOU','NE_PER',NULL,1),(126284,'anna maria boent','',NULL,'NOU','NE_PER',NULL,1),(126285,'elisabeth johanna van gogh','',NULL,'NOU','NE_PER',NULL,1),(126286,'hurckmans','',NULL,'NOU','NE_PER',NULL,1),(126287,'johanna maria hurckmans','',NULL,'NOU','NE_PER',NULL,1),(126288,'johanna dicke','',NULL,'NOU','NE_PER',NULL,1),(126289,'margaretha koster','',NULL,'NOU','NE_PER',NULL,1),(126290,'johanna van dyck','',NULL,'NOU','NE_PER',NULL,1),(126291,'lodewyk christiaan knopius','',NULL,'NOU','NE_PER',NULL,1),(126292,'mersel','',NULL,'NOU','NE_PER',NULL,1),(126293,'johannes mersel','',NULL,'NOU','NE_PER',NULL,1),(126294,'hendrik whitlau','',NULL,'NOU','NE_PER',NULL,1),(126295,'johannes krans','',NULL,'NOU','NE_PER',NULL,1),(126296,'gerardus smits','',NULL,'NOU','NE_PER',NULL,1),(126297,'jacob heggie','',NULL,'NOU','NE_PER',NULL,1),(126298,'justus david krantz','',NULL,'NOU','NE_PER',NULL,1),(126299,'jean guillaume viruly','',NULL,'NOU','NE_PER',NULL,1),(126300,'egbert jacobsen','',NULL,'NOU','NE_PER',NULL,1),(126301,'martinus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(148133,'jacob george lotter','',NULL,'NOU','NE_PER',NULL,1),(126302,'izaak montagne','',NULL,'NOU','NE_PER',NULL,1),(126303,'joseph antoine hoffmann','',NULL,'NOU','NE_PER',NULL,1),(126304,'jan van der swart','',NULL,'NOU','NE_PER',NULL,1),(126305,'cornelius stephanus van der groen','',NULL,'NOU','NE_PER',NULL,1),(126306,'laurens van der hegge zynen','',NULL,'NOU','NE_PER',NULL,1),(126307,'weldyk','',NULL,'NOU','NE_PER',NULL,1),(126308,'matthys hendrik weldyk','',NULL,'NOU','NE_PER',NULL,1),(126309,'chattelion','',NULL,'NOU','NE_PER',NULL,1),(126310,'dominicus chattelion','',NULL,'NOU','NE_PER',NULL,1),(126311,'zollmann','','PND_134667980','NOU','NE_PER',NULL,1),(126312,'zolmann','',NULL,'NOU','NE_PER',NULL,1),(126313,'johann philip zollmann','',NULL,'NOU','NE_PER',NULL,1),(126314,'nicolas duin','',NULL,'NOU','NE_PER',NULL,1),(126315,'kerlen','','PND_13629667X','NOU','NE_PER',NULL,1),(126316,'hermina kerlen','',NULL,'NOU','NE_PER',NULL,1),(159266,'louis george bernard','',NULL,'NOU','NE_PER',NULL,1),(126317,'wouter harteveld','',NULL,'NOU','NE_PER',NULL,1),(126318,'frans gebel','',NULL,'NOU','NE_PER',NULL,1),(126319,'jean jaques bourquin','',NULL,'NOU','NE_PER',NULL,1),(126320,'pieter daniel krieger','',NULL,'NOU','NE_PER',NULL,1),(126321,'a. van der sand','',NULL,'NOU','NE_PER',NULL,1),(126322,'adriana wilhelmina paesie','',NULL,'NOU','NE_PER',NULL,1),(126323,'pieter allier','',NULL,'NOU','NE_PER',NULL,1),(126324,'arie doornik','',NULL,'NOU','NE_PER',NULL,1),(126325,'huybert koster','',NULL,'NOU','NE_PER',NULL,1),(126326,'maarte van den oever','',NULL,'NOU','NE_PER',NULL,1),(126327,'johannes bruls','',NULL,'NOU','NE_PER',NULL,1),(126328,'wetten','','PND_122995880','NOU','NE_PER',NULL,1),(126329,'alida van wetten','',NULL,'NOU','NE_PER',NULL,1),(126330,'françisca maryne','',NULL,'NOU','NE_PER',NULL,1),(126331,'hendrik van kampen','','PND_136964907','NOU','NE_PER',NULL,1),(126332,'friderieka ulrich','',NULL,'NOU','NE_PER',NULL,1),(126333,'andries gerardus van dam','',NULL,'NOU','NE_PER',NULL,1),(126334,'frederik willem schrynder','',NULL,'NOU','NE_PER',NULL,1),(126335,'catrina wigant','',NULL,'NOU','NE_PER',NULL,1),(126336,'helena gerritze','',NULL,'NOU','NE_PER',NULL,1),(126337,'eykenbos','',NULL,'NOU','NE_PER',NULL,1),(126338,'eijkenbos','',NULL,'NOU','NE_PER',NULL,1),(126339,'eikenboom','',NULL,'NOU','NE_PER',NULL,1),(126340,'eijkenboom','',NULL,'NOU','NE_PER',NULL,1),(126341,'johannes eykenbos','',NULL,'NOU','NE_PER',NULL,1),(126342,'pieter ryer van der valk','',NULL,'NOU','NE_PER',NULL,1),(126343,'maria landgraaf','',NULL,'NOU','NE_PER',NULL,1),(126344,'elisabeth van rutten','',NULL,'NOU','NE_PER',NULL,1),(126345,'françiscus van hensbergen','',NULL,'NOU','NE_PER',NULL,1),(126346,'johanna goudart','',NULL,'NOU','NE_PER',NULL,1),(126347,'martinus swaaben','',NULL,'NOU','NE_PER',NULL,1),(126348,'izabel emanuel','',NULL,'NOU','NE_PER',NULL,1),(126349,'johannes hendrik van brakel','',NULL,'NOU','NE_PER',NULL,1),(126350,'cristina tammeryn','',NULL,'NOU','NE_PER',NULL,1),(126351,'cornelia elisabeth huese','',NULL,'NOU','NE_PER',NULL,1),(126352,'alida pieternelia hunter','',NULL,'NOU','NE_PER',NULL,1),(126353,'alida arendse','',NULL,'NOU','NE_PER',NULL,1),(126354,'salman','','PND_13725993X','NOU','NE_PER',NULL,1),(126355,'geske salman','',NULL,'NOU','NE_PER',NULL,1),(126356,'schambach','','PND_135052815','NOU','NE_PER',NULL,1),(126357,'jean frederic schambach','',NULL,'NOU','NE_PER',NULL,1),(126358,'françiscus de vree','',NULL,'NOU','NE_PER',NULL,1),(126359,'anna elisabeth van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(126360,'magdalena thierie','',NULL,'NOU','NE_PER',NULL,1),(126361,'jan harteveld','',NULL,'NOU','NE_PER',NULL,1),(126362,'johannes pieter leentvaart','',NULL,'NOU','NE_PER',NULL,1),(126363,'ballegoye','',NULL,'NOU','NE_PER',NULL,1),(126364,'wilhelmina maria van ballegoye','',NULL,'NOU','NE_PER',NULL,1),(126365,'moses van gelder','',NULL,'NOU','NE_PER',NULL,1),(126366,'maria geertruida raademaaker','',NULL,'NOU','NE_PER',NULL,1),(126367,'johan adriaan van westreenen','',NULL,'NOU','NE_PER',NULL,1),(126368,'klazina knoester','',NULL,'NOU','NE_PER',NULL,1),(126369,'geertruy angenieta van den hogeband','',NULL,'NOU','NE_PER',NULL,1),(126370,'barbara van ryn','',NULL,'NOU','NE_PER',NULL,1),(126371,'morou','',NULL,'NOU','NE_PER',NULL,1),(126372,'françois morou','',NULL,'NOU','NE_PER',NULL,1),(126373,'anna fier','',NULL,'NOU','NE_PER',NULL,1),(126374,'middagte','',NULL,'NOU','NE_PER',NULL,1),(126375,'maria elisabeth van middagte','',NULL,'NOU','NE_PER',NULL,1),(126376,'georg coenraad friederich','',NULL,'NOU','NE_PER',NULL,1),(126377,'petronella josina van oyen','',NULL,'NOU','NE_PER',NULL,1),(126378,'maria saris','',NULL,'NOU','NE_PER',NULL,1),(126379,'margarita elisabeth pulle','',NULL,'NOU','NE_PER',NULL,1),(126380,'maria henriette scheurleer','',NULL,'NOU','NE_PER',NULL,1),(126381,'wilhelmina johanna françisca','',NULL,'NOU','NE_PER',NULL,1),(126382,'johanna christina servaas','',NULL,'NOU','NE_PER',NULL,1),(126383,'dirk rietbergen','',NULL,'NOU','NE_PER',NULL,1),(126384,'aletta keyser','',NULL,'NOU','NE_PER',NULL,1),(126385,'wilhelmina le comte','',NULL,'NOU','NE_PER',NULL,1),(126386,'johannes beth','',NULL,'NOU','NE_PER',NULL,1),(126387,'cornelis bresler','',NULL,'NOU','NE_PER',NULL,1),(126388,'johannes lodewyk mans','',NULL,'NOU','NE_PER',NULL,1),(126389,'tryntje camp','',NULL,'NOU','NE_PER',NULL,1),(126390,'christiaan johannes schepman','',NULL,'NOU','NE_PER',NULL,1),(126391,'pieter frits','',NULL,'NOU','NE_PER',NULL,1),(126392,'baarlen','',NULL,'NOU','NE_PER',NULL,1),(126393,'dirk van baarlen','',NULL,'NOU','NE_PER',NULL,1),(126394,'jannetje van der heyde','',NULL,'NOU','NE_PER',NULL,1),(126395,'willem bouke cornelis van der meer','',NULL,'NOU','NE_PER',NULL,1),(126396,'schruder','',NULL,'NOU','NE_PER',NULL,1),(126397,'schrueder','',NULL,'NOU','NE_PER',NULL,1),(126398,'anna maria schruder','',NULL,'NOU','NE_PER',NULL,1),(126399,'maarte korving','',NULL,'NOU','NE_PER',NULL,1),(126400,'florentina johanna tamboer','',NULL,'NOU','NE_PER',NULL,1),(126401,'rebecca van emden','',NULL,'NOU','NE_PER',NULL,1),(126402,'nicolaas lambertus van zeeland','',NULL,'NOU','NE_PER',NULL,1),(126403,'helena van den hurk','',NULL,'NOU','NE_PER',NULL,1),(126404,'catharina staas','',NULL,'NOU','NE_PER',NULL,1),(126405,'johannes arnoldus heerens','',NULL,'NOU','NE_PER',NULL,1),(126406,'maria kimmel','','PND_126475334','NOU','NE_PER',NULL,1),(126407,'martinus johannes kleyn','',NULL,'NOU','NE_PER',NULL,1),(126408,'cornelis vinkesteyn','',NULL,'NOU','NE_PER',NULL,1),(126409,'verbiesen','',NULL,'NOU','NE_PER',NULL,1),(126410,'verbis','',NULL,'NOU','NE_PER',NULL,1),(126411,'verbiese','',NULL,'NOU','NE_PER',NULL,1),(126412,'henricus verbiesen','',NULL,'NOU','NE_PER',NULL,1),(126413,'henricus van der meer','',NULL,'NOU','NE_PER',NULL,1),(126414,'cheizoo','',NULL,'NOU','NE_PER',NULL,1),(126415,'adrianus cheizoo','',NULL,'NOU','NE_PER',NULL,1),(126416,'pourbaix','','PND_131284541','NOU','NE_PER',NULL,1),(126417,'jean baptiste pourbaix','',NULL,'NOU','NE_PER',NULL,1),(126418,'mattys bronsteyn','',NULL,'NOU','NE_PER',NULL,1),(126419,'samuel andries van der gaag','',NULL,'NOU','NE_PER',NULL,1),(126420,'antoni orliens','',NULL,'NOU','NE_PER',NULL,1),(126421,'bernardus jurgens','',NULL,'NOU','NE_PER',NULL,1),(126422,'martinus weyman','',NULL,'NOU','NE_PER',NULL,1),(126423,'gerrit de joode','',NULL,'NOU','NE_PER',NULL,1),(126424,'zichachner','',NULL,'NOU','NE_PER',NULL,1),(126425,'franz alexander zichachner','',NULL,'NOU','NE_PER',NULL,1),(126426,'joannes heesen','',NULL,'NOU','NE_PER',NULL,1),(126427,'sachius','',NULL,'NOU','NE_PER',NULL,1),(126428,'sachius hoezee','',NULL,'NOU','NE_PER',NULL,1),(126429,'uildrigh','',NULL,'NOU','NE_PER',NULL,1),(126430,'johannes uildrigh meyer','',NULL,'NOU','NE_PER',NULL,1),(126431,'maarte bronsveld','',NULL,'NOU','NE_PER',NULL,1),(126432,'leenderd zuurmond','',NULL,'NOU','NE_PER',NULL,1),(126433,'leopaul','',NULL,'NOU','NE_PER',NULL,1),(126434,'leopaul joseph moguet','',NULL,'NOU','NE_PER',NULL,1),(126435,'anthony martinus van den heuvell','',NULL,'NOU','NE_PER',NULL,1),(126436,'adriaan de graaff','',NULL,'NOU','NE_PER',NULL,1),(126437,'jean baptiste weenink','',NULL,'NOU','NE_PER',NULL,1),(126438,'daniel breem','',NULL,'NOU','NE_PER',NULL,1),(126439,'jacobus saes','',NULL,'NOU','NE_PER',NULL,1),(126440,'johannes vermaas','',NULL,'NOU','NE_PER',NULL,1),(126441,'johannes peter koens','',NULL,'NOU','NE_PER',NULL,1),(126442,'israel heyman presburg','',NULL,'NOU','NE_PER',NULL,1),(126443,'joannes petrus reckers','',NULL,'NOU','NE_PER',NULL,1),(126444,'tieleman ros','',NULL,'NOU','NE_PER',NULL,1),(126445,'maarte van der harst','',NULL,'NOU','NE_PER',NULL,1),(126446,'nicolaas van den berg','',NULL,'NOU','NE_PER',NULL,1),(126447,'charlotte louise baronesse van eck','',NULL,'NOU','NE_PER',NULL,1),(126448,'hermanus van weert','',NULL,'NOU','NE_PER',NULL,1),(126449,'david byleveld','',NULL,'NOU','NE_PER',NULL,1),(126450,'serket','',NULL,'NOU','NE_PER',NULL,1),(126451,'maria serket','',NULL,'NOU','NE_PER',NULL,1),(126452,'isaac lion polak','',NULL,'NOU','NE_PER',NULL,1),(126453,'coenrand schultz','',NULL,'NOU','NE_PER',NULL,1),(126454,'enard','','PND_131269828','NOU','NE_PER',NULL,1),(126455,'johannes enard','',NULL,'NOU','NE_PER',NULL,1),(126456,'everardus van dillen','',NULL,'NOU','NE_PER',NULL,1),(126457,'sergenbach','',NULL,'NOU','NE_PER',NULL,1),(126458,'serkenbag','',NULL,'NOU','NE_PER',NULL,1),(126459,'dirk van seerenberg','',NULL,'NOU','NE_PER',NULL,1),(126460,'lena van der hak','',NULL,'NOU','NE_PER',NULL,1),(126461,'anna maria reinenburgh','',NULL,'NOU','NE_PER',NULL,1),(126462,'george bierman','',NULL,'NOU','NE_PER',NULL,1),(126463,'jacoba hendrica korsel','',NULL,'NOU','NE_PER',NULL,1),(126464,'jan daniel barré','',NULL,'NOU','NE_PER',NULL,1),(126465,'jacoba sydenbos','',NULL,'NOU','NE_PER',NULL,1),(126466,'halbritter','','PND_136051170','NOU','NE_PER',NULL,1),(126467,'susanna halbritter','',NULL,'NOU','NE_PER',NULL,1),(126468,'françiscus de goyer','',NULL,'NOU','NE_PER',NULL,1),(126469,'alida apolonia van rhyn','',NULL,'NOU','NE_PER',NULL,1),(126470,'margrieta de swaan','',NULL,'NOU','NE_PER',NULL,1),(126471,'elisabetha clara joseph mallar','',NULL,'NOU','NE_PER',NULL,1),(126472,'johanna hillegonda van aardenburg','',NULL,'NOU','NE_PER',NULL,1),(126473,'johannes smidt','',NULL,'NOU','NE_PER',NULL,1),(126474,'jacoba pronk','',NULL,'NOU','NE_PER',NULL,1),(126475,'johanna kunst','',NULL,'NOU','NE_PER',NULL,1),(126476,'anna keus','',NULL,'NOU','NE_PER',NULL,1),(126477,'fredrik slooterdyk','',NULL,'NOU','NE_PER',NULL,1),(126478,'theodorus van brinkom','',NULL,'NOU','NE_PER',NULL,1),(126479,'martinus van syst','',NULL,'NOU','NE_PER',NULL,1),(126480,'balthasar van broeckhuysen','',NULL,'NOU','NE_PER',NULL,1),(126481,'elisabeth van kerssen','',NULL,'NOU','NE_PER',NULL,1),(126482,'johanna sophia schryver','',NULL,'NOU','NE_PER',NULL,1),(126483,'styntje van der heyde','',NULL,'NOU','NE_PER',NULL,1),(126484,'petrus rietbroek','',NULL,'NOU','NE_PER',NULL,1),(126485,'rachel abrahams','',NULL,'NOU','NE_PER',NULL,1),(126486,'petrus mejan','',NULL,'NOU','NE_PER',NULL,1),(126487,'antonius emanuel maria van der kun','',NULL,'NOU','NE_PER',NULL,1),(126488,'gerrit jacobus bouman','',NULL,'NOU','NE_PER',NULL,1),(126489,'judith kroes','',NULL,'NOU','NE_PER',NULL,1),(126490,'balthazar brugman','',NULL,'NOU','NE_PER',NULL,1),(126491,'catrina de koning','',NULL,'NOU','NE_PER',NULL,1),(126492,'catrina elisabeth van schaagen','',NULL,'NOU','NE_PER',NULL,1),(126493,'antoni van kralingen','',NULL,'NOU','NE_PER',NULL,1),(126494,'anna catharina van aken','',NULL,'NOU','NE_PER',NULL,1),(126495,'elisabeth van der post','',NULL,'NOU','NE_PER',NULL,1),(126496,'adrianus van der sluys','',NULL,'NOU','NE_PER',NULL,1),(126497,'christina mol','',NULL,'NOU','NE_PER',NULL,1),(126498,'wilhelmina vinkesteyn','',NULL,'NOU','NE_PER',NULL,1),(126499,'hoogendonk','',NULL,'NOU','NE_PER',NULL,1),(126500,'hogendonk','',NULL,'NOU','NE_PER',NULL,1),(126501,'antoinetta hoogendonk','',NULL,'NOU','NE_PER',NULL,1),(126502,'daniel van de wakker','',NULL,'NOU','NE_PER',NULL,1),(126503,'johanna margaretha troost','',NULL,'NOU','NE_PER',NULL,1),(126504,'gysbert mooyman','',NULL,'NOU','NE_PER',NULL,1),(126505,'christina wilhelmina mulder','',NULL,'NOU','NE_PER',NULL,1),(126506,'dina maria van der klugt','',NULL,'NOU','NE_PER',NULL,1),(126507,'elisabeth jacobine doorschodt','',NULL,'NOU','NE_PER',NULL,1),(126508,'antonia willemina hammel','',NULL,'NOU','NE_PER',NULL,1),(126509,'kryn van der bol','',NULL,'NOU','NE_PER',NULL,1),(126510,'brydemoser','',NULL,'NOU','NE_PER',NULL,1),(126511,'bredemooser','',NULL,'NOU','NE_PER',NULL,1),(126512,'johanna hendrica brydemoser','',NULL,'NOU','NE_PER',NULL,1),(126513,'willem hendrik wisdom','',NULL,'NOU','NE_PER',NULL,1),(126514,'hubertus van der bron','',NULL,'NOU','NE_PER',NULL,1),(126515,'dorothea hazevelt','',NULL,'NOU','NE_PER',NULL,1),(126516,'coenrardus','',NULL,'NOU','NE_PER',NULL,1),(126517,'gyzeman','',NULL,'NOU','NE_PER',NULL,1),(126518,'giezeman','',NULL,'NOU','NE_PER',NULL,1),(126519,'gijzeman','',NULL,'NOU','NE_PER',NULL,1),(126520,'koenradus cornelis gyzeman','',NULL,'NOU','NE_PER',NULL,1),(126521,'josina van wyk','',NULL,'NOU','NE_PER',NULL,1),(126522,'moses edersheim','',NULL,'NOU','NE_PER',NULL,1),(126523,'albert stork','','PND_106646370','NOU','NE_PER',NULL,1),(126524,'volkier rudolph bentinck','',NULL,'NOU','NE_PER',NULL,1),(126525,'johanna van der linden','',NULL,'NOU','NE_PER',NULL,1),(126526,'jacob spaans','',NULL,'NOU','NE_PER',NULL,1),(126527,'adrianus brederode','',NULL,'NOU','NE_PER',NULL,1),(126528,'catharina margaretha durr','',NULL,'NOU','NE_PER',NULL,1),(126529,'johannes van engelen','',NULL,'NOU','NE_PER',NULL,1),(126530,'guurtje knoester','',NULL,'NOU','NE_PER',NULL,1),(126531,'christina catharina neuman','',NULL,'NOU','NE_PER',NULL,1),(126532,'cornelia catharina kamper','',NULL,'NOU','NE_PER',NULL,1),(126533,'johannes jacobus rygersberg','',NULL,'NOU','NE_PER',NULL,1),(126534,'margaretha schouten','',NULL,'NOU','NE_PER',NULL,1),(126535,'johannes theylle','',NULL,'NOU','NE_PER',NULL,1),(126536,'sara hendrica wagner','',NULL,'NOU','NE_PER',NULL,1),(126537,'felman','','PND_126032572','NOU','NE_PER',NULL,1),(126538,'fellman','','PND_136938981','NOU','NE_PER',NULL,1),(126539,'johan andries felman','',NULL,'NOU','NE_PER',NULL,1),(126540,'maria bosboom','',NULL,'NOU','NE_PER',NULL,1),(126541,'catharina bergsma','',NULL,'NOU','NE_PER',NULL,1),(126542,'elisabeth alters','',NULL,'NOU','NE_PER',NULL,1),(126543,'goemaere','','PND_127206000','NOU','NE_PER',NULL,1),(126544,'paulina goemaere','',NULL,'NOU','NE_PER',NULL,1),(126545,'nicolaas rotteveel','',NULL,'NOU','NE_PER',NULL,1),(126546,'carel van ryn','',NULL,'NOU','NE_PER',NULL,1),(126547,'lambertus petrus','',NULL,'NOU','NE_PER',NULL,1),(126548,'johannes teunis','',NULL,'NOU','NE_PER',NULL,1),(126549,'elena','',NULL,'NOU','NE_PER',NULL,1),(126550,'maria elena','',NULL,'NOU','NE_PER',NULL,1),(126551,'johanna paulina','',NULL,'NOU','NE_PER',NULL,1),(126552,'karolina kornelia','',NULL,'NOU','NE_PER',NULL,1),(126553,'johannes françiscus','',NULL,'NOU','NE_PER',NULL,1),(126554,'eduardina','',NULL,'NOU','NE_PER',NULL,1),(126555,'adriana eduardina alida','',NULL,'NOU','NE_PER',NULL,1),(126556,'everhardus van harrevelt','',NULL,'NOU','NE_PER',NULL,1),(126557,'meynrad','',NULL,'NOU','NE_PER',NULL,1),(126558,'mynraad','',NULL,'NOU','NE_PER',NULL,1),(126559,'meynrad kilchmeyer','',NULL,'NOU','NE_PER',NULL,1),(126560,'gyrit','',NULL,'NOU','NE_PER',NULL,1),(126561,'gijrit','',NULL,'NOU','NE_PER',NULL,1),(126562,'gyrit jansen','',NULL,'NOU','NE_PER',NULL,1),(126563,'everardus matla','',NULL,'NOU','NE_PER',NULL,1),(126564,'hendrik maximiliaan louis justus baron d\'yvoy','',NULL,'NOU','NE_PER',NULL,1),(126565,'jacobus bulsing','',NULL,'NOU','NE_PER',NULL,1),(126566,'ferdinand de thour geerling','',NULL,'NOU','NE_PER',NULL,1),(126567,'françiscus martinns hemmes','',NULL,'NOU','NE_PER',NULL,1),(126568,'kornelis de jong','',NULL,'NOU','NE_PER',NULL,1),(126569,'henricus smids','',NULL,'NOU','NE_PER',NULL,1),(126570,'jacob van der voorst','',NULL,'NOU','NE_PER',NULL,1),(165156,'maria magdalena van zant','',NULL,'NOU','NE_PER',NULL,1),(126571,'herffkens','','PND_102453578','NOU','NE_PER',NULL,1),(126572,'herfkens','','PND_120877228','NOU','NE_PER',NULL,1),(126573,'bernardus herffkens','',NULL,'NOU','NE_PER',NULL,1),(126574,'jan hendrik de groot','',NULL,'NOU','NE_PER',NULL,1),(126575,'henricus petrus philippus','',NULL,'NOU','NE_PER',NULL,1),(126576,'leendert hardam','',NULL,'NOU','NE_PER',NULL,1),(126577,'bernardus kleyn','',NULL,'NOU','NE_PER',NULL,1),(126578,'zier grootveld','',NULL,'NOU','NE_PER',NULL,1),(126579,'sytses','',NULL,'NOU','NE_PER',NULL,1),(126580,'ziedses','',NULL,'NOU','NE_PER',NULL,1),(126581,'stisser','','PND_135783712','NOU','NE_PER',NULL,1),(126582,'sybren sytses bosma','',NULL,'NOU','NE_PER',NULL,1),(126583,'egidius de rop','',NULL,'NOU','NE_PER',NULL,1),(126584,'carolus smolders','',NULL,'NOU','NE_PER',NULL,1),(126585,'isaac van dalen','',NULL,'NOU','NE_PER',NULL,1),(126586,'theodorus uytenhout','',NULL,'NOU','NE_PER',NULL,1),(126587,'joris neervoordt','',NULL,'NOU','NE_PER',NULL,1),(126588,'fredricus amelius van beynum','',NULL,'NOU','NE_PER',NULL,1),(126589,'gerardus van deenen','',NULL,'NOU','NE_PER',NULL,1),(126590,'albertus van rantwyk','',NULL,'NOU','NE_PER',NULL,1),(126591,'peeter janssens','',NULL,'NOU','NE_PER',NULL,1),(126592,'peter schmidt','','PND_136581927','NOU','NE_PER',NULL,1),(126593,'aaltje welsink','',NULL,'NOU','NE_PER',NULL,1),(126594,'boelofswaard','',NULL,'NOU','NE_PER',NULL,1),(126595,'david boelofswaard','',NULL,'NOU','NE_PER',NULL,1),(126596,'susanna catharina commelin','',NULL,'NOU','NE_PER',NULL,1),(126597,'johanna magdalena boerman','',NULL,'NOU','NE_PER',NULL,1),(126598,'slinchloff','',NULL,'NOU','NE_PER',NULL,1),(126599,'johan pieter slinchloff','',NULL,'NOU','NE_PER',NULL,1),(126600,'christiaan freu','',NULL,'NOU','NE_PER',NULL,1),(126601,'hermanus van kouwenhoven pals','',NULL,'NOU','NE_PER',NULL,1),(126602,'gerdina martina van heffen','',NULL,'NOU','NE_PER',NULL,1),(126603,'adrianus kesselaar','',NULL,'NOU','NE_PER',NULL,1),(126604,'johann georg schneider','','PND_132718499','NOU','NE_PER',NULL,1),(126605,'maria elisabeth van doorn','',NULL,'NOU','NE_PER',NULL,1),(126606,'gratiot','',NULL,'NOU','NE_PER',NULL,1),(126607,'gration','',NULL,'NOU','NE_PER',NULL,1),(126608,'maria jeanne hélène gratiot','',NULL,'NOU','NE_PER',NULL,1),(126609,'lodewijk reemer','',NULL,'NOU','NE_PER',NULL,1),(126610,'maria jongbloet','',NULL,'NOU','NE_PER',NULL,1),(126611,'johannes cornelis van de leemkolk','',NULL,'NOU','NE_PER',NULL,1),(126612,'ary van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(126613,'hendgen','',NULL,'NOU','NE_PER',NULL,1),(126614,'hendgen joseph','',NULL,'NOU','NE_PER',NULL,1),(126615,'johanna van wijngaarde','',NULL,'NOU','NE_PER',NULL,1),(126616,'johanna susanna de jonge','',NULL,'NOU','NE_PER',NULL,1),(126617,'maria englenberg','',NULL,'NOU','NE_PER',NULL,1),(126618,'maria gout','',NULL,'NOU','NE_PER',NULL,1),(126619,'petronela zeegers','',NULL,'NOU','NE_PER',NULL,1),(126620,'margaretha van nievelt','',NULL,'NOU','NE_PER',NULL,1),(126621,'cieleacus','',NULL,'NOU','NE_PER',NULL,1),(126622,'margaretha wilhelmina cieleacus','',NULL,'NOU','NE_PER',NULL,1),(126623,'lawa','',NULL,'NOU','NE_PER',NULL,1),(126624,'susanna lawa','',NULL,'NOU','NE_PER',NULL,1),(126625,'johanna maria bruls','',NULL,'NOU','NE_PER',NULL,1),(126626,'cornelia kelhoven','',NULL,'NOU','NE_PER',NULL,1),(126627,'josephus starrenburg','',NULL,'NOU','NE_PER',NULL,1),(126628,'frans coenraad van der haagen','',NULL,'NOU','NE_PER',NULL,1),(126629,'willem van loo','',NULL,'NOU','NE_PER',NULL,1),(126630,'jacob dylius','',NULL,'NOU','NE_PER',NULL,1),(126631,'magdalena van aalen','',NULL,'NOU','NE_PER',NULL,1),(126632,'magdalena barnard','',NULL,'NOU','NE_PER',NULL,1),(126633,'johanna zuijdwijk','',NULL,'NOU','NE_PER',NULL,1),(126634,'rystenberg','',NULL,'NOU','NE_PER',NULL,1),(126635,'johannes rystenberg','',NULL,'NOU','NE_PER',NULL,1),(126636,'daatje lion cohen','',NULL,'NOU','NE_PER',NULL,1),(126637,'hermina van wijk','',NULL,'NOU','NE_PER',NULL,1),(126638,'hendrina bronsveld','',NULL,'NOU','NE_PER',NULL,1),(126639,'louise hermina de gee','',NULL,'NOU','NE_PER',NULL,1),(126640,'johan philip schlosser','',NULL,'NOU','NE_PER',NULL,1),(126641,'clara van loon','',NULL,'NOU','NE_PER',NULL,1),(126642,'hanna heymans','',NULL,'NOU','NE_PER',NULL,1),(126643,'hendrica gerritse','',NULL,'NOU','NE_PER',NULL,1),(126644,'hendrikus kuilenburg','',NULL,'NOU','NE_PER',NULL,1),(126645,'engelberta','',NULL,'NOU','NE_PER',NULL,1),(126646,'engelberta uittenhoud','',NULL,'NOU','NE_PER',NULL,1),(126647,'clasina de swart','',NULL,'NOU','NE_PER',NULL,1),(126648,'elisabeth robberse','',NULL,'NOU','NE_PER',NULL,1),(126649,'susanna van putten','',NULL,'NOU','NE_PER',NULL,1),(126650,'pieter stroebel','',NULL,'NOU','NE_PER',NULL,1),(126651,'hendrik abraham gou','',NULL,'NOU','NE_PER',NULL,1),(126652,'martinus quintijn hartingh comans','',NULL,'NOU','NE_PER',NULL,1),(126653,'wilhelmina catharina van hees','',NULL,'NOU','NE_PER',NULL,1),(126654,'elisabeth straatman','',NULL,'NOU','NE_PER',NULL,1),(126655,'christiaan van geemert','',NULL,'NOU','NE_PER',NULL,1),(126656,'naphtali dusnus','',NULL,'NOU','NE_PER',NULL,1),(126658,'cornelia magdalena mensert','',NULL,'NOU','NE_PER',NULL,1),(126659,'amalry','','PND_103106634','NOU','NE_PER',NULL,1),(126660,'mr. jean portal amalry','',NULL,'NOU','NE_PER',NULL,1),(126661,'jacobus hendrik kuling','',NULL,'NOU','NE_PER',NULL,1),(126662,'welden','','PND_136889689','NOU','NE_PER',NULL,1),(126663,'weelden','','PND_135738520','NOU','NE_PER',NULL,1),(126664,'anna maria van welden','',NULL,'NOU','NE_PER',NULL,1),(126665,'marked','',NULL,'NOU','NE_PER',NULL,1),(126666,'dina marked','',NULL,'NOU','NE_PER',NULL,1),(126667,'schuckhard','',NULL,'NOU','NE_PER',NULL,1),(126668,'agatha fredrica schuckhard','',NULL,'NOU','NE_PER',NULL,1),(126669,'hendrik roskes','',NULL,'NOU','NE_PER',NULL,1),(126670,'louise zurkann','',NULL,'NOU','NE_PER',NULL,1),(126671,'abraham hes','',NULL,'NOU','NE_PER',NULL,1),(126672,'willem cornelis hattinga raven','',NULL,'NOU','NE_PER',NULL,1),(126673,'brukman','',NULL,'NOU','NE_PER',NULL,1),(126674,'bruckman','','PND_100434320','NOU','NE_PER',NULL,1),(126675,'christiaan brukman','',NULL,'NOU','NE_PER',NULL,1),(126676,'jaques françiscus fonderi','',NULL,'NOU','NE_PER',NULL,1),(126677,'maria jacoba klijbergen','',NULL,'NOU','NE_PER',NULL,1),(126678,'wynand krekel','',NULL,'NOU','NE_PER',NULL,1),(126679,'johan peter graaff','',NULL,'NOU','NE_PER',NULL,1),(126680,'henrica rousset','',NULL,'NOU','NE_PER',NULL,1),(126681,'jonkvrouw antonetta hendrica diert','',NULL,'NOU','NE_PER',NULL,1),(126682,'christiaan pieter soeter','',NULL,'NOU','NE_PER',NULL,1),(126683,'dosser','','PND_133746232','NOU','NE_PER',NULL,1),(126684,'maria dosser','',NULL,'NOU','NE_PER',NULL,1),(126685,'hermanus bernardus van de water','',NULL,'NOU','NE_PER',NULL,1),(126686,'hester polak','',NULL,'NOU','NE_PER',NULL,1),(126687,'gijsbertus hermanus margadant','',NULL,'NOU','NE_PER',NULL,1),(126688,'dorothea ten dijk','',NULL,'NOU','NE_PER',NULL,1),(126689,'arie hoogendijk','',NULL,'NOU','NE_PER',NULL,1),(126690,'pieter eikendal','',NULL,'NOU','NE_PER',NULL,1),(126691,'johan melchior kam','',NULL,'NOU','NE_PER',NULL,1),(126692,'elisabeth veronica gosse','',NULL,'NOU','NE_PER',NULL,1),(126693,'johanna margaretha de grebel','',NULL,'NOU','NE_PER',NULL,1),(126694,'christina koeleman','',NULL,'NOU','NE_PER',NULL,1),(126695,'koffra','',NULL,'NOU','NE_PER',NULL,1),(126696,'maria geertruida koffra','',NULL,'NOU','NE_PER',NULL,1),(126697,'pieter faber','',NULL,'NOU','NE_PER',NULL,1),(126698,'wilhelmina cornelia elisabeth','',NULL,'NOU','NE_PER',NULL,1),(126699,'johann augustus ludwig fischer','',NULL,'NOU','NE_PER',NULL,1),(126700,'jurrigen','',NULL,'NOU','NE_PER',NULL,1),(126701,'jan jurrigen wentzel','',NULL,'NOU','NE_PER',NULL,1),(126702,'cornelia kuiper','',NULL,'NOU','NE_PER',NULL,1),(126703,'johannes fredrik hijne','',NULL,'NOU','NE_PER',NULL,1),(126704,'bravenboer','','PND_131110276','NOU','NE_PER',NULL,1),(126705,'maria bravenboer','',NULL,'NOU','NE_PER',NULL,1),(126706,'levij de jong','',NULL,'NOU','NE_PER',NULL,1),(126708,'esther blok','',NULL,'NOU','NE_PER',NULL,1),(126709,'aäron van gelder','',NULL,'NOU','NE_PER',NULL,1),(126710,'wilhelmina christina baronesse du tour','',NULL,'NOU','NE_PER',NULL,1),(126711,'aäron ephrattij','',NULL,'NOU','NE_PER',NULL,1),(126712,'elisabeth polak','','PND_128252383','NOU','NE_PER',NULL,1),(126713,'arendje tuit','',NULL,'NOU','NE_PER',NULL,1),(126714,'apolonia gyze','',NULL,'NOU','NE_PER',NULL,1),(126715,'johanna dike','',NULL,'NOU','NE_PER',NULL,1),(126716,'veronica elisabeth scharroo','',NULL,'NOU','NE_PER',NULL,1),(126717,'oosterveer','','PND_132336278','NOU','NE_PER',NULL,1),(126718,'apolonia oosterveer','',NULL,'NOU','NE_PER',NULL,1),(126719,'ida bosman','',NULL,'NOU','NE_PER',NULL,1),(126720,'helena jacoba johanna rijman','',NULL,'NOU','NE_PER',NULL,1),(186748,'frans hendrik beeger','',NULL,'NOU','NE_PER',NULL,1),(126721,'theodore gerard van zuilen','',NULL,'NOU','NE_PER',NULL,1),(126722,'christiaanses','',NULL,'NOU','NE_PER',NULL,1),(126723,'guillaume christiaanses','',NULL,'NOU','NE_PER',NULL,1),(126724,'catharina carré','',NULL,'NOU','NE_PER',NULL,1),(126725,'helena van rijn','',NULL,'NOU','NE_PER',NULL,1),(126726,'evert steens','',NULL,'NOU','NE_PER',NULL,1),(126727,'esra wijdom','',NULL,'NOU','NE_PER',NULL,1),(126728,'elisabeth wiggers','',NULL,'NOU','NE_PER',NULL,1),(126729,'adriana lemans','',NULL,'NOU','NE_PER',NULL,1),(126730,'wilhelmina christina siegfried','',NULL,'NOU','NE_PER',NULL,1),(126731,'johannes gerardus liernur','',NULL,'NOU','NE_PER',NULL,1),(126732,'korpershoek','',NULL,'NOU','NE_PER',NULL,1),(126733,'kerpershoek','',NULL,'NOU','NE_PER',NULL,1),(126734,'pieter korpershoek','',NULL,'NOU','NE_PER',NULL,1),(126735,'alida maria wolfs','',NULL,'NOU','NE_PER',NULL,1),(126736,'christina helena beek','',NULL,'NOU','NE_PER',NULL,1),(126737,'geertrui singers','',NULL,'NOU','NE_PER',NULL,1),(126738,'leenderd martinus blom','',NULL,'NOU','NE_PER',NULL,1),(126739,'willem jacobus coenen','',NULL,'NOU','NE_PER',NULL,1),(126740,'wilhelmina van der star','',NULL,'NOU','NE_PER',NULL,1),(126741,'johanna van der wouden','',NULL,'NOU','NE_PER',NULL,1),(126742,'carel joseph petit','',NULL,'NOU','NE_PER',NULL,1),(126743,'catharina staade','',NULL,'NOU','NE_PER',NULL,1),(126744,'elisabeth de wit','',NULL,'NOU','NE_PER',NULL,1),(126745,'rijsenaar','',NULL,'NOU','NE_PER',NULL,1),(126746,'adrianus rijsenaar','',NULL,'NOU','NE_PER',NULL,1),(126747,'pieternella teunissen','',NULL,'NOU','NE_PER',NULL,1),(126748,'hester vlieg','',NULL,'NOU','NE_PER',NULL,1),(126749,'cornelia annokkee','',NULL,'NOU','NE_PER',NULL,1),(126750,'johannes petrus manders','',NULL,'NOU','NE_PER',NULL,1),(126751,'maasbach','',NULL,'NOU','NE_PER',NULL,1),(126752,'elisabeth maasbach','',NULL,'NOU','NE_PER',NULL,1),(126753,'christiaan lieshoud','',NULL,'NOU','NE_PER',NULL,1),(126754,'petronella augustina barbiers','',NULL,'NOU','NE_PER',NULL,1),(126755,'geertrui spaans','',NULL,'NOU','NE_PER',NULL,1),(126756,'jannetje dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(126757,'helena eekhoud','',NULL,'NOU','NE_PER',NULL,1),(126758,'johanna van harlingen','',NULL,'NOU','NE_PER',NULL,1),(126759,'cornelia maria verstege','',NULL,'NOU','NE_PER',NULL,1),(126760,'drijvers','','PND_132381117','NOU','NE_PER',NULL,1),(126761,'helena drijvers','',NULL,'NOU','NE_PER',NULL,1),(126762,'nicolaas van der zwan','',NULL,'NOU','NE_PER',NULL,1),(126764,'gijsbert mooyman','',NULL,'NOU','NE_PER',NULL,1),(126765,'willem de heer','',NULL,'NOU','NE_PER',NULL,1),(126766,'elisabeth catharina luyten','',NULL,'NOU','NE_PER',NULL,1),(126767,'nathanael piller','',NULL,'NOU','NE_PER',NULL,1),(126768,'stofvoet','',NULL,'NOU','NE_PER',NULL,1),(126769,'david stofvoet','',NULL,'NOU','NE_PER',NULL,1),(126770,'alegonda adriana mesker','',NULL,'NOU','NE_PER',NULL,1),(126771,'albertina de meijer','',NULL,'NOU','NE_PER',NULL,1),(126772,'christina schropp','',NULL,'NOU','NE_PER',NULL,1),(126773,'christiaan schorn','',NULL,'NOU','NE_PER',NULL,1),(126774,'johannes pieter rademakers','',NULL,'NOU','NE_PER',NULL,1),(126775,'magdalena van der haas','',NULL,'NOU','NE_PER',NULL,1),(126776,'johanna jansen','','PND_107750740','NOU','NE_PER',NULL,1),(126777,'bastiaan onderwater','',NULL,'NOU','NE_PER',NULL,1),(126778,'catharina van der heyden','',NULL,'NOU','NE_PER',NULL,1),(126779,'clasine de voogt','',NULL,'NOU','NE_PER',NULL,1),(126780,'dirk antonie keuskamp','',NULL,'NOU','NE_PER',NULL,1),(126781,'jacob ydo','',NULL,'NOU','NE_PER',NULL,1),(126782,'johan bekker','',NULL,'NOU','NE_PER',NULL,1),(126783,'frans van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(126784,'johanna elisabeth christina','',NULL,'NOU','NE_PER',NULL,1),(126785,'jacobus gerardus adrianus','',NULL,'NOU','NE_PER',NULL,1),(147483,'anna catharina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(126786,'johanna hermina','',NULL,'NOU','NE_PER',NULL,1),(143697,'gerrit jacobus','',NULL,'NOU','NE_PER',NULL,1),(126787,'martinus quintyn','',NULL,'NOU','NE_PER',NULL,1),(126788,'margaretha regina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(126789,'hermanus jacobus','',NULL,'NOU','NE_PER',NULL,1),(133002,'alida engelina','',NULL,'NOU','NE_PER',NULL,1),(126790,'hendrica gerardina','',NULL,'NOU','NE_PER',NULL,1),(126791,'martha jacoba','',NULL,'NOU','NE_PER',NULL,1),(126792,'johanna maria cornelia','',NULL,'NOU','NE_PER',NULL,1),(126793,'michael matthias','','PND_136672191','NOU','NE_PER',NULL,1),(126794,'arend roeloffs','',NULL,'NOU','NE_PER',NULL,1),(126795,'dusault','','PND_10419510X','NOU','NE_PER',NULL,1),(126796,'matthieu joseph dusault','',NULL,'NOU','NE_PER',NULL,1),(126797,'petrus antonius hendricus hamel','',NULL,'NOU','NE_PER',NULL,1),(126798,'hermanus van wyk urfer','',NULL,'NOU','NE_PER',NULL,1),(126799,'gysje zonneveld','',NULL,'NOU','NE_PER',NULL,1),(126800,'martinus schippers','',NULL,'NOU','NE_PER',NULL,1),(126801,'mameren','',NULL,'NOU','NE_PER',NULL,1),(126802,'jacobus van mameren','',NULL,'NOU','NE_PER',NULL,1),(126803,'kornelis den heijer','',NULL,'NOU','NE_PER',NULL,1),(126804,'johan fredrik kist','',NULL,'NOU','NE_PER',NULL,1),(126805,'salviati','','PND_136484433','NOU','NE_PER',NULL,1),(126806,'petrus henricus augustus de salviati','',NULL,'NOU','NE_PER',NULL,1),(126807,'boersbroek','',NULL,'NOU','NE_PER',NULL,1),(126808,'teunis boersbroek','',NULL,'NOU','NE_PER',NULL,1),(126809,'antonius hoekenberg','',NULL,'NOU','NE_PER',NULL,1),(126810,'bartholomeus van els','',NULL,'NOU','NE_PER',NULL,1),(126811,'johan hendrik schutt','',NULL,'NOU','NE_PER',NULL,1),(126812,'willem kloppert','',NULL,'NOU','NE_PER',NULL,1),(126813,'willem gerrit van der hoop','',NULL,'NOU','NE_PER',NULL,1),(126814,'dirk anthony boers','',NULL,'NOU','NE_PER',NULL,1),(126815,'jean hubert teelen','',NULL,'NOU','NE_PER',NULL,1),(126816,'arnoldus albertus leonardus woesthoff','',NULL,'NOU','NE_PER',NULL,1),(126817,'frans zakké','',NULL,'NOU','NE_PER',NULL,1),(126818,'petrus antonius erkelens','',NULL,'NOU','NE_PER',NULL,1),(126819,'david leedegang','',NULL,'NOU','NE_PER',NULL,1),(126820,'petrus eygenberger','',NULL,'NOU','NE_PER',NULL,1),(126821,'jacobus halder','',NULL,'NOU','NE_PER',NULL,1),(126822,'monquil','',NULL,'NOU','NE_PER',NULL,1),(126823,'petrus joannes monquil','',NULL,'NOU','NE_PER',NULL,1),(126824,'jan kraamer','',NULL,'NOU','NE_PER',NULL,1),(126825,'george michiel \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(126826,'arie hofland','',NULL,'NOU','NE_PER',NULL,1),(126827,'helena van der valk','',NULL,'NOU','NE_PER',NULL,1),(126828,'elisabeth philippina romling','',NULL,'NOU','NE_PER',NULL,1),(126829,'maria johanna beukers','',NULL,'NOU','NE_PER',NULL,1),(126830,'johannes pieter heygenaar','',NULL,'NOU','NE_PER',NULL,1),(126831,'theodorus van der wielen','',NULL,'NOU','NE_PER',NULL,1),(126832,'jan heeneman','',NULL,'NOU','NE_PER',NULL,1),(126833,'godfried hendrik rode','',NULL,'NOU','NE_PER',NULL,1),(126834,'evening','','PND_129354724','NOU','NE_PER',NULL,1),(126835,'eveling','',NULL,'NOU','NE_PER',NULL,1),(126836,'eeveling','',NULL,'NOU','NE_PER',NULL,1),(126837,'johanna christina evening','',NULL,'NOU','NE_PER',NULL,1),(126838,'martha marianne chervet','',NULL,'NOU','NE_PER',NULL,1),(126839,'françiscus constantinus gerardus johannes von daehne van varick','',NULL,'NOU','NE_PER',NULL,1),(126840,'dirkje verlaen','',NULL,'NOU','NE_PER',NULL,1),(126841,'elisabeth roos','','PND_125914075','NOU','NE_PER',NULL,1),(126842,'dedrica','',NULL,'NOU','NE_PER',NULL,1),(126843,'dedrika','',NULL,'NOU','NE_PER',NULL,1),(126844,'dedrica elisabeth jacoba wilhelmina van utenhove','',NULL,'NOU','NE_PER',NULL,1),(126845,'maria eva','',NULL,'NOU','NE_PER',NULL,1),(126846,'maria de ruijter','',NULL,'NOU','NE_PER',NULL,1),(126847,'cingers','',NULL,'NOU','NE_PER',NULL,1),(126848,'antje cingers','',NULL,'NOU','NE_PER',NULL,1),(126849,'ludovicus booghmans','',NULL,'NOU','NE_PER',NULL,1),(126850,'jacobus van der graaff','',NULL,'NOU','NE_PER',NULL,1),(126851,'anna maria françina cros','',NULL,'NOU','NE_PER',NULL,1),(126852,'johanna henrietta van mierop','',NULL,'NOU','NE_PER',NULL,1),(126853,'nicolaas fredrik muller','',NULL,'NOU','NE_PER',NULL,1),(126854,'oppens','','PND_134689631','NOU','NE_PER',NULL,1),(126855,'petronella baptista oppens','',NULL,'NOU','NE_PER',NULL,1),(126856,'clasina maria gelissen','',NULL,'NOU','NE_PER',NULL,1),(126857,'heuvels','','PND_116785047','NOU','NE_PER',NULL,1),(126858,'maria heuvels','',NULL,'NOU','NE_PER',NULL,1),(126859,'christiaan fredrik lodewijk cobet','',NULL,'NOU','NE_PER',NULL,1),(126860,'willemtje kool','',NULL,'NOU','NE_PER',NULL,1),(126861,'sandbeek','','PND_115636374','NOU','NE_PER',NULL,1),(126862,'jeanne elisabeth van sandbeek','',NULL,'NOU','NE_PER',NULL,1),(126863,'willem fredrik strikker','',NULL,'NOU','NE_PER',NULL,1),(126864,'joannes adriaan lillie cassa','',NULL,'NOU','NE_PER',NULL,1),(126865,'willem zalm','',NULL,'NOU','NE_PER',NULL,1),(126866,'betje keyzer','',NULL,'NOU','NE_PER',NULL,1),(126867,'vest','','PND_137072082','NOU','NE_PER',NULL,1),(126868,'jannetje vest','',NULL,'NOU','NE_PER',NULL,1),(126869,'elisabeth van duynen','',NULL,'NOU','NE_PER',NULL,1),(126870,'helena pieternella de graaf','',NULL,'NOU','NE_PER',NULL,1),(126871,'maria butz','',NULL,'NOU','NE_PER',NULL,1),(126872,'maria margaretha wagner','',NULL,'NOU','NE_PER',NULL,1),(126873,'pieter dirkse keus','',NULL,'NOU','NE_PER',NULL,1),(126874,'harmina koolebrander','',NULL,'NOU','NE_PER',NULL,1),(126875,'anna maria françisca bakker','',NULL,'NOU','NE_PER',NULL,1),(126876,'simones','',NULL,'NOU','NE_PER',NULL,1),(126877,'johannes hendrik simones','',NULL,'NOU','NE_PER',NULL,1),(126878,'magdalena de jonge','',NULL,'NOU','NE_PER',NULL,1),(126879,'guillemine','',NULL,'NOU','NE_PER',NULL,1),(126880,'guillelmine','',NULL,'NOU','NE_PER',NULL,1),(126881,'breuder','','PND_11181622X','NOU','NE_PER',NULL,1),(126882,'jeanne madelaine guillemine breuder à brandis','',NULL,'NOU','NE_PER',NULL,1),(126883,'pieter dylius','',NULL,'NOU','NE_PER',NULL,1),(126884,'johannes leonardus hendricus deebler','',NULL,'NOU','NE_PER',NULL,1),(126885,'joseph jesko','',NULL,'NOU','NE_PER',NULL,1),(126886,'elisabeth jansje nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(126887,'clara schepers','',NULL,'NOU','NE_PER',NULL,1),(126888,'johanna grys','',NULL,'NOU','NE_PER',NULL,1),(126889,'hendrica bierman','',NULL,'NOU','NE_PER',NULL,1),(126890,'paulina maria van gelder brouwer','',NULL,'NOU','NE_PER',NULL,1),(126891,'dorothea van dommelen','',NULL,'NOU','NE_PER',NULL,1),(126892,'anthonie jacobus van duyneveldt','',NULL,'NOU','NE_PER',NULL,1),(126893,'hendrica petronella bruggemans','',NULL,'NOU','NE_PER',NULL,1),(126894,'jan anthony kallenberg van den bosch','',NULL,'NOU','NE_PER',NULL,1),(126895,'anna maria eykenbos','',NULL,'NOU','NE_PER',NULL,1),(126896,'zoetje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(126897,'jacobus bertrand','',NULL,'NOU','NE_PER',NULL,1),(126898,'schwaarhuysen','',NULL,'NOU','NE_PER',NULL,1),(126899,'johanna schwaarhuysen','',NULL,'NOU','NE_PER',NULL,1),(126900,'helena sans','',NULL,'NOU','NE_PER',NULL,1),(126901,'leentje bles','',NULL,'NOU','NE_PER',NULL,1),(126902,'johanna adriana de kock','',NULL,'NOU','NE_PER',NULL,1),(126903,'solner','',NULL,'NOU','NE_PER',NULL,1),(126904,'johanna arnoldina solner','',NULL,'NOU','NE_PER',NULL,1),(126905,'magdalena nienwenhoven','',NULL,'NOU','NE_PER',NULL,1),(126906,'jacoba lambregts','',NULL,'NOU','NE_PER',NULL,1),(126907,'heszlers','',NULL,'NOU','NE_PER',NULL,1),(126908,'georg christiaan heszlers','',NULL,'NOU','NE_PER',NULL,1),(126909,'johanna eusebia sythoff','',NULL,'NOU','NE_PER',NULL,1),(126910,'johanna henrietta godefride du puy','',NULL,'NOU','NE_PER',NULL,1),(126911,'theodorus stappers','',NULL,'NOU','NE_PER',NULL,1),(126912,'antonia van hoek','',NULL,'NOU','NE_PER',NULL,1),(126913,'godlob','',NULL,'NOU','NE_PER',NULL,1),(126914,'krieg','','PND_135914272','NOU','NE_PER',NULL,1),(126915,'karel godlob krieg','',NULL,'NOU','NE_PER',NULL,1),(126916,'dirk van dyk','',NULL,'NOU','NE_PER',NULL,1),(126917,'walison','',NULL,'NOU','NE_PER',NULL,1),(126918,'magdalena johanna walison','',NULL,'NOU','NE_PER',NULL,1),(133723,'les','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(126919,'maria stuiver','',NULL,'NOU','NE_PER',NULL,1),(126920,'alexander van beuzekom','',NULL,'NOU','NE_PER',NULL,1),(126921,'tryntje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(126922,'jacobus johannes bastianus van dillen','',NULL,'NOU','NE_PER',NULL,1),(126923,'henrietta elisabeth bolten','',NULL,'NOU','NE_PER',NULL,1),(126924,'geenhuisen','',NULL,'NOU','NE_PER',NULL,1),(126925,'clasina van geenhuisen','',NULL,'NOU','NE_PER',NULL,1),(126926,'cornelis ypers','',NULL,'NOU','NE_PER',NULL,1),(126927,'bremener','','PND_107815591','NOU','NE_PER',NULL,1),(126928,'catharina josephina bremener','',NULL,'NOU','NE_PER',NULL,1),(126929,'johannes van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(126930,'ferdinand johannes de bruyn','',NULL,'NOU','NE_PER',NULL,1),(126931,'sophia susanna cornelia hanss','',NULL,'NOU','NE_PER',NULL,1),(126932,'johanna agatha kuntz','',NULL,'NOU','NE_PER',NULL,1),(126933,'antonie van der oort','',NULL,'NOU','NE_PER',NULL,1),(126934,'boef','','PND_135833280','NOU','NE_PER',NULL,1),(126935,'boeff','','PND_130688258','NOU','NE_PER',NULL,1),(126936,'elisabeth de boef','',NULL,'NOU','NE_PER',NULL,1),(126937,'maria van den brandt','',NULL,'NOU','NE_PER',NULL,1),(126938,'mr. johan cornelis braams','',NULL,'NOU','NE_PER',NULL,1),(126939,'cornelia hofsteede','',NULL,'NOU','NE_PER',NULL,1),(126940,'thomas hoedt','',NULL,'NOU','NE_PER',NULL,1),(126941,'barendina johanna vrythoff','',NULL,'NOU','NE_PER',NULL,1),(126942,'hendrik johannes van heeswyk','',NULL,'NOU','NE_PER',NULL,1),(126943,'hendrica bruno','',NULL,'NOU','NE_PER',NULL,1),(126944,'josephina anna meisner','',NULL,'NOU','NE_PER',NULL,1),(126945,'joost van waalwyk','',NULL,'NOU','NE_PER',NULL,1),(126946,'maria henrietta christina wilhelmina ruhle','',NULL,'NOU','NE_PER',NULL,1),(126947,'christoffel de groot','',NULL,'NOU','NE_PER',NULL,1),(126948,'dina jacoba beeger','',NULL,'NOU','NE_PER',NULL,1),(126949,'franciscus jacobus koemans','',NULL,'NOU','NE_PER',NULL,1),(126950,'willem fredrik köhler','',NULL,'NOU','NE_PER',NULL,1),(126951,'aletta de hartog','',NULL,'NOU','NE_PER',NULL,1),(126952,'alida catharina cos','',NULL,'NOU','NE_PER',NULL,1),(126953,'kerkenaar','',NULL,'NOU','NE_PER',NULL,1),(126954,'johanna christina kerkenaar','',NULL,'NOU','NE_PER',NULL,1),(126955,'lysje de vries','',NULL,'NOU','NE_PER',NULL,1),(126956,'cornelia johanna breedveld','',NULL,'NOU','NE_PER',NULL,1),(126957,'hermanus jacobus cornelis van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(126958,'maria theresia silon','',NULL,'NOU','NE_PER',NULL,1),(126959,'johanna gesina hindinga','',NULL,'NOU','NE_PER',NULL,1),(126960,'louisa gezina kreveld','',NULL,'NOU','NE_PER',NULL,1),(126961,'verhel','','PND_12178827X','NOU','NE_PER',NULL,1),(126962,'neeltje verhel','',NULL,'NOU','NE_PER',NULL,1),(126963,'elsabena','',NULL,'NOU','NE_PER',NULL,1),(126964,'elsabena ledeboer','',NULL,'NOU','NE_PER',NULL,1),(126965,'johanna hagen','','PND_116154527','NOU','NE_PER',NULL,1),(126966,'maria waldorp','',NULL,'NOU','NE_PER',NULL,1),(126967,'floris van dillen','',NULL,'NOU','NE_PER',NULL,1),(126968,'seinhorst','',NULL,'NOU','NE_PER',NULL,1),(126969,'seynhorst','',NULL,'NOU','NE_PER',NULL,1),(126970,'willem gerrit laurens seinhorst','',NULL,'NOU','NE_PER',NULL,1),(126971,'dorothea janson','',NULL,'NOU','NE_PER',NULL,1),(126972,'maria catharina schneider','','PND_120426919','NOU','NE_PER',NULL,1),(126973,'johanna bonnier','',NULL,'NOU','NE_PER',NULL,1),(126974,'godlieb lemke','',NULL,'NOU','NE_PER',NULL,1),(126975,'jacobus mesker','',NULL,'NOU','NE_PER',NULL,1),(153755,'jacob mattijs huebert','',NULL,'NOU','NE_PER',NULL,1),(126976,'johanna hendrica','',NULL,'NOU','NE_PER',NULL,1),(126977,'johanna maria wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(126979,'fredrik thomas pieter','',NULL,'NOU','NE_PER',NULL,1),(126980,'everarda','',NULL,'NOU','NE_PER',NULL,1),(126981,'everharda','',NULL,'NOU','NE_PER',NULL,1),(126982,'theodorus johannes','',NULL,'NOU','NE_PER',NULL,1),(140718,'ariana johanna','',NULL,'NOU','NE_PER',NULL,1),(126983,'eugenius joannes josephus','',NULL,'NOU','NE_PER',NULL,1),(126984,'josephus wilhelmus petrus','',NULL,'NOU','NE_PER',NULL,1),(126985,'henricus haeek','',NULL,'NOU','NE_PER',NULL,1),(126986,'naouws','',NULL,'NOU','NE_PER',NULL,1),(126987,'carel hendrik naouws','',NULL,'NOU','NE_PER',NULL,1),(126988,'jaques antonie tours','',NULL,'NOU','NE_PER',NULL,1),(126989,'pieter gravestein','',NULL,'NOU','NE_PER',NULL,1),(126990,'voorham','',NULL,'NOU','NE_PER',NULL,1),(126991,'bastiaan voorham','',NULL,'NOU','NE_PER',NULL,1),(126992,'antonius tuinman','',NULL,'NOU','NE_PER',NULL,1),(126993,'petrus joannes hellinx','',NULL,'NOU','NE_PER',NULL,1),(126994,'jan van der bree','',NULL,'NOU','NE_PER',NULL,1),(126995,'perey','',NULL,'NOU','NE_PER',NULL,1),(126996,'perey johan cornelis van cuhne','',NULL,'NOU','NE_PER',NULL,1),(126997,'abraham solleveld','',NULL,'NOU','NE_PER',NULL,1),(126998,'pieter van beugen','',NULL,'NOU','NE_PER',NULL,1),(126999,'gerardus godefrooy','',NULL,'NOU','NE_PER',NULL,1),(127000,'meyer van os','',NULL,'NOU','NE_PER',NULL,1),(127001,'soeties','',NULL,'NOU','NE_PER',NULL,1),(127002,'wilhelmus soeties','',NULL,'NOU','NE_PER',NULL,1),(127003,'louis hendricus vryman','',NULL,'NOU','NE_PER',NULL,1),(127004,'schnepfer','',NULL,'NOU','NE_PER',NULL,1),(127005,'dirk schnepfer','',NULL,'NOU','NE_PER',NULL,1),(127006,'heuvelman','','PND_129042080','NOU','NE_PER',NULL,1),(127007,'izaak heuvelman','',NULL,'NOU','NE_PER',NULL,1),(127008,'peter dingemans','',NULL,'NOU','NE_PER',NULL,1),(127009,'ary boers','',NULL,'NOU','NE_PER',NULL,1),(127010,'muerenbeeldt','',NULL,'NOU','NE_PER',NULL,1),(127011,'murenbeeld','',NULL,'NOU','NE_PER',NULL,1),(127012,'murenbeeldt','',NULL,'NOU','NE_PER',NULL,1),(127013,'hendrik muerenbeeldt','',NULL,'NOU','NE_PER',NULL,1),(127014,'laurentius martyn','',NULL,'NOU','NE_PER',NULL,1),(127015,'naftali polak','',NULL,'NOU','NE_PER',NULL,1),(127016,'johann heinrich roth','',NULL,'NOU','NE_PER',NULL,1),(127017,'christiaan ot','',NULL,'NOU','NE_PER',NULL,1),(127018,'johan heinrich muller','',NULL,'NOU','NE_PER',NULL,1),(127019,'gysbert van noordwyk','',NULL,'NOU','NE_PER',NULL,1),(127020,'antoni van deursen','',NULL,'NOU','NE_PER',NULL,1),(127021,'ary van der burg','',NULL,'NOU','NE_PER',NULL,1),(127022,'wilhelmus johan van de poll','',NULL,'NOU','NE_PER',NULL,1),(127023,'willem everse','',NULL,'NOU','NE_PER',NULL,1),(127024,'joseph lodewyk hendrik gerard','',NULL,'NOU','NE_PER',NULL,1),(127025,'lerutte','',NULL,'NOU','NE_PER',NULL,1),(127026,'jean louis lerutte','',NULL,'NOU','NE_PER',NULL,1),(127027,'gerrit jan van ballegoyen','',NULL,'NOU','NE_PER',NULL,1),(127028,'philippus lodewyk hartman','',NULL,'NOU','NE_PER',NULL,1),(127029,'dirk isaac jortran','',NULL,'NOU','NE_PER',NULL,1),(127030,'margaretha neervoort','',NULL,'NOU','NE_PER',NULL,1),(127031,'johanna van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(127032,'angenita de gée','',NULL,'NOU','NE_PER',NULL,1),(127033,'willem hendrik stuyfzant','',NULL,'NOU','NE_PER',NULL,1),(127034,'alexander morel','','PND_106716263','NOU','NE_PER',NULL,1),(127035,'longepee','',NULL,'NOU','NE_PER',NULL,1),(127036,'rachel elisabeth longepee','',NULL,'NOU','NE_PER',NULL,1),(127037,'durboom','',NULL,'NOU','NE_PER',NULL,1),(127038,'duurboom','',NULL,'NOU','NE_PER',NULL,1),(127039,'johannes durboom','',NULL,'NOU','NE_PER',NULL,1),(127040,'johanna hes','',NULL,'NOU','NE_PER',NULL,1),(127041,'georgina catharina hubner','',NULL,'NOU','NE_PER',NULL,1),(127042,'johannes petri','','PND_12910678X','NOU','NE_PER',NULL,1),(127043,'pieter johannes maas','',NULL,'NOU','NE_PER',NULL,1),(127044,'cornelis van dillen','',NULL,'NOU','NE_PER',NULL,1),(127045,'laarschot','',NULL,'NOU','NE_PER',NULL,1),(127046,'maria van der laarschot','',NULL,'NOU','NE_PER',NULL,1),(127047,'willem johannes harmeyer','',NULL,'NOU','NE_PER',NULL,1),(127048,'jacoba grootveld','',NULL,'NOU','NE_PER',NULL,1),(127049,'hermanus de jong','',NULL,'NOU','NE_PER',NULL,1),(127050,'engelina frederiks','',NULL,'NOU','NE_PER',NULL,1),(127051,'hornicke','','PND_116994347','NOU','NE_PER',NULL,1),(127052,'carolina hornicke','',NULL,'NOU','NE_PER',NULL,1),(127053,'johannes mattheus nennie','',NULL,'NOU','NE_PER',NULL,1),(127054,'pflug','','PND_13658683X','NOU','NE_PER',NULL,1),(127055,'johannes pflug','','PND_135798639','NOU','NE_PER',NULL,1),(127056,'simon juda hollander','',NULL,'NOU','NE_PER',NULL,1),(127057,'johannes françiscus lodewyk scheffelaar','',NULL,'NOU','NE_PER',NULL,1),(127058,'geertrui morren','',NULL,'NOU','NE_PER',NULL,1),(127059,'margaretha delfos','',NULL,'NOU','NE_PER',NULL,1),(127060,'maria van asbeck','',NULL,'NOU','NE_PER',NULL,1),(127061,'hendrik van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(127062,'johanna weber','','PND_106400479,PND_109853350','NOU','NE_PER',NULL,1),(127063,'felszer','',NULL,'NOU','NE_PER',NULL,1),(127064,'johaan peter felszer','',NULL,'NOU','NE_PER',NULL,1),(127065,'baldewina','',NULL,'NOU','NE_PER',NULL,1),(127066,'baldewina van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(127067,'hendrica van zon','',NULL,'NOU','NE_PER',NULL,1),(127068,'antonius cornelis egbertus borst','',NULL,'NOU','NE_PER',NULL,1),(127069,'johanna janke caspers','',NULL,'NOU','NE_PER',NULL,1),(127070,'gerrit pieter van der haas','',NULL,'NOU','NE_PER',NULL,1),(127071,'luijte','',NULL,'NOU','NE_PER',NULL,1),(127072,'lambertus luijte','',NULL,'NOU','NE_PER',NULL,1),(127073,'jacob marschal','',NULL,'NOU','NE_PER',NULL,1),(127074,'margaretha loof','',NULL,'NOU','NE_PER',NULL,1),(127075,'johan casimir berghauser','',NULL,'NOU','NE_PER',NULL,1),(127076,'cornelia halfwas','',NULL,'NOU','NE_PER',NULL,1),(127077,'fredricus van der lem','',NULL,'NOU','NE_PER',NULL,1),(127078,'anna maria de rochemont','',NULL,'NOU','NE_PER',NULL,1),(127079,'lijsje de klerk','',NULL,'NOU','NE_PER',NULL,1),(127080,'petrus van der horst','',NULL,'NOU','NE_PER',NULL,1),(127081,'maria josepha françisca klerkx','',NULL,'NOU','NE_PER',NULL,1),(127082,'jeanne jaqueline van der hoop','',NULL,'NOU','NE_PER',NULL,1),(127083,'andries baggerman','',NULL,'NOU','NE_PER',NULL,1),(127084,'jurriens','','PND_136270069','NOU','NE_PER',NULL,1),(127085,'ida jurriens','',NULL,'NOU','NE_PER',NULL,1),(127086,'bartholomeus ziek','',NULL,'NOU','NE_PER',NULL,1),(127087,'johanna charlotta brandt','',NULL,'NOU','NE_PER',NULL,1),(127088,'jacoba maria guichard','',NULL,'NOU','NE_PER',NULL,1),(127089,'pieter boone','',NULL,'NOU','NE_PER',NULL,1),(127090,'cornelis kors','',NULL,'NOU','NE_PER',NULL,1),(127091,'hermanus sloterdijk','',NULL,'NOU','NE_PER',NULL,1),(127092,'marguerite prié','',NULL,'NOU','NE_PER',NULL,1),(127093,'magdalena meijer','',NULL,'NOU','NE_PER',NULL,1),(127094,'augusta frederica johanna de daehne','',NULL,'NOU','NE_PER',NULL,1),(127095,'jacob blomhert','',NULL,'NOU','NE_PER',NULL,1),(127096,'margaretha maria hebert','',NULL,'NOU','NE_PER',NULL,1),(127097,'henriette gerardine ten brummeler','',NULL,'NOU','NE_PER',NULL,1),(127098,'andries huisman','',NULL,'NOU','NE_PER',NULL,1),(127099,'anna fernhoudt','',NULL,'NOU','NE_PER',NULL,1),(127100,'johannes matthijs kocks','',NULL,'NOU','NE_PER',NULL,1),(127101,'jean baptiste verhulst','',NULL,'NOU','NE_PER',NULL,1),(127102,'holsappel','',NULL,'NOU','NE_PER',NULL,1),(127103,'margaretha holsappel','',NULL,'NOU','NE_PER',NULL,1),(127104,'carolina michels','',NULL,'NOU','NE_PER',NULL,1),(127105,'christina elisabeth baars','',NULL,'NOU','NE_PER',NULL,1),(127106,'aagje de best','',NULL,'NOU','NE_PER',NULL,1),(127107,'bastiaan hoogkamer','',NULL,'NOU','NE_PER',NULL,1),(127108,'gerardus lambertus boom','',NULL,'NOU','NE_PER',NULL,1),(127109,'beuscher','','PND_129456330','NOU','NE_PER',NULL,1),(127110,'johan hendrik beuscher','',NULL,'NOU','NE_PER',NULL,1),(127111,'reinbod','',NULL,'NOU','NE_PER',NULL,1),(127112,'johan ernst reinbod','',NULL,'NOU','NE_PER',NULL,1),(127113,'geertruij elisabeth meijer','',NULL,'NOU','NE_PER',NULL,1),(127114,'jacob van der ende','',NULL,'NOU','NE_PER',NULL,1),(127115,'david aalsloot','',NULL,'NOU','NE_PER',NULL,1),(127116,'herman durand','',NULL,'NOU','NE_PER',NULL,1),(127117,'hermanus van velzen','',NULL,'NOU','NE_PER',NULL,1),(127118,'willem george fredrik vervoort','',NULL,'NOU','NE_PER',NULL,1),(127119,'dauber','','PND_136203957','NOU','NE_PER',NULL,1),(127120,'johannes dauber','',NULL,'NOU','NE_PER',NULL,1),(127121,'stomp','','PND_137068735','NOU','NE_PER',NULL,1),(127122,'coenraad stomp','',NULL,'NOU','NE_PER',NULL,1),(127123,'jan knoester','',NULL,'NOU','NE_PER',NULL,1),(127124,'johannes bastiaan smit','',NULL,'NOU','NE_PER',NULL,1),(127125,'abraham dors','',NULL,'NOU','NE_PER',NULL,1),(127126,'cornelia margaretha grönloh','',NULL,'NOU','NE_PER',NULL,1),(127127,'piet dracht','',NULL,'NOU','NE_PER',NULL,1),(127128,'cornelis teunissen','','PND_118649620','NOU','NE_PER',NULL,1),(127129,'juliana tewinkel','',NULL,'NOU','NE_PER',NULL,1),(127130,'barendina pero','',NULL,'NOU','NE_PER',NULL,1),(127131,'sara louisa pelt','',NULL,'NOU','NE_PER',NULL,1),(127132,'jacobus vervoort','',NULL,'NOU','NE_PER',NULL,1),(127133,'dirk tollenaar','',NULL,'NOU','NE_PER',NULL,1),(127134,'chatlijn','',NULL,'NOU','NE_PER',NULL,1),(127135,'johanna antonia chatlijn','',NULL,'NOU','NE_PER',NULL,1),(127136,'louisa van basel','',NULL,'NOU','NE_PER',NULL,1),(127137,'lanrentius','',NULL,'NOU','NE_PER',NULL,1),(127138,'lanrentius françiscus baroen','',NULL,'NOU','NE_PER',NULL,1),(127139,'baronner','',NULL,'NOU','NE_PER',NULL,1),(127140,'johannes georg baronner','',NULL,'NOU','NE_PER',NULL,1),(127141,'catharina van wytvliet','',NULL,'NOU','NE_PER',NULL,1),(127142,'christiaan frie','',NULL,'NOU','NE_PER',NULL,1),(127143,'gislenus van der werf','',NULL,'NOU','NE_PER',NULL,1),(127144,'maria catharina bruynen','',NULL,'NOU','NE_PER',NULL,1),(127145,'johanna dykmans','',NULL,'NOU','NE_PER',NULL,1),(127146,'gerrit bekking','',NULL,'NOU','NE_PER',NULL,1),(127147,'ary van der graft','',NULL,'NOU','NE_PER',NULL,1),(127148,'anna catharina hendrica de bus','',NULL,'NOU','NE_PER',NULL,1),(127149,'jacobus johannes post','',NULL,'NOU','NE_PER',NULL,1),(127150,'metselaar','','PND_130896950','NOU','NE_PER',NULL,1),(127151,'jacobus metselaar','',NULL,'NOU','NE_PER',NULL,1),(127152,'adrianus rietveld','',NULL,'NOU','NE_PER',NULL,1),(127153,'catharina van soldt','',NULL,'NOU','NE_PER',NULL,1),(127154,'catharina josepha speth','',NULL,'NOU','NE_PER',NULL,1),(127155,'elisabeth alida de raad','',NULL,'NOU','NE_PER',NULL,1),(127156,'christina van der meer','',NULL,'NOU','NE_PER',NULL,1),(127157,'dirk mulder','','PND_115053506','NOU','NE_PER',NULL,1),(127158,'johanna wilhelmina brak','',NULL,'NOU','NE_PER',NULL,1),(127159,'catharina wilhelmina kagie','',NULL,'NOU','NE_PER',NULL,1),(127160,'arnoldus johannes gerardus','',NULL,'NOU','NE_PER',NULL,1),(127161,'elisabeth frederica alida','',NULL,'NOU','NE_PER',NULL,1),(127162,'theodorus daniel','',NULL,'NOU','NE_PER',NULL,1),(127163,'joannes hubertus janssen','',NULL,'NOU','NE_PER',NULL,1),(127164,'johannes adrianus nieuwenhuijze','',NULL,'NOU','NE_PER',NULL,1),(127165,'pieter hendrik van der toorn','',NULL,'NOU','NE_PER',NULL,1),(127166,'egbert van de water','',NULL,'NOU','NE_PER',NULL,1),(127167,'jan carel rijke','',NULL,'NOU','NE_PER',NULL,1),(127168,'schlundt','','PND_132042495','NOU','NE_PER',NULL,1),(127169,'bodien','','PND_126214204','NOU','NE_PER',NULL,1),(127170,'boedyn','','PND_126214646','NOU','NE_PER',NULL,1),(127171,'boedijn','','PND_107798042','NOU','NE_PER',NULL,1),(127172,'robertus schlundt bodien','',NULL,'NOU','NE_PER',NULL,1),(127173,'johan gerd stroobeek','',NULL,'NOU','NE_PER',NULL,1),(127174,'jonkheer frederik augustus alexander','',NULL,'NOU','NE_PER',NULL,1),(127175,'antonie johannes orlieans','',NULL,'NOU','NE_PER',NULL,1),(127176,'chiel de mos','',NULL,'NOU','NE_PER',NULL,1),(127177,'marjouw','',NULL,'NOU','NE_PER',NULL,1),(127178,'daniel philippus marjouw','',NULL,'NOU','NE_PER',NULL,1),(127179,'johannes josephus klijn','',NULL,'NOU','NE_PER',NULL,1),(127180,'johannes koenraat beringer','',NULL,'NOU','NE_PER',NULL,1),(127181,'benjamin wolff','',NULL,'NOU','NE_PER',NULL,1),(127182,'pinniger','','PND_108730212','NOU','NE_PER',NULL,1),(127183,'leonardus pinniger','',NULL,'NOU','NE_PER',NULL,1),(127184,'marten heeres','',NULL,'NOU','NE_PER',NULL,1),(127185,'simon de graaff','','PND_102147639','NOU','NE_PER',NULL,1),(127186,'petrus joannes van gerven','',NULL,'NOU','NE_PER',NULL,1),(127187,'streeler','',NULL,'NOU','NE_PER',NULL,1),(127188,'filippus streeler','',NULL,'NOU','NE_PER',NULL,1),(127189,'johaunes van der pot','',NULL,'NOU','NE_PER',NULL,1),(127190,'jean duchateau','',NULL,'NOU','NE_PER',NULL,1),(127191,'guurink','',NULL,'NOU','NE_PER',NULL,1),(127192,'fredrik guurink','',NULL,'NOU','NE_PER',NULL,1),(127193,'philipp falkenburg','',NULL,'NOU','NE_PER',NULL,1),(127194,'lorsheijd','',NULL,'NOU','NE_PER',NULL,1),(127195,'lorsheid','',NULL,'NOU','NE_PER',NULL,1),(127196,'lorsheyd','',NULL,'NOU','NE_PER',NULL,1),(127197,'joannes theodorus jacobus lorsheijd','',NULL,'NOU','NE_PER',NULL,1),(127198,'johannes overduin','',NULL,'NOU','NE_PER',NULL,1),(127199,'martus','','PND_13101661X','NOU','NE_PER',NULL,1),(127200,'marth','','PND_133106683','NOU','NE_PER',NULL,1),(127201,'martius','','PND_136664598','NOU','NE_PER',NULL,1),(127202,'johannes martus','',NULL,'NOU','NE_PER',NULL,1),(127203,'christianus cools','',NULL,'NOU','NE_PER',NULL,1),(127204,'hendrik willem berenbak','',NULL,'NOU','NE_PER',NULL,1),(127205,'michael van de maden','',NULL,'NOU','NE_PER',NULL,1),(127206,'hendrik van stralen','','PND_101448244','NOU','NE_PER',NULL,1),(127207,'jacobus hulst','',NULL,'NOU','NE_PER',NULL,1),(127208,'gaspard scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(127209,'arij de heer','',NULL,'NOU','NE_PER',NULL,1),(127210,'jasper van kempen','',NULL,'NOU','NE_PER',NULL,1),(127211,'matthau','','PND_133411982','NOU','NE_PER',NULL,1),(127212,'johan ernst jacob matthau','',NULL,'NOU','NE_PER',NULL,1),(127213,'joan henrich georg berning','',NULL,'NOU','NE_PER',NULL,1),(127214,'cornelis van der kamp','',NULL,'NOU','NE_PER',NULL,1),(127215,'jan schoonhove','',NULL,'NOU','NE_PER',NULL,1),(127216,'thomas evert stuijfzandt','',NULL,'NOU','NE_PER',NULL,1),(127217,'kasper van reijn','',NULL,'NOU','NE_PER',NULL,1),(127218,'wilhelmus gerardus rietbroek','',NULL,'NOU','NE_PER',NULL,1),(127219,'geldmaker','','PND_128935480','NOU','NE_PER',NULL,1),(127220,'frans geldmaker','',NULL,'NOU','NE_PER',NULL,1),(127221,'nicolaus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(127222,'rago','','PND_13398088X','NOU','NE_PER',NULL,1),(127223,'debrois','','PND_133732592','NOU','NE_PER',NULL,1),(127224,'françois rago debrois','',NULL,'NOU','NE_PER',NULL,1),(127225,'jan vermaas','',NULL,'NOU','NE_PER',NULL,1),(127226,'jan martinus heijkoop','',NULL,'NOU','NE_PER',NULL,1),(127227,'salomon de beer','',NULL,'NOU','NE_PER',NULL,1),(127228,'henricus ernestus leonardus kamers','',NULL,'NOU','NE_PER',NULL,1),(127229,'cornelis franchimon','',NULL,'NOU','NE_PER',NULL,1),(127230,'joannes françiscus klerkx','',NULL,'NOU','NE_PER',NULL,1),(127231,'slothouder','',NULL,'NOU','NE_PER',NULL,1),(127232,'george slothouder','',NULL,'NOU','NE_PER',NULL,1),(127233,'lambertus smolders','',NULL,'NOU','NE_PER',NULL,1),(127234,'johannes barend klepper','',NULL,'NOU','NE_PER',NULL,1),(127235,'dirk huijberts','',NULL,'NOU','NE_PER',NULL,1),(127236,'maarte westerduin','',NULL,'NOU','NE_PER',NULL,1),(127237,'kornelis twilt','',NULL,'NOU','NE_PER',NULL,1),(127238,'gerrit ziere jol','',NULL,'NOU','NE_PER',NULL,1),(127239,'gerrit hendrik van de vijver','',NULL,'NOU','NE_PER',NULL,1),(127240,'antonius stokvis','',NULL,'NOU','NE_PER',NULL,1),(127241,'hubert caper','',NULL,'NOU','NE_PER',NULL,1),(127242,'dirk rynenburgh','',NULL,'NOU','NE_PER',NULL,1),(127243,'jacobus brouwer','','PND_103148140','NOU','NE_PER',NULL,1),(127244,'joannes briedé','',NULL,'NOU','NE_PER',NULL,1),(127245,'pieter den hartogh','',NULL,'NOU','NE_PER',NULL,1),(127246,'jacobus gerardus roosenburg','',NULL,'NOU','NE_PER',NULL,1),(127247,'quaet','','PND_102918376','NOU','NE_PER',NULL,1),(127248,'willem mobachius quaet','',NULL,'NOU','NE_PER',NULL,1),(127249,'willem baggerman','',NULL,'NOU','NE_PER',NULL,1),(127250,'gerrit cornelis van der laan','',NULL,'NOU','NE_PER',NULL,1),(127251,'gerrit van nimweegen','',NULL,'NOU','NE_PER',NULL,1),(127252,'rutgerus hulst','',NULL,'NOU','NE_PER',NULL,1),(127253,'cornelis van sina','',NULL,'NOU','NE_PER',NULL,1),(127254,'anthonie veldhorst','',NULL,'NOU','NE_PER',NULL,1),(127255,'pieter beekman','',NULL,'NOU','NE_PER',NULL,1),(127256,'willem donselaar','',NULL,'NOU','NE_PER',NULL,1),(127257,'jacobus waterreus','',NULL,'NOU','NE_PER',NULL,1),(145745,'jan sijpesteijn','',NULL,'NOU','NE_PER',NULL,1),(127258,'hermanus van houten','',NULL,'NOU','NE_PER',NULL,1),(127259,'hendrik warnar','',NULL,'NOU','NE_PER',NULL,1),(178843,'pieter johannes blommers','',NULL,'NOU','NE_PER',NULL,1),(127260,'michiel van der harst','',NULL,'NOU','NE_PER',NULL,1),(127261,'joannes klees','',NULL,'NOU','NE_PER',NULL,1),(127262,'johannes carolus van leuwenstein','',NULL,'NOU','NE_PER',NULL,1),(127263,'jacobus montfoort','',NULL,'NOU','NE_PER',NULL,1),(127264,'abraham de groot','',NULL,'NOU','NE_PER',NULL,1),(127265,'alexander hieronijmus bakhuijzen','','PND_103754598','NOU','NE_PER',NULL,1),(127266,'hendrica de swaan','',NULL,'NOU','NE_PER',NULL,1),(127267,'clara pistor','',NULL,'NOU','NE_PER',NULL,1),(127268,'jan eben','',NULL,'NOU','NE_PER',NULL,1),(127269,'pieternella van der hidde','',NULL,'NOU','NE_PER',NULL,1),(127270,'elisabeth koolmees','',NULL,'NOU','NE_PER',NULL,1),(127271,'wilhelmus jacobus johannes de bock','',NULL,'NOU','NE_PER',NULL,1),(127272,'maria elisabeth doon','',NULL,'NOU','NE_PER',NULL,1),(127273,'petrus vinkesteijn','',NULL,'NOU','NE_PER',NULL,1),(127274,'jannetje kruiff','',NULL,'NOU','NE_PER',NULL,1),(127275,'johanna van dijk','',NULL,'NOU','NE_PER',NULL,1),(127276,'betje polak','',NULL,'NOU','NE_PER',NULL,1),(127277,'boejen','',NULL,'NOU','NE_PER',NULL,1),(127278,'willem boejen','',NULL,'NOU','NE_PER',NULL,1),(127279,'barendina baarense','',NULL,'NOU','NE_PER',NULL,1),(127280,'jan cornelis baane','',NULL,'NOU','NE_PER',NULL,1),(127281,'albertus munk','',NULL,'NOU','NE_PER',NULL,1),(127282,'henrich daniel martin biek','',NULL,'NOU','NE_PER',NULL,1),(127283,'dorothea frissen','',NULL,'NOU','NE_PER',NULL,1),(127284,'johanna jacoba de gruijter','',NULL,'NOU','NE_PER',NULL,1),(127285,'arendina eitens','',NULL,'NOU','NE_PER',NULL,1),(127286,'grietje westerhof','',NULL,'NOU','NE_PER',NULL,1),(127287,'johanna hendrica berentsen','',NULL,'NOU','NE_PER',NULL,1),(127288,'maria de voogdt','',NULL,'NOU','NE_PER',NULL,1),(127289,'huijbert van duijn','',NULL,'NOU','NE_PER',NULL,1),(127290,'gerritje van dorsen','',NULL,'NOU','NE_PER',NULL,1),(127291,'lasarom','',NULL,'NOU','NE_PER',NULL,1),(127292,'gerardus joannes lasarom','',NULL,'NOU','NE_PER',NULL,1),(127293,'pieter hendrik brughman','',NULL,'NOU','NE_PER',NULL,1),(127294,'hendrik jacob andriessen','',NULL,'NOU','NE_PER',NULL,1),(127295,'maria theresia van toornenburgh','',NULL,'NOU','NE_PER',NULL,1),(127296,'johannes van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(127297,'klasina spaans','',NULL,'NOU','NE_PER',NULL,1),(127298,'pieter munts','',NULL,'NOU','NE_PER',NULL,1),(127299,'willem van der linden','','PND_136683339','NOU','NE_PER',NULL,1),(127300,'johanna maria van dommelen','',NULL,'NOU','NE_PER',NULL,1),(127301,'eva spreënberg','',NULL,'NOU','NE_PER',NULL,1),(127302,'antoine du lang','',NULL,'NOU','NE_PER',NULL,1),(127303,'johanna maria petronella van der loos','',NULL,'NOU','NE_PER',NULL,1),(127304,'willemina van der meer','','PND_115201912','NOU','NE_PER',NULL,1),(127305,'pilander','',NULL,'NOU','NE_PER',NULL,1),(127306,'cornelia pilander','',NULL,'NOU','NE_PER',NULL,1),(127307,'johannes willem schouten','',NULL,'NOU','NE_PER',NULL,1),(127308,'jacob gerritse oldermans','',NULL,'NOU','NE_PER',NULL,1),(127309,'andries wetting','',NULL,'NOU','NE_PER',NULL,1),(127310,'retler','','PND_10747655X','NOU','NE_PER',NULL,1),(127311,'jacob retler','',NULL,'NOU','NE_PER',NULL,1),(127312,'disselen','',NULL,'NOU','NE_PER',NULL,1),(127313,'willemina anna disselen','',NULL,'NOU','NE_PER',NULL,1),(127314,'jacobus antonie hols','',NULL,'NOU','NE_PER',NULL,1),(127315,'machiel galliard','',NULL,'NOU','NE_PER',NULL,1),(127316,'gerardus van kasteren','',NULL,'NOU','NE_PER',NULL,1),(127317,'jacobus outman','',NULL,'NOU','NE_PER',NULL,1),(127318,'johanna michgelse','',NULL,'NOU','NE_PER',NULL,1),(127319,'lameite','',NULL,'NOU','NE_PER',NULL,1),(127320,'johanna lameite','',NULL,'NOU','NE_PER',NULL,1),(127321,'geertrui van der harst','',NULL,'NOU','NE_PER',NULL,1),(127322,'naatje andries','',NULL,'NOU','NE_PER',NULL,1),(127323,'jacobus van heyningen','',NULL,'NOU','NE_PER',NULL,1),(127324,'schellebeek','',NULL,'NOU','NE_PER',NULL,1),(127325,'joannes nicolaas schellebeek','',NULL,'NOU','NE_PER',NULL,1),(127326,'kniertje de jager','',NULL,'NOU','NE_PER',NULL,1),(127327,'wouterus kokx','',NULL,'NOU','NE_PER',NULL,1),(127328,'elisabeth hesseling','',NULL,'NOU','NE_PER',NULL,1),(127329,'aubert','','PND_137201796','NOU','NE_PER',NULL,1),(127330,'johannes daniel aubert','',NULL,'NOU','NE_PER',NULL,1),(127331,'maria cornelia stamperius','',NULL,'NOU','NE_PER',NULL,1),(127332,'waayvoort','',NULL,'NOU','NE_PER',NULL,1),(127333,'maria van der waayvoort','',NULL,'NOU','NE_PER',NULL,1),(127334,'joseph liepman','',NULL,'NOU','NE_PER',NULL,1),(127335,'adriana van geel','',NULL,'NOU','NE_PER',NULL,1),(127336,'josina geertruida de jager','',NULL,'NOU','NE_PER',NULL,1),(127337,'lambertus harrijvan','',NULL,'NOU','NE_PER',NULL,1),(148363,'wanuee','',NULL,'NOU','NE_PER',NULL,1),(127338,'alexander marcus van vriesland','',NULL,'NOU','NE_PER',NULL,1),(127339,'catharina coenen','',NULL,'NOU','NE_PER',NULL,1),(127340,'johanna maria grossel','',NULL,'NOU','NE_PER',NULL,1),(127341,'jacob verheij','',NULL,'NOU','NE_PER',NULL,1),(127342,'margaretha monderjaan','',NULL,'NOU','NE_PER',NULL,1),(127343,'engeltje bruijn','',NULL,'NOU','NE_PER',NULL,1),(127344,'gerardina van der kuer','',NULL,'NOU','NE_PER',NULL,1),(127345,'willem van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(127346,'frene','','PND_133917673','NOU','NE_PER',NULL,1),(127347,'carl de frene','',NULL,'NOU','NE_PER',NULL,1),(127348,'hermanus seibel','',NULL,'NOU','NE_PER',NULL,1),(137643,'tiret','',NULL,'NOU','NE_PER',NULL,1),(127349,'casper scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(157076,'gircour','',NULL,'NOU','NE_PER',NULL,1),(127350,'charlevil','',NULL,'NOU','NE_PER',NULL,1),(127351,'samuel levij charlevil','',NULL,'NOU','NE_PER',NULL,1),(127352,'adrianus alers','',NULL,'NOU','NE_PER',NULL,1),(127353,'maria elisabeth hemmers','',NULL,'NOU','NE_PER',NULL,1),(127354,'gerritje hol','',NULL,'NOU','NE_PER',NULL,1),(127355,'jacomijntje','',NULL,'NOU','NE_PER',NULL,1),(127356,'jacomyntje','',NULL,'NOU','NE_PER',NULL,1),(127357,'jacomijntje lammers','',NULL,'NOU','NE_PER',NULL,1),(127358,'willem seni','',NULL,'NOU','NE_PER',NULL,1),(127359,'alida van zanten','',NULL,'NOU','NE_PER',NULL,1),(127360,'maria herresen','',NULL,'NOU','NE_PER',NULL,1),(127361,'johanna fredrica smit','',NULL,'NOU','NE_PER',NULL,1),(127362,'pieter jacobus de raad','',NULL,'NOU','NE_PER',NULL,1),(127363,'andreas smith','',NULL,'NOU','NE_PER',NULL,1),(127364,'zwaantje westink','',NULL,'NOU','NE_PER',NULL,1),(127365,'catharina johanna maria knaapen','',NULL,'NOU','NE_PER',NULL,1),(127366,'johanna catharina rutten','',NULL,'NOU','NE_PER',NULL,1),(127367,'wollefsbergen','',NULL,'NOU','NE_PER',NULL,1),(127368,'wouterina van wollefsbergen','',NULL,'NOU','NE_PER',NULL,1),(127369,'johannes van rijn','',NULL,'NOU','NE_PER',NULL,1),(127370,'pieter vroegop','',NULL,'NOU','NE_PER',NULL,1),(127371,'dirk van linschoten','',NULL,'NOU','NE_PER',NULL,1),(127372,'johanna van der straten','',NULL,'NOU','NE_PER',NULL,1),(127373,'ikkersheim','',NULL,'NOU','NE_PER',NULL,1),(127374,'levij ikkersheim','',NULL,'NOU','NE_PER',NULL,1),(127375,'cornelia van der sanden','',NULL,'NOU','NE_PER',NULL,1),(127376,'maria magdalena heppener','',NULL,'NOU','NE_PER',NULL,1),(127377,'jacobus richel','',NULL,'NOU','NE_PER',NULL,1),(127378,'maria van lammeren','',NULL,'NOU','NE_PER',NULL,1),(127379,'kamstee','',NULL,'NOU','NE_PER',NULL,1),(127380,'gesina kamstee','',NULL,'NOU','NE_PER',NULL,1),(127381,'mijnhardt','','PND_128468785','NOU','NE_PER',NULL,1),(127382,'hendrik mijnhardt','',NULL,'NOU','NE_PER',NULL,1),(127383,'geertrui johanna verhulst','',NULL,'NOU','NE_PER',NULL,1),(127384,'jan goblieb bouman','',NULL,'NOU','NE_PER',NULL,1),(127385,'servaas van hoogenhuijze','',NULL,'NOU','NE_PER',NULL,1),(127386,'willem karel hendrik goffyn','',NULL,'NOU','NE_PER',NULL,1),(127387,'hendrik koppiers','',NULL,'NOU','NE_PER',NULL,1),(127388,'mattiesing','',NULL,'NOU','NE_PER',NULL,1),(127389,'hendrik mattiesing','',NULL,'NOU','NE_PER',NULL,1),(127390,'david johannes henrik','',NULL,'NOU','NE_PER',NULL,1),(127391,'antonetta geertruida pieternella','',NULL,'NOU','NE_PER',NULL,1),(127392,'robert thomas','','PND_137074352','NOU','NE_PER',NULL,1),(127393,'gerardus kiveron','',NULL,'NOU','NE_PER',NULL,1),(127394,'kruller','',NULL,'NOU','NE_PER',NULL,1),(127395,'adrianus kruller','',NULL,'NOU','NE_PER',NULL,1),(151102,'adrianus johannes loijé','',NULL,'NOU','NE_PER',NULL,1),(127396,'hendrik cornelis engers','',NULL,'NOU','NE_PER',NULL,1),(127397,'ysak','',NULL,'NOU','NE_PER',NULL,1),(127398,'yzak','',NULL,'NOU','NE_PER',NULL,1),(127399,'ysaac','',NULL,'NOU','NE_PER',NULL,1),(127400,'ysak meeder','',NULL,'NOU','NE_PER',NULL,1),(127401,'niemand','','PND_135633389','NOU','NE_PER',NULL,1),(127402,'niemandt','','PND_128859342,PND_128912065','NOU','NE_PER',NULL,1),(127403,'hendrik joseph niemand','',NULL,'NOU','NE_PER',NULL,1),(127404,'cornelis coenen','',NULL,'NOU','NE_PER',NULL,1),(127405,'breugom','',NULL,'NOU','NE_PER',NULL,1),(127406,'willem hendrik den breugom','',NULL,'NOU','NE_PER',NULL,1),(127407,'david wagenaar','',NULL,'NOU','NE_PER',NULL,1),(127408,'david romijn','',NULL,'NOU','NE_PER',NULL,1),(127409,'grootegoed','',NULL,'NOU','NE_PER',NULL,1),(127410,'grotegoed','',NULL,'NOU','NE_PER',NULL,1),(127411,'theodorus grootegoed','',NULL,'NOU','NE_PER',NULL,1),(127412,'feron','','PND_121506622','NOU','NE_PER',NULL,1),(127413,'johannes pieter feron','',NULL,'NOU','NE_PER',NULL,1),(127414,'gaspard van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(127415,'gobertus','',NULL,'NOU','NE_PER',NULL,1),(127416,'marrewijk','','PND_133923304','NOU','NE_PER',NULL,1),(127417,'gobertus josephus van marrewijk','',NULL,'NOU','NE_PER',NULL,1),(127418,'johannes saraber','',NULL,'NOU','NE_PER',NULL,1),(127419,'dirk bijland','',NULL,'NOU','NE_PER',NULL,1),(127420,'tames','',NULL,'NOU','NE_PER',NULL,1),(127421,'bartel tames osseman','',NULL,'NOU','NE_PER',NULL,1),(127422,'daniel van lith de jeude','',NULL,'NOU','NE_PER',NULL,1),(127423,'johannes josephus stein','',NULL,'NOU','NE_PER',NULL,1),(127424,'joan jalink','',NULL,'NOU','NE_PER',NULL,1),(127425,'dirk nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(127426,'robertus gesing','',NULL,'NOU','NE_PER',NULL,1),(127427,'philippus wilhelm feltzer','',NULL,'NOU','NE_PER',NULL,1),(127428,'bymans','',NULL,'NOU','NE_PER',NULL,1),(127429,'biemans','',NULL,'NOU','NE_PER',NULL,1),(127430,'bijmans','',NULL,'NOU','NE_PER',NULL,1),(127431,'petrus bymans','',NULL,'NOU','NE_PER',NULL,1),(127432,'petrus stade','',NULL,'NOU','NE_PER',NULL,1),(127433,'johannes knaap','','PND_119731118','NOU','NE_PER',NULL,1),(127434,'johann willem anton naber','',NULL,'NOU','NE_PER',NULL,1),(127435,'compangne','',NULL,'NOU','NE_PER',NULL,1),(127436,'jacobus compangne','',NULL,'NOU','NE_PER',NULL,1),(127437,'karolus molier','',NULL,'NOU','NE_PER',NULL,1),(127438,'fredricus theodorus kramer','',NULL,'NOU','NE_PER',NULL,1),(127439,'daniel abrahams','',NULL,'NOU','NE_PER',NULL,1),(127440,'johannes cornelis de voogd','',NULL,'NOU','NE_PER',NULL,1),(127441,'nicolaus joannes bakhuijzen','',NULL,'NOU','NE_PER',NULL,1),(127442,'pieter annokkee','',NULL,'NOU','NE_PER',NULL,1),(127443,'jacob charles van der blom','',NULL,'NOU','NE_PER',NULL,1),(127444,'otto breemer','',NULL,'NOU','NE_PER',NULL,1),(127445,'henricus françiscus torchiana','',NULL,'NOU','NE_PER',NULL,1),(127446,'nicolaas scheps','',NULL,'NOU','NE_PER',NULL,1),(127447,'leonardus gesing','',NULL,'NOU','NE_PER',NULL,1),(127448,'frederick adrian van guericke','',NULL,'NOU','NE_PER',NULL,1),(127449,'andries neyenhuys','',NULL,'NOU','NE_PER',NULL,1),(127450,'joannes bernardus warendorff','',NULL,'NOU','NE_PER',NULL,1),(127451,'burchard jean elias','',NULL,'NOU','NE_PER',NULL,1),(127452,'carolus beerens','',NULL,'NOU','NE_PER',NULL,1),(127453,'fikkerman','',NULL,'NOU','NE_PER',NULL,1),(127454,'fickerman','',NULL,'NOU','NE_PER',NULL,1),(127455,'petrus jacobus fikkerman','',NULL,'NOU','NE_PER',NULL,1),(127456,'barent vogel','',NULL,'NOU','NE_PER',NULL,1),(127457,'willem frederik george schouberg','',NULL,'NOU','NE_PER',NULL,1),(127458,'aalbert pronk','',NULL,'NOU','NE_PER',NULL,1),(127459,'johann heinrich klein','','PND_115811842','NOU','NE_PER',NULL,1),(127460,'hubertus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(127461,'willem krabbe','',NULL,'NOU','NE_PER',NULL,1),(127462,'willem johan van vredenburch','',NULL,'NOU','NE_PER',NULL,1),(127463,'hendrik van heeteren','',NULL,'NOU','NE_PER',NULL,1),(127464,'maria van der plaat','',NULL,'NOU','NE_PER',NULL,1),(127465,'christina van beest','',NULL,'NOU','NE_PER',NULL,1),(127466,'wilhelmina ambrosius','',NULL,'NOU','NE_PER',NULL,1),(127467,'hanna samson','',NULL,'NOU','NE_PER',NULL,1),(127468,'johanna elisabeth maria van noordwyk','',NULL,'NOU','NE_PER',NULL,1),(127469,'adrianus jacobus staas','',NULL,'NOU','NE_PER',NULL,1),(127470,'andries wettig','',NULL,'NOU','NE_PER',NULL,1),(127471,'philip kortman','',NULL,'NOU','NE_PER',NULL,1),(127472,'severdina','',NULL,'NOU','NE_PER',NULL,1),(127473,'assenbeek','',NULL,'NOU','NE_PER',NULL,1),(127474,'severdina assenbeek','',NULL,'NOU','NE_PER',NULL,1),(127475,'grodiski','',NULL,'NOU','NE_PER',NULL,1),(127476,'geertrui grodiski','',NULL,'NOU','NE_PER',NULL,1),(127477,'rosbach','','PND_136618693','NOU','NE_PER',NULL,1),(127478,'johannes wilhelmus rosbach','',NULL,'NOU','NE_PER',NULL,1),(127479,'angenis van roderen','',NULL,'NOU','NE_PER',NULL,1),(127480,'elisabeth schenk','','PND_121237419','NOU','NE_PER',NULL,1),(127481,'anna christina hermsen','',NULL,'NOU','NE_PER',NULL,1),(127482,'swerin','','PND_122434226','NOU','NE_PER',NULL,1),(127483,'swerein','',NULL,'NOU','NE_PER',NULL,1),(127484,'swerien','',NULL,'NOU','NE_PER',NULL,1),(127485,'eleazar josua swerin','',NULL,'NOU','NE_PER',NULL,1),(127486,'catharina cornelia metz','',NULL,'NOU','NE_PER',NULL,1),(127487,'maria frens','',NULL,'NOU','NE_PER',NULL,1),(127489,'geertruida hasenberg','',NULL,'NOU','NE_PER',NULL,1),(127490,'geertruy hellemonds','',NULL,'NOU','NE_PER',NULL,1),(127491,'johanna baan','',NULL,'NOU','NE_PER',NULL,1),(127492,'jean gilbert','','PND_119539632','NOU','NE_PER',NULL,1),(127493,'naatje ter nooy','',NULL,'NOU','NE_PER',NULL,1),(127494,'schnetslar','',NULL,'NOU','NE_PER',NULL,1),(127495,'maria schnetslar','',NULL,'NOU','NE_PER',NULL,1),(127496,'mullem','','PND_101136781','NOU','NE_PER',NULL,1),(127497,'jacoba de mullem','',NULL,'NOU','NE_PER',NULL,1),(127498,'coenradus penders','',NULL,'NOU','NE_PER',NULL,1),(127499,'gerardus albertus schor','',NULL,'NOU','NE_PER',NULL,1),(127500,'maria siegel','','PND_117360570','NOU','NE_PER',NULL,1),(127501,'willem van der harst','',NULL,'NOU','NE_PER',NULL,1),(127502,'johannes van kampen','',NULL,'NOU','NE_PER',NULL,1),(127503,'pieternella moulyn','',NULL,'NOU','NE_PER',NULL,1),(127505,'wilhelmina fredrica hornong','',NULL,'NOU','NE_PER',NULL,1),(127506,'johannes pieter boddé','',NULL,'NOU','NE_PER',NULL,1),(127507,'tempelman','','PND_136722113','NOU','NE_PER',NULL,1),(127508,'hendrik tempelman','',NULL,'NOU','NE_PER',NULL,1),(127509,'carolina maria elisabeth aeyelts','',NULL,'NOU','NE_PER',NULL,1),(127510,'johannes rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(127511,'arendje pronk','',NULL,'NOU','NE_PER',NULL,1),(127512,'ittum','',NULL,'NOU','NE_PER',NULL,1),(127513,'christina louisa ittum','',NULL,'NOU','NE_PER',NULL,1),(127514,'siercolk','',NULL,'NOU','NE_PER',NULL,1),(127515,'joannes siercolk','',NULL,'NOU','NE_PER',NULL,1),(127516,'anna maria verhulst','',NULL,'NOU','NE_PER',NULL,1),(127517,'catharina servaas','',NULL,'NOU','NE_PER',NULL,1),(127518,'nicolaas schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(127519,'isaac moses anschitz','',NULL,'NOU','NE_PER',NULL,1),(127520,'trioen','','PND_120684217','NOU','NE_PER',NULL,1),(127521,'johannes trinie','',NULL,'NOU','NE_PER',NULL,1),(127522,'samuel hartog','',NULL,'NOU','NE_PER',NULL,1),(127523,'christina catharina biben','',NULL,'NOU','NE_PER',NULL,1),(127524,'johannes philippus siegel','',NULL,'NOU','NE_PER',NULL,1),(127525,'johannes rudolph rohr','',NULL,'NOU','NE_PER',NULL,1),(127526,'maria cornelia schuller','',NULL,'NOU','NE_PER',NULL,1),(127527,'perrenet','','PND_102820562','NOU','NE_PER',NULL,1),(127528,'naatje perrenet','',NULL,'NOU','NE_PER',NULL,1),(127529,'willem fredrik schwartz','',NULL,'NOU','NE_PER',NULL,1),(127530,'maria klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(127531,'batholomeus carel biggendorp','',NULL,'NOU','NE_PER',NULL,1),(127532,'susanna elisabeth vosmaer','',NULL,'NOU','NE_PER',NULL,1),(127533,'brinckamp','',NULL,'NOU','NE_PER',NULL,1),(127534,'johannes everhardus brinckamp','',NULL,'NOU','NE_PER',NULL,1),(127535,'catharina francina grondel','',NULL,'NOU','NE_PER',NULL,1),(127536,'maria goddé','',NULL,'NOU','NE_PER',NULL,1),(127537,'joanna hendrina swaan','',NULL,'NOU','NE_PER',NULL,1),(127538,'catharina louisa de vet','',NULL,'NOU','NE_PER',NULL,1),(127539,'johanna carolina kerling','',NULL,'NOU','NE_PER',NULL,1),(127540,'leendert zwerius pontier','',NULL,'NOU','NE_PER',NULL,1),(127541,'pieter robertie','',NULL,'NOU','NE_PER',NULL,1),(127542,'anna maria schalkers','',NULL,'NOU','NE_PER',NULL,1),(127543,'maria pieternella van hoogen','',NULL,'NOU','NE_PER',NULL,1),(127544,'beyerberge','',NULL,'NOU','NE_PER',NULL,1),(127545,'beijerberg','',NULL,'NOU','NE_PER',NULL,1),(127546,'beijersberg','',NULL,'NOU','NE_PER',NULL,1),(127547,'clasina beyerberge van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(127548,'ariaantje harsveldt','',NULL,'NOU','NE_PER',NULL,1),(127549,'arend heringa de heus','',NULL,'NOU','NE_PER',NULL,1),(127550,'catharina hendriks','',NULL,'NOU','NE_PER',NULL,1),(127551,'adriana van pyle','',NULL,'NOU','NE_PER',NULL,1),(127552,'willem zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(127553,'egbert van zutphen','',NULL,'NOU','NE_PER',NULL,1),(127554,'immik','',NULL,'NOU','NE_PER',NULL,1),(127555,'maria magdalena henrietta immik','',NULL,'NOU','NE_PER',NULL,1),(127556,'cornelia petronella peek','',NULL,'NOU','NE_PER',NULL,1),(127557,'pieternella henrietta roeraaden','',NULL,'NOU','NE_PER',NULL,1),(127558,'arend koek varkevisser','',NULL,'NOU','NE_PER',NULL,1),(127559,'pieter joseph johannes berger','',NULL,'NOU','NE_PER',NULL,1),(127560,'eva stuifzand','',NULL,'NOU','NE_PER',NULL,1),(127561,'jan baptist mersie','',NULL,'NOU','NE_PER',NULL,1),(127562,'jurfaas','',NULL,'NOU','NE_PER',NULL,1),(127563,'rietschoten','',NULL,'NOU','NE_PER',NULL,1),(127564,'jurfaas johan van rietschoten hagens','',NULL,'NOU','NE_PER',NULL,1),(127565,'christina kloek','',NULL,'NOU','NE_PER',NULL,1),(127566,'balthazar marinus storm','',NULL,'NOU','NE_PER',NULL,1),(127567,'karet','','PND_131730150','NOU','NE_PER',NULL,1),(127568,'jacobus karet','',NULL,'NOU','NE_PER',NULL,1),(127569,'johannes oudhoorn','',NULL,'NOU','NE_PER',NULL,1),(127570,'clasina gerardina janssen','',NULL,'NOU','NE_PER',NULL,1),(127571,'lena de nys','',NULL,'NOU','NE_PER',NULL,1),(127572,'johannes wilhelmus françiscus','',NULL,'NOU','NE_PER',NULL,1),(127573,'koba','',NULL,'NOU','NE_PER',NULL,1),(127574,'coba','',NULL,'NOU','NE_PER',NULL,1),(127575,'maria koba','','PND_130271888','NOU','NE_PER',NULL,1),(127576,'chaigneau','','PND_13568322X','NOU','NE_PER',NULL,1),(127577,'jean guillaume chaigneau','',NULL,'NOU','NE_PER',NULL,1),(127578,'willem dirk van den berg','',NULL,'NOU','NE_PER',NULL,1),(127579,'maarten broek','',NULL,'NOU','NE_PER',NULL,1),(127580,'adrianus van de rassel','',NULL,'NOU','NE_PER',NULL,1),(127581,'wolraat','',NULL,'NOU','NE_PER',NULL,1),(127582,'johannes wolraat ghyse','',NULL,'NOU','NE_PER',NULL,1),(127583,'verblauw','',NULL,'NOU','NE_PER',NULL,1),(127584,'verblaauw','',NULL,'NOU','NE_PER',NULL,1),(127585,'hugo verblauw','',NULL,'NOU','NE_PER',NULL,1),(127586,'joannes de fyne','',NULL,'NOU','NE_PER',NULL,1),(127587,'gerrit willem laurens seynhorst','',NULL,'NOU','NE_PER',NULL,1),(127588,'hendrik metman','',NULL,'NOU','NE_PER',NULL,1),(127589,'klaas muyen','',NULL,'NOU','NE_PER',NULL,1),(127590,'johannes gerardus soeter','',NULL,'NOU','NE_PER',NULL,1),(127591,'augustinus baets','',NULL,'NOU','NE_PER',NULL,1),(127592,'jan jacobus arnoldus de bock','',NULL,'NOU','NE_PER',NULL,1),(127593,'johan pieter wensel','',NULL,'NOU','NE_PER',NULL,1),(127594,'henricus mertens','',NULL,'NOU','NE_PER',NULL,1),(127595,'wingenfeld','','PND_135083443','NOU','NE_PER',NULL,1),(127596,'joannes adam wingenfeld','',NULL,'NOU','NE_PER',NULL,1),(127597,'benjamin houdschild','',NULL,'NOU','NE_PER',NULL,1),(127598,'jacobus nicolaas harst','',NULL,'NOU','NE_PER',NULL,1),(127599,'cornelis pieter van doorn','',NULL,'NOU','NE_PER',NULL,1),(127600,'cornelis hyndrik pynacker','',NULL,'NOU','NE_PER',NULL,1),(127601,'willem pieter ipenburg','',NULL,'NOU','NE_PER',NULL,1),(127602,'leonardus groenewegen','',NULL,'NOU','NE_PER',NULL,1),(127603,'johan wilhelm asmus','',NULL,'NOU','NE_PER',NULL,1),(127604,'louis bolle','',NULL,'NOU','NE_PER',NULL,1),(127605,'mr. gerardus wouter verwey mejan','',NULL,'NOU','NE_PER',NULL,1),(127606,'gerrit van diesen','',NULL,'NOU','NE_PER',NULL,1),(127607,'bernardus kloek','','PND_124986315','NOU','NE_PER',NULL,1),(127608,'françiscus anthonij ledel','',NULL,'NOU','NE_PER',NULL,1),(127609,'joseph john brondgeest','',NULL,'NOU','NE_PER',NULL,1),(127610,'joannes snoek','',NULL,'NOU','NE_PER',NULL,1),(127611,'nicolaus uijtenhout','',NULL,'NOU','NE_PER',NULL,1),(127612,'lazarum','',NULL,'NOU','NE_PER',NULL,1),(127613,'wilhelmus lazarum','',NULL,'NOU','NE_PER',NULL,1),(127614,'françiscus josephus dresch','',NULL,'NOU','NE_PER',NULL,1),(127615,'joannes henricus fol','',NULL,'NOU','NE_PER',NULL,1),(127616,'johanna catharina best','',NULL,'NOU','NE_PER',NULL,1),(127617,'anna houtmans','',NULL,'NOU','NE_PER',NULL,1),(127618,'maria bangert','',NULL,'NOU','NE_PER',NULL,1),(127619,'leenderd dirk keus','',NULL,'NOU','NE_PER',NULL,1),(127620,'pieter sambeek','',NULL,'NOU','NE_PER',NULL,1),(127621,'willemina veen','',NULL,'NOU','NE_PER',NULL,1),(127622,'maria van wel','',NULL,'NOU','NE_PER',NULL,1),(127623,'jacoba vermaas','',NULL,'NOU','NE_PER',NULL,1),(127624,'clasina hendrica van der heyden','',NULL,'NOU','NE_PER',NULL,1),(127625,'ansko','',NULL,'NOU','NE_PER',NULL,1),(127626,'ansko straatman','',NULL,'NOU','NE_PER',NULL,1),(127627,'françina spijk','',NULL,'NOU','NE_PER',NULL,1),(127628,'maria wessel','','PND_110513290','NOU','NE_PER',NULL,1),(127629,'coeuriot','',NULL,'NOU','NE_PER',NULL,1),(127630,'charles joseph alfred coeuriot','',NULL,'NOU','NE_PER',NULL,1),(127631,'carel fredrik van der spek','',NULL,'NOU','NE_PER',NULL,1),(127632,'pieter van der meer mohr','',NULL,'NOU','NE_PER',NULL,1),(127633,'dirk teeuwisse','',NULL,'NOU','NE_PER',NULL,1),(127634,'wilhelmina hartogsveld','',NULL,'NOU','NE_PER',NULL,1),(127635,'pieter bordewijk','',NULL,'NOU','NE_PER',NULL,1),(127636,'adriana maria van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(127637,'maria dina van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(127638,'gerardus johannes koppenaal','',NULL,'NOU','NE_PER',NULL,1),(127639,'carel van der spek','',NULL,'NOU','NE_PER',NULL,1),(127640,'joanna van os','',NULL,'NOU','NE_PER',NULL,1),(127641,'paulus blangé','',NULL,'NOU','NE_PER',NULL,1),(127642,'johan jacob schölig','',NULL,'NOU','NE_PER',NULL,1),(127643,'pieternella van meekeren','',NULL,'NOU','NE_PER',NULL,1),(127644,'rebecca alvarez','',NULL,'NOU','NE_PER',NULL,1),(127645,'catharina van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(127646,'cathérine petronelle henriette clant','',NULL,'NOU','NE_PER',NULL,1),(127647,'coates','','PND_137148291','NOU','NE_PER',NULL,1),(127648,'jane coates','',NULL,'NOU','NE_PER',NULL,1),(127649,'arij romijn','',NULL,'NOU','NE_PER',NULL,1),(127650,'aletta carolina louisa schoor','',NULL,'NOU','NE_PER',NULL,1),(127651,'agneta eerhart','',NULL,'NOU','NE_PER',NULL,1),(127652,'dina francina krollard','',NULL,'NOU','NE_PER',NULL,1),(127653,'jehu','','PND_125093993','NOU','NE_PER',NULL,1),(127654,'jean françois jehu','',NULL,'NOU','NE_PER',NULL,1),(127655,'gerardus walman','',NULL,'NOU','NE_PER',NULL,1),(127656,'catharina maria giebert','',NULL,'NOU','NE_PER',NULL,1),(127657,'rebecca salomon','',NULL,'NOU','NE_PER',NULL,1),(127658,'johanna maria van aardenburg','',NULL,'NOU','NE_PER',NULL,1),(127659,'leonardus abdon','',NULL,'NOU','NE_PER',NULL,1),(127660,'martine','',NULL,'NOU','NE_PER',NULL,1),(127661,'catharina martine nagelmakers','',NULL,'NOU','NE_PER',NULL,1),(127662,'anthonia wins','',NULL,'NOU','NE_PER',NULL,1),(127663,'machtilda teunisse','',NULL,'NOU','NE_PER',NULL,1),(127664,'tunie','',NULL,'NOU','NE_PER',NULL,1),(127665,'jean tunie','',NULL,'NOU','NE_PER',NULL,1),(127666,'anna margaretha elisabeth faust','',NULL,'NOU','NE_PER',NULL,1),(127667,'elias aalsloot','',NULL,'NOU','NE_PER',NULL,1),(127668,'boxelaar','',NULL,'NOU','NE_PER',NULL,1),(127669,'françiscus adrianus bernardus boxelaar','',NULL,'NOU','NE_PER',NULL,1),(127670,'vesker','',NULL,'NOU','NE_PER',NULL,1),(127671,'pieter vesker','',NULL,'NOU','NE_PER',NULL,1),(127672,'johannes martinus fokke','',NULL,'NOU','NE_PER',NULL,1),(127673,'johanna jacoba de bruin','',NULL,'NOU','NE_PER',NULL,1),(127674,'gysbert van staveren','',NULL,'NOU','NE_PER',NULL,1),(127675,'adriana van den bosch','',NULL,'NOU','NE_PER',NULL,1),(127676,'klynkoert','',NULL,'NOU','NE_PER',NULL,1),(127677,'johannes klynkoert','',NULL,'NOU','NE_PER',NULL,1),(127678,'jacobus sonnen kalb','',NULL,'NOU','NE_PER',NULL,1),(127679,'anna maria gordon','',NULL,'NOU','NE_PER',NULL,1),(127680,'albert geerders','',NULL,'NOU','NE_PER',NULL,1),(127681,'arnoldus de bruyn','',NULL,'NOU','NE_PER',NULL,1),(127682,'petronella waterreus','',NULL,'NOU','NE_PER',NULL,1),(127683,'arendje vlak','',NULL,'NOU','NE_PER',NULL,1),(127684,'albertina hendrica anna lorsheid','',NULL,'NOU','NE_PER',NULL,1),(127685,'gerrit van es','',NULL,'NOU','NE_PER',NULL,1),(127686,'elisabeth bork','',NULL,'NOU','NE_PER',NULL,1),(127687,'anna sebilla schelling','',NULL,'NOU','NE_PER',NULL,1),(127688,'collejon','',NULL,'NOU','NE_PER',NULL,1),(127689,'maria collejon','',NULL,'NOU','NE_PER',NULL,1),(127690,'françiscus jacobus guillielmus koemans','',NULL,'NOU','NE_PER',NULL,1),(127691,'dyzenrood','',NULL,'NOU','NE_PER',NULL,1),(127692,'nicolaas dyzenrood','',NULL,'NOU','NE_PER',NULL,1),(127693,'magdalena petronella','',NULL,'NOU','NE_PER',NULL,1),(127694,'george lodewijk','',NULL,'NOU','NE_PER',NULL,1),(127695,'françiscus ignatius','',NULL,'NOU','NE_PER',NULL,1),(127696,'harmina gerardina','',NULL,'NOU','NE_PER',NULL,1),(127697,'jean louis huguenin','',NULL,'NOU','NE_PER',NULL,1),(127698,'gerson van der kloot','',NULL,'NOU','NE_PER',NULL,1),(127699,'andries van dam','',NULL,'NOU','NE_PER',NULL,1),(127700,'johannes theodorus kruijt','',NULL,'NOU','NE_PER',NULL,1),(127701,'nicolaas den heijer','',NULL,'NOU','NE_PER',NULL,1),(127702,'arij vletter roeloffs','',NULL,'NOU','NE_PER',NULL,1),(127703,'jacobus joannes reijnaud','',NULL,'NOU','NE_PER',NULL,1),(127704,'mathias van duijve','',NULL,'NOU','NE_PER',NULL,1),(127705,'lion juliard','',NULL,'NOU','NE_PER',NULL,1),(127706,'sprado','','PND_125925549','NOU','NE_PER',NULL,1),(127707,'arnoldus sprado','',NULL,'NOU','NE_PER',NULL,1),(127708,'theodorus jan schrevelius','',NULL,'NOU','NE_PER',NULL,1),(127709,'jacobus muijser','',NULL,'NOU','NE_PER',NULL,1),(127710,'paulus smeele','',NULL,'NOU','NE_PER',NULL,1),(127711,'pieter jacobus molier','',NULL,'NOU','NE_PER',NULL,1),(127712,'jan maser','',NULL,'NOU','NE_PER',NULL,1),(127713,'aron lelijveld','',NULL,'NOU','NE_PER',NULL,1),(127714,'henderik louwerens breemer','',NULL,'NOU','NE_PER',NULL,1),(127715,'lambert van meerten','',NULL,'NOU','NE_PER',NULL,1),(127716,'joseph charles lobbet','',NULL,'NOU','NE_PER',NULL,1),(127717,'leendert johannes scheps','',NULL,'NOU','NE_PER',NULL,1),(127718,'carel haertlein','',NULL,'NOU','NE_PER',NULL,1),(127719,'willem van vliet','','PND_133563235','NOU','NE_PER',NULL,1),(127720,'ouwerschuur','',NULL,'NOU','NE_PER',NULL,1),(127721,'frank ouwerschuur','',NULL,'NOU','NE_PER',NULL,1),(127722,'henricus van der arck','',NULL,'NOU','NE_PER',NULL,1),(127723,'bartholomeus bernardus van koert','',NULL,'NOU','NE_PER',NULL,1),(127724,'andries jacobus bakker','',NULL,'NOU','NE_PER',NULL,1),(127725,'jan van delft','','PND_122630319','NOU','NE_PER',NULL,1),(127726,'kreijn leendert van beest','',NULL,'NOU','NE_PER',NULL,1),(127727,'willem visscher','',NULL,'NOU','NE_PER',NULL,1),(127728,'helena wilhelmina harmeijer','',NULL,'NOU','NE_PER',NULL,1),(127729,'jan richel','',NULL,'NOU','NE_PER',NULL,1),(127730,'catharina agneta menz','',NULL,'NOU','NE_PER',NULL,1),(127731,'pieter de pijpers','',NULL,'NOU','NE_PER',NULL,1),(127732,'maria jacoba bos','',NULL,'NOU','NE_PER',NULL,1),(127733,'carel van den berg','','PND_130351865','NOU','NE_PER',NULL,1),(127734,'maria elisabeth van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(127735,'jan jacob marinus julius cornelis bos','',NULL,'NOU','NE_PER',NULL,1),(127736,'christina wilhelmina amalia dusault','',NULL,'NOU','NE_PER',NULL,1),(127737,'johannes molijn','',NULL,'NOU','NE_PER',NULL,1),(127738,'jacoba henrietta de gee','',NULL,'NOU','NE_PER',NULL,1),(127739,'adrianus kies','',NULL,'NOU','NE_PER',NULL,1),(127740,'sophia louisa vervloet','',NULL,'NOU','NE_PER',NULL,1),(127741,'martha brink','',NULL,'NOU','NE_PER',NULL,1),(127742,'wilhelmina louise allegonda johanna slicher','',NULL,'NOU','NE_PER',NULL,1),(127743,'gabriel de voogd','',NULL,'NOU','NE_PER',NULL,1),(127744,'sara ros','',NULL,'NOU','NE_PER',NULL,1),(127745,'geertruij frundt','',NULL,'NOU','NE_PER',NULL,1),(127746,'marianna elisabeth kock','',NULL,'NOU','NE_PER',NULL,1),(127747,'johanna maria gerarda de bruijn','',NULL,'NOU','NE_PER',NULL,1),(127748,'josephine marie louise roux','',NULL,'NOU','NE_PER',NULL,1),(127749,'anna maria hartman','',NULL,'NOU','NE_PER',NULL,1),(127750,'pauline eleonore de lijon','',NULL,'NOU','NE_PER',NULL,1),(127751,'anna schenkel','',NULL,'NOU','NE_PER',NULL,1),(127752,'anna borsboom','',NULL,'NOU','NE_PER',NULL,1),(127753,'greeuwe','',NULL,'NOU','NE_PER',NULL,1),(127754,'zwaantje greeuwe','',NULL,'NOU','NE_PER',NULL,1),(127755,'nozeda','',NULL,'NOU','NE_PER',NULL,1),(127756,'paulus antonie nozeda','',NULL,'NOU','NE_PER',NULL,1),(127757,'kornelis furnée','',NULL,'NOU','NE_PER',NULL,1),(127758,'pieter willem hardenhorst','',NULL,'NOU','NE_PER',NULL,1),(127759,'struks','',NULL,'NOU','NE_PER',NULL,1),(127760,'struiks','',NULL,'NOU','NE_PER',NULL,1),(127761,'johannes struks','',NULL,'NOU','NE_PER',NULL,1),(127762,'maria van pippen','',NULL,'NOU','NE_PER',NULL,1),(127763,'maria van gulden','',NULL,'NOU','NE_PER',NULL,1),(127764,'alida johanna loyé','',NULL,'NOU','NE_PER',NULL,1),(127765,'willem fredrik witschey','',NULL,'NOU','NE_PER',NULL,1),(127766,'johannes hendrik van der eyk','',NULL,'NOU','NE_PER',NULL,1),(127767,'rebekka jacoba van heusden','',NULL,'NOU','NE_PER',NULL,1),(127768,'spieszen','',NULL,'NOU','NE_PER',NULL,1),(127769,'henriette maria johanna spieszen','',NULL,'NOU','NE_PER',NULL,1),(127770,'jan baarens','',NULL,'NOU','NE_PER',NULL,1),(127771,'anna christina cappel','',NULL,'NOU','NE_PER',NULL,1),(127772,'philippine kraus','',NULL,'NOU','NE_PER',NULL,1),(127773,'johan daniel spitz','',NULL,'NOU','NE_PER',NULL,1),(127774,'georg snyders','',NULL,'NOU','NE_PER',NULL,1),(127775,'anna maria dinkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(127776,'clasina martina philippina staal','',NULL,'NOU','NE_PER',NULL,1),(127777,'françina roothuysen','',NULL,'NOU','NE_PER',NULL,1),(127778,'tenar','',NULL,'NOU','NE_PER',NULL,1),(127779,'terne','','PND_133305899','NOU','NE_PER',NULL,1),(127780,'marie françoise constance tenar','',NULL,'NOU','NE_PER',NULL,1),(127781,'schaller','','PND_136936148','NOU','NE_PER',NULL,1),(127782,'joanna schaller','',NULL,'NOU','NE_PER',NULL,1),(127783,'dirk van tol','',NULL,'NOU','NE_PER',NULL,1),(127784,'cornelis oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(127785,'neeltje de kwak','',NULL,'NOU','NE_PER',NULL,1),(127786,'petronella bussink','',NULL,'NOU','NE_PER',NULL,1),(127787,'martinus gerardus van rooy','',NULL,'NOU','NE_PER',NULL,1),(127788,'cristiana werthmuller','',NULL,'NOU','NE_PER',NULL,1),(127789,'willem ravestein','',NULL,'NOU','NE_PER',NULL,1),(127790,'johan christoph weidner','',NULL,'NOU','NE_PER',NULL,1),(127791,'maria barbara van wylick','',NULL,'NOU','NE_PER',NULL,1),(127792,'christina van der heyden','',NULL,'NOU','NE_PER',NULL,1),(127793,'jan hendrik cramer','',NULL,'NOU','NE_PER',NULL,1),(127794,'anne guicherit','',NULL,'NOU','NE_PER',NULL,1),(127795,'wilhelmus josephus van der bild','',NULL,'NOU','NE_PER',NULL,1),(127796,'adriana maria servaas','',NULL,'NOU','NE_PER',NULL,1),(127797,'adrianus morre','',NULL,'NOU','NE_PER',NULL,1),(127798,'alberdina jacoba sara van ryssen','',NULL,'NOU','NE_PER',NULL,1),(127799,'helena vermeulen','',NULL,'NOU','NE_PER',NULL,1),(127800,'johannes pieter jans','',NULL,'NOU','NE_PER',NULL,1),(127801,'blyzer','',NULL,'NOU','NE_PER',NULL,1),(127802,'andries blyzer','',NULL,'NOU','NE_PER',NULL,1),(127803,'barbara johanna broeksz','',NULL,'NOU','NE_PER',NULL,1),(127804,'abraham pieter miesstel','',NULL,'NOU','NE_PER',NULL,1),(127805,'hendrik berkhuysen','',NULL,'NOU','NE_PER',NULL,1),(127806,'maria van der harst','',NULL,'NOU','NE_PER',NULL,1),(127807,'bentfelser','',NULL,'NOU','NE_PER',NULL,1),(127808,'pieter bentfelser','',NULL,'NOU','NE_PER',NULL,1),(127809,'reyna','',NULL,'NOU','NE_PER',NULL,1),(127810,'johanna pieternella','',NULL,'NOU','NE_PER',NULL,1),(127811,'johannes martinus gerardus','',NULL,'NOU','NE_PER',NULL,1),(127812,'willem ernst','',NULL,'NOU','NE_PER',NULL,1),(127813,'petronella bernardina','',NULL,'NOU','NE_PER',NULL,1),(127814,'agatha maria elisabeth','',NULL,'NOU','NE_PER',NULL,1),(127815,'abraham johannes cornelis','',NULL,'NOU','NE_PER',NULL,1),(127816,'willem paulus','',NULL,'NOU','NE_PER',NULL,1),(127817,'leonardus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(127818,'arent jan avink','',NULL,'NOU','NE_PER',NULL,1),(127819,'johan christof fehr','',NULL,'NOU','NE_PER',NULL,1),(127820,'aalbert jol','',NULL,'NOU','NE_PER',NULL,1),(127821,'hendrikus soesdorp','',NULL,'NOU','NE_PER',NULL,1),(127822,'taanom','',NULL,'NOU','NE_PER',NULL,1),(127823,'cornelis van taanom','',NULL,'NOU','NE_PER',NULL,1),(127824,'johannes willem fredrik hoos','',NULL,'NOU','NE_PER',NULL,1),(127825,'georg philip martin','',NULL,'NOU','NE_PER',NULL,1),(127826,'philippus jacobus beck','',NULL,'NOU','NE_PER',NULL,1),(127827,'gerrit soeter','',NULL,'NOU','NE_PER',NULL,1),(178698,'simon joannes cornelis nuijen','',NULL,'NOU','NE_PER',NULL,1),(127828,'willem johannes de groot','',NULL,'NOU','NE_PER',NULL,1),(127829,'wilhelmus bernardus vetter','',NULL,'NOU','NE_PER',NULL,1),(127830,'leonardus bakker','',NULL,'NOU','NE_PER',NULL,1),(127831,'johan tieleman groen','',NULL,'NOU','NE_PER',NULL,1),(127832,'mareels','','PND_11468040X','NOU','NE_PER',NULL,1),(127833,'petrus mareels','',NULL,'NOU','NE_PER',NULL,1),(127834,'antonius nicolaus van grinsven','',NULL,'NOU','NE_PER',NULL,1),(127835,'arnoldus johannes hendrik greup','',NULL,'NOU','NE_PER',NULL,1),(127836,'gerrit van der spiegel','',NULL,'NOU','NE_PER',NULL,1),(127837,'petrus wouters','',NULL,'NOU','NE_PER',NULL,1),(127838,'jacob van duine','',NULL,'NOU','NE_PER',NULL,1),(127839,'beckerman','','PND_134935446','NOU','NE_PER',NULL,1),(127840,'jan daniel beckerman','',NULL,'NOU','NE_PER',NULL,1),(127841,'johannes cornelis breedijk','',NULL,'NOU','NE_PER',NULL,1),(127842,'petrus ochs','',NULL,'NOU','NE_PER',NULL,1),(127843,'friedrich wilhelm georg linck','',NULL,'NOU','NE_PER',NULL,1),(127844,'jacobus van den houten','',NULL,'NOU','NE_PER',NULL,1),(127845,'johannes bruijns','',NULL,'NOU','NE_PER',NULL,1),(127846,'hallungius','',NULL,'NOU','NE_PER',NULL,1),(127847,'jan louis hallungius','',NULL,'NOU','NE_PER',NULL,1),(127848,'christiaan manschot','',NULL,'NOU','NE_PER',NULL,1),(127849,'johan erdman hempel','',NULL,'NOU','NE_PER',NULL,1),(127850,'hendrik de moulijn','',NULL,'NOU','NE_PER',NULL,1),(127851,'pieter christoffel muller','',NULL,'NOU','NE_PER',NULL,1),(127852,'leonardus born','',NULL,'NOU','NE_PER',NULL,1),(127853,'mr. hendrik willem swellengrebel','',NULL,'NOU','NE_PER',NULL,1),(127854,'guillaume van essen','',NULL,'NOU','NE_PER',NULL,1),(127855,'johannes pieter hahn','',NULL,'NOU','NE_PER',NULL,1),(127856,'willem cornelis mondriaan','',NULL,'NOU','NE_PER',NULL,1),(127857,'age douwe oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(127858,'offerden','',NULL,'NOU','NE_PER',NULL,1),(127859,'johann matthias van offerden','',NULL,'NOU','NE_PER',NULL,1),(127860,'johannes fredrik kerst','','PND_10254882X','NOU','NE_PER',NULL,1),(127861,'gerrit van essen','',NULL,'NOU','NE_PER',NULL,1),(127862,'pieter jacobus vervoordt','',NULL,'NOU','NE_PER',NULL,1),(127863,'bastiaan weber','',NULL,'NOU','NE_PER',NULL,1),(127864,'johannes van eek','',NULL,'NOU','NE_PER',NULL,1),(127865,'nijen','',NULL,'NOU','NE_PER',NULL,1),(127866,'arent nijen es','',NULL,'NOU','NE_PER',NULL,1),(127867,'uijtgeerts','',NULL,'NOU','NE_PER',NULL,1),(127868,'petrus joannes uijtgeerts','',NULL,'NOU','NE_PER',NULL,1),(127869,'petrus de haas','',NULL,'NOU','NE_PER',NULL,1),(127870,'louis adrien jules boulet','',NULL,'NOU','NE_PER',NULL,1),(127871,'boudewijn françois carbasius','',NULL,'NOU','NE_PER',NULL,1),(127872,'klijndijk','',NULL,'NOU','NE_PER',NULL,1),(127873,'johan frederik klijndijk','',NULL,'NOU','NE_PER',NULL,1),(127874,'verbeke','','PND_136013376','NOU','NE_PER',NULL,1),(127875,'eugenius jacobus verbeke','',NULL,'NOU','NE_PER',NULL,1),(127876,'hendrik coke','',NULL,'NOU','NE_PER',NULL,1),(127877,'albertus van der linden','',NULL,'NOU','NE_PER',NULL,1),(127878,'johanna de pooter','',NULL,'NOU','NE_PER',NULL,1),(127879,'maria letterie','',NULL,'NOU','NE_PER',NULL,1),(127880,'bouscholten','',NULL,'NOU','NE_PER',NULL,1),(127881,'hermina bouscholten','',NULL,'NOU','NE_PER',NULL,1),(127882,'dirkje van beusekom','',NULL,'NOU','NE_PER',NULL,1),(127883,'petronella maria magdalena welter','',NULL,'NOU','NE_PER',NULL,1),(127884,'johanna geertrui de zoete','',NULL,'NOU','NE_PER',NULL,1),(127885,'johanna diderica van der gaag','',NULL,'NOU','NE_PER',NULL,1),(127886,'adrianus staas','',NULL,'NOU','NE_PER',NULL,1),(127887,'vieman','',NULL,'NOU','NE_PER',NULL,1),(127888,'anna maria vieman','',NULL,'NOU','NE_PER',NULL,1),(127889,'christina stengel','',NULL,'NOU','NE_PER',NULL,1),(127890,'eva catharina hendrina selter','',NULL,'NOU','NE_PER',NULL,1),(127891,'sarden','',NULL,'NOU','NE_PER',NULL,1),(127892,'godefridus sarden','',NULL,'NOU','NE_PER',NULL,1),(127893,'johannes vermeulen','','PND_119858010','NOU','NE_PER',NULL,1),(127894,'catharina de maagd','',NULL,'NOU','NE_PER',NULL,1),(127895,'stefanus adrianus zeeland','',NULL,'NOU','NE_PER',NULL,1),(127896,'johanna gijsberta westenberg','',NULL,'NOU','NE_PER',NULL,1),(127897,'catharina wilhelmina sooth','',NULL,'NOU','NE_PER',NULL,1),(127898,'anna willemina petronella vroom','',NULL,'NOU','NE_PER',NULL,1),(127899,'vogel sekkel','',NULL,'NOU','NE_PER',NULL,1),(127900,'anna maria françisca staakenburg','',NULL,'NOU','NE_PER',NULL,1),(127901,'johannes hendrik van der burgh','',NULL,'NOU','NE_PER',NULL,1),(127902,'dirk van dijk','',NULL,'NOU','NE_PER',NULL,1),(127903,'gerardus adrianus hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(127904,'hendrik amerman','',NULL,'NOU','NE_PER',NULL,1),(127905,'hendrik riebroek','',NULL,'NOU','NE_PER',NULL,1),(127906,'johanna van baak','',NULL,'NOU','NE_PER',NULL,1),(127907,'wilhelma jacoba adriana goudswaard','',NULL,'NOU','NE_PER',NULL,1),(127908,'maria susanna pauw','',NULL,'NOU','NE_PER',NULL,1),(127909,'vrouwe anna clasina elisabeth baronesse van boetzelaer van kijfhoek','',NULL,'NOU','NE_PER',NULL,1),(127910,'maria anna petronella van sina','',NULL,'NOU','NE_PER',NULL,1),(127911,'wilhelmina tweet','',NULL,'NOU','NE_PER',NULL,1),(127912,'jacobus willem fredrik dreskamp','',NULL,'NOU','NE_PER',NULL,1),(127913,'petrus uittenhout','',NULL,'NOU','NE_PER',NULL,1),(127914,'theenla','',NULL,'NOU','NE_PER',NULL,1),(127915,'maria theenla rickers','',NULL,'NOU','NE_PER',NULL,1),(127916,'adolsina','',NULL,'NOU','NE_PER',NULL,1),(127917,'wilhelmina adolsina dorothea verschoor','',NULL,'NOU','NE_PER',NULL,1),(127918,'christina schouten','',NULL,'NOU','NE_PER',NULL,1),(127919,'elisabeth willebers','',NULL,'NOU','NE_PER',NULL,1),(127920,'jasper de graaf','',NULL,'NOU','NE_PER',NULL,1),(127921,'wesselant','',NULL,'NOU','NE_PER',NULL,1),(127922,'maria wesselant','',NULL,'NOU','NE_PER',NULL,1),(127923,'cornelia hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(127924,'wilhelmina van ree','',NULL,'NOU','NE_PER',NULL,1),(127925,'hester elisabeth schelte','',NULL,'NOU','NE_PER',NULL,1),(127926,'elisabeth klokkers','',NULL,'NOU','NE_PER',NULL,1),(127927,'arie sollevelt','',NULL,'NOU','NE_PER',NULL,1),(127928,'elisabeth tier','',NULL,'NOU','NE_PER',NULL,1),(127929,'clasina frits','',NULL,'NOU','NE_PER',NULL,1),(127930,'johannes smits','','PND_131383833','NOU','NE_PER',NULL,1),(127931,'jacobus van der poel','',NULL,'NOU','NE_PER',NULL,1),(127932,'joannes byleveld','',NULL,'NOU','NE_PER',NULL,1),(127933,'johan christoph petri','',NULL,'NOU','NE_PER',NULL,1),(127934,'catharina seyfers','',NULL,'NOU','NE_PER',NULL,1),(127935,'meesout','',NULL,'NOU','NE_PER',NULL,1),(127936,'johanna maria meesout','',NULL,'NOU','NE_PER',NULL,1),(127937,'kaatje cohen','',NULL,'NOU','NE_PER',NULL,1),(127938,'willem pieter johannes van dam','',NULL,'NOU','NE_PER',NULL,1),(127939,'joannes henricus van graauwenhann','',NULL,'NOU','NE_PER',NULL,1),(127940,'johannes baptista weintgartner','',NULL,'NOU','NE_PER',NULL,1),(127941,'willem dörer','',NULL,'NOU','NE_PER',NULL,1),(127942,'damiaan van baten','',NULL,'NOU','NE_PER',NULL,1),(127943,'hendrica antonia vinju','',NULL,'NOU','NE_PER',NULL,1),(127944,'catharina rietveld','',NULL,'NOU','NE_PER',NULL,1),(127945,'johannes sakkée','',NULL,'NOU','NE_PER',NULL,1),(127946,'daniel naouws','',NULL,'NOU','NE_PER',NULL,1),(127947,'johan conrad schwartz','',NULL,'NOU','NE_PER',NULL,1),(127948,'agatha henrietta ebeling','',NULL,'NOU','NE_PER',NULL,1),(127949,'agatha le clercq','',NULL,'NOU','NE_PER',NULL,1),(127950,'fredrik pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(127951,'verspieren','',NULL,'NOU','NE_PER',NULL,1),(127952,'maria louiza françisca verspieren','',NULL,'NOU','NE_PER',NULL,1),(127953,'paulus jacobus hageraats','',NULL,'NOU','NE_PER',NULL,1),(127954,'helena elisabeth van der niepoort','',NULL,'NOU','NE_PER',NULL,1),(127955,'leonard jenyns','',NULL,'NOU','NE_PER',NULL,1),(127956,'jacomina maria snoek','',NULL,'NOU','NE_PER',NULL,1),(127957,'wilhelmus jasper gerardus','',NULL,'NOU','NE_PER',NULL,1),(127958,'everina','',NULL,'NOU','NE_PER',NULL,1),(127959,'cornelia everina','',NULL,'NOU','NE_PER',NULL,1),(130191,'hendrik jacobus','',NULL,'NOU','NE_PER',NULL,1),(127960,'casparus johannes','',NULL,'NOU','NE_PER',NULL,1),(127961,'helena louisa','',NULL,'NOU','NE_PER',NULL,1),(127962,'dirk hendrik','',NULL,'NOU','NE_PER',NULL,1),(127963,'hendrik franco tengbergen','',NULL,'NOU','NE_PER',NULL,1),(127964,'henricus daemen','',NULL,'NOU','NE_PER',NULL,1),(127965,'benjamin meyer','','PND_129470406','NOU','NE_PER',NULL,1),(127966,'jan sterkenborg','',NULL,'NOU','NE_PER',NULL,1),(127967,'willem christiaan van dort','',NULL,'NOU','NE_PER',NULL,1),(127968,'johann wilhelm butteweg','',NULL,'NOU','NE_PER',NULL,1),(127969,'jacob dannenburg','',NULL,'NOU','NE_PER',NULL,1),(127970,'arie onderwater','',NULL,'NOU','NE_PER',NULL,1),(127971,'kornelis de niet','',NULL,'NOU','NE_PER',NULL,1),(127972,'coenraad johannes henkes','',NULL,'NOU','NE_PER',NULL,1),(127973,'leder','','PND_137195478','NOU','NE_PER',NULL,1),(127974,'leeder','','PND_132977362','NOU','NE_PER',NULL,1),(127975,'johan christian leder','','PND_129874418','NOU','NE_PER',NULL,1),(127976,'daniel joannes cranenburg','',NULL,'NOU','NE_PER',NULL,1),(127977,'hendrik van der heem','',NULL,'NOU','NE_PER',NULL,1),(127978,'hendrik dekker','',NULL,'NOU','NE_PER',NULL,1),(127979,'lolke','',NULL,'NOU','NE_PER',NULL,1),(127980,'lolke leurs','',NULL,'NOU','NE_PER',NULL,1),(127981,'george haertlein','',NULL,'NOU','NE_PER',NULL,1),(127982,'reuvecamp','',NULL,'NOU','NE_PER',NULL,1),(127983,'karel reuvecamp','',NULL,'NOU','NE_PER',NULL,1),(127984,'jan neyenhuys','',NULL,'NOU','NE_PER',NULL,1),(127985,'louwerines','',NULL,'NOU','NE_PER',NULL,1),(127986,'johannes lauwerens werdes','',NULL,'NOU','NE_PER',NULL,1),(127987,'jacob henkes','',NULL,'NOU','NE_PER',NULL,1),(127988,'ginter','','PND_136583377','NOU','NE_PER',NULL,1),(127989,'philip ginter','',NULL,'NOU','NE_PER',NULL,1),(127990,'hoenstok','',NULL,'NOU','NE_PER',NULL,1),(127991,'carel christiaan hoenstok','',NULL,'NOU','NE_PER',NULL,1),(127992,'severyn daniel schiff','',NULL,'NOU','NE_PER',NULL,1),(127993,'jacob van \'t sant','',NULL,'NOU','NE_PER',NULL,1),(127994,'christoffel carel senft','',NULL,'NOU','NE_PER',NULL,1),(127995,'wilhelmina beeking','',NULL,'NOU','NE_PER',NULL,1),(127996,'johannes joseph cornelis hendriks','',NULL,'NOU','NE_PER',NULL,1),(127997,'aalbert schaap','',NULL,'NOU','NE_PER',NULL,1),(127998,'ester meldola','',NULL,'NOU','NE_PER',NULL,1),(127999,'albertus van den ham','',NULL,'NOU','NE_PER',NULL,1),(128000,'petronella van den burg','',NULL,'NOU','NE_PER',NULL,1),(128001,'adriana jacoba dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(128002,'gijsbert turfboer','',NULL,'NOU','NE_PER',NULL,1),(128003,'geertruida johanna delbrouck','',NULL,'NOU','NE_PER',NULL,1),(128004,'dirkje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(128005,'alexander weijerman','',NULL,'NOU','NE_PER',NULL,1),(128006,'maria van pinxter','',NULL,'NOU','NE_PER',NULL,1),(128007,'johanna catharina mostard','',NULL,'NOU','NE_PER',NULL,1),(128008,'dorothea ert','',NULL,'NOU','NE_PER',NULL,1),(128009,'dirk van aaken','',NULL,'NOU','NE_PER',NULL,1),(128010,'pieternella cornelia mook','',NULL,'NOU','NE_PER',NULL,1),(128011,'kristijn','',NULL,'NOU','NE_PER',NULL,1),(128012,'kristijn martinus','',NULL,'NOU','NE_PER',NULL,1),(128013,'hendrica van der meij','',NULL,'NOU','NE_PER',NULL,1),(128014,'christina maria siemons','',NULL,'NOU','NE_PER',NULL,1),(128015,'jean charles guillaume paux','',NULL,'NOU','NE_PER',NULL,1),(128016,'lodewijk wijmer','',NULL,'NOU','NE_PER',NULL,1),(128017,'anthonie françois herminus logher','',NULL,'NOU','NE_PER',NULL,1),(128018,'henrietta elisabeth harmsen','',NULL,'NOU','NE_PER',NULL,1),(128019,'johan frederik koch','',NULL,'NOU','NE_PER',NULL,1),(128020,'adrianus pieter langeveld','',NULL,'NOU','NE_PER',NULL,1),(128021,'christina van der snoek','',NULL,'NOU','NE_PER',NULL,1),(128022,'jan van gogh','',NULL,'NOU','NE_PER',NULL,1),(128023,'willem harmeijer','',NULL,'NOU','NE_PER',NULL,1),(128024,'jacoba johanna staade','',NULL,'NOU','NE_PER',NULL,1),(128025,'johannes schaasberg','',NULL,'NOU','NE_PER',NULL,1),(128026,'dirk annokké','',NULL,'NOU','NE_PER',NULL,1),(128027,'maria jacoba beijer','',NULL,'NOU','NE_PER',NULL,1),(128028,'johannes cornelis van meegen','',NULL,'NOU','NE_PER',NULL,1),(128029,'wilhelmina van der heyden','',NULL,'NOU','NE_PER',NULL,1),(128030,'jacob abraham uitenhage de mist','',NULL,'NOU','NE_PER',NULL,1),(128031,'helena van vessem','',NULL,'NOU','NE_PER',NULL,1),(128032,'martinus quintijn elsmann','',NULL,'NOU','NE_PER',NULL,1),(128033,'frederic edmond jacques joseph brogniez','',NULL,'NOU','NE_PER',NULL,1),(128034,'johannes van der kooij','',NULL,'NOU','NE_PER',NULL,1),(128035,'leenderd blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(128036,'carolus jilles','',NULL,'NOU','NE_PER',NULL,1),(128037,'karel vogelezang','',NULL,'NOU','NE_PER',NULL,1),(128038,'cornelia fredrica van der meer','',NULL,'NOU','NE_PER',NULL,1),(128039,'elisabeth catharina de vos','',NULL,'NOU','NE_PER',NULL,1),(128040,'elisabeth kruiselbergen','',NULL,'NOU','NE_PER',NULL,1),(128041,'maria catharina alexandrina mulder','',NULL,'NOU','NE_PER',NULL,1),(128042,'cornelia catharina elzing','',NULL,'NOU','NE_PER',NULL,1),(128043,'anna buurman','',NULL,'NOU','NE_PER',NULL,1),(128044,'johanna de gast','',NULL,'NOU','NE_PER',NULL,1),(128045,'everhardus maximilianus godfried bekker','',NULL,'NOU','NE_PER',NULL,1),(128046,'tittel','','PND_136974112','NOU','NE_PER',NULL,1),(128047,'pieternella cornelia tittel','',NULL,'NOU','NE_PER',NULL,1),(128048,'adriana van der voort','',NULL,'NOU','NE_PER',NULL,1),(128049,'cornelis adrianus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(128050,'yda beekhuijsen','',NULL,'NOU','NE_PER',NULL,1),(128051,'alphonse emile jonnard','',NULL,'NOU','NE_PER',NULL,1),(128052,'judith joseph','',NULL,'NOU','NE_PER',NULL,1),(128053,'johan hendrik wilhelm singer','',NULL,'NOU','NE_PER',NULL,1),(128054,'mumsen','','PND_117181463','NOU','NE_PER',NULL,1),(128055,'pieter mumsen','',NULL,'NOU','NE_PER',NULL,1),(128056,'lokowitz','',NULL,'NOU','NE_PER',NULL,1),(128057,'jan lokowitz','',NULL,'NOU','NE_PER',NULL,1),(128058,'johanna stam','',NULL,'NOU','NE_PER',NULL,1),(128059,'jannetje van den akker','',NULL,'NOU','NE_PER',NULL,1),(128060,'johanna theodora wynanda pagenstecher','',NULL,'NOU','NE_PER',NULL,1),(128061,'jonkheer daniel pieter de mauregnault','',NULL,'NOU','NE_PER',NULL,1),(128062,'deuck','',NULL,'NOU','NE_PER',NULL,1),(128063,'jacoba van deuck','',NULL,'NOU','NE_PER',NULL,1),(128064,'johannes van der post','',NULL,'NOU','NE_PER',NULL,1),(128065,'christina harmeyer','',NULL,'NOU','NE_PER',NULL,1),(128066,'kisting','','PND_109157702','NOU','NE_PER',NULL,1),(128067,'elisabeth kisting','',NULL,'NOU','NE_PER',NULL,1),(128068,'petronella johanna kiveron','',NULL,'NOU','NE_PER',NULL,1),(128069,'petronella elisabeth kannegieter','',NULL,'NOU','NE_PER',NULL,1),(128070,'treemes','',NULL,'NOU','NE_PER',NULL,1),(128071,'philippina treemes','',NULL,'NOU','NE_PER',NULL,1),(128072,'dorothea ryke','',NULL,'NOU','NE_PER',NULL,1),(128073,'jean david favre','',NULL,'NOU','NE_PER',NULL,1),(128074,'johann françois van eck','',NULL,'NOU','NE_PER',NULL,1),(128075,'johannes oostenryk','',NULL,'NOU','NE_PER',NULL,1),(128076,'adrianus cornelis nicolaas tollus','',NULL,'NOU','NE_PER',NULL,1),(128077,'maria johanna van roon','',NULL,'NOU','NE_PER',NULL,1),(128078,'jan tenté','',NULL,'NOU','NE_PER',NULL,1),(128079,'françois andré','',NULL,'NOU','NE_PER',NULL,1),(128080,'charlotte van der kaay','',NULL,'NOU','NE_PER',NULL,1),(128081,'agnes stiphoudt','',NULL,'NOU','NE_PER',NULL,1),(128082,'maria nieuwenhuyse','',NULL,'NOU','NE_PER',NULL,1),(128083,'louis charles tinot dit victor','',NULL,'NOU','NE_PER',NULL,1),(128084,'maria johanna gerlings','',NULL,'NOU','NE_PER',NULL,1),(128085,'nicolaas mooyman','',NULL,'NOU','NE_PER',NULL,1),(128086,'jacob engelbert','','PND_131748564','NOU','NE_PER',NULL,1),(128087,'cornelis van der ende','',NULL,'NOU','NE_PER',NULL,1),(128088,'gerardina catharina annes','',NULL,'NOU','NE_PER',NULL,1),(128089,'elisabeth klouwer','',NULL,'NOU','NE_PER',NULL,1),(128090,'maria theresia van engen','',NULL,'NOU','NE_PER',NULL,1),(128091,'cornelis zoetjes','',NULL,'NOU','NE_PER',NULL,1),(128092,'philip hendrik','',NULL,'NOU','NE_PER',NULL,1),(184748,'jonathan bönhoff','',NULL,'NOU','NE_PER',NULL,1),(128093,'jacob george hironymus','',NULL,'NOU','NE_PER',NULL,1),(128094,'hendrik simon','','PND_130611344','NOU','NE_PER',NULL,1),(128095,'eliazer andries','',NULL,'NOU','NE_PER',NULL,1),(128096,'elkan jacob symons','',NULL,'NOU','NE_PER',NULL,1),(128097,'conrardus schmitt','',NULL,'NOU','NE_PER',NULL,1),(128098,'johan hendrik pieter van kervel','',NULL,'NOU','NE_PER',NULL,1),(128099,'jan dirk zillesen','',NULL,'NOU','NE_PER',NULL,1),(128100,'diedrich gerhard helmers','',NULL,'NOU','NE_PER',NULL,1),(128101,'joannes kramer','','PND_107533634','NOU','NE_PER',NULL,1),(128102,'kryn van der hak','',NULL,'NOU','NE_PER',NULL,1),(128103,'waakop','',NULL,'NOU','NE_PER',NULL,1),(128104,'wakop','',NULL,'NOU','NE_PER',NULL,1),(128105,'antonius theodorus waakop reyers','',NULL,'NOU','NE_PER',NULL,1),(128106,'arie van saanen','',NULL,'NOU','NE_PER',NULL,1),(128107,'hoyois','','PND_13239037X','NOU','NE_PER',NULL,1),(128108,'hooykoas','',NULL,'NOU','NE_PER',NULL,1),(128109,'nicolas augustin hoyois','',NULL,'NOU','NE_PER',NULL,1),(128110,'cornelis bom','',NULL,'NOU','NE_PER',NULL,1),(128111,'pieter le comte','',NULL,'NOU','NE_PER',NULL,1),(128112,'antonius johannes van meurs','',NULL,'NOU','NE_PER',NULL,1),(128113,'abraham bles','',NULL,'NOU','NE_PER',NULL,1),(128114,'wessel zwang','',NULL,'NOU','NE_PER',NULL,1),(128115,'johannes ter laak','',NULL,'NOU','NE_PER',NULL,1),(144906,'joannes henricus boddings','',NULL,'NOU','NE_PER',NULL,1),(128116,'johan anton schlauch','',NULL,'NOU','NE_PER',NULL,1),(128117,'leonardus henkes','',NULL,'NOU','NE_PER',NULL,1),(128118,'rutgerus philippus zimmerman','',NULL,'NOU','NE_PER',NULL,1),(128119,'dirk jan goosen','',NULL,'NOU','NE_PER',NULL,1),(128120,'gerrit eben','',NULL,'NOU','NE_PER',NULL,1),(128121,'batavus','',NULL,'NOU','NE_PER',NULL,1),(128122,'adrianus cornelis batavus de kok','',NULL,'NOU','NE_PER',NULL,1),(128123,'elsnerus anthon talma','',NULL,'NOU','NE_PER',NULL,1),(128124,'david austermuhle','',NULL,'NOU','NE_PER',NULL,1),(128125,'hendrik johannes de graauw','',NULL,'NOU','NE_PER',NULL,1),(128126,'johannes bakker korff','',NULL,'NOU','NE_PER',NULL,1),(128127,'cornelis roodenburch','',NULL,'NOU','NE_PER',NULL,1),(128128,'jan carel de bock','',NULL,'NOU','NE_PER',NULL,1),(128129,'willem adriaanse','',NULL,'NOU','NE_PER',NULL,1),(128130,'johannes jakobus wynants','',NULL,'NOU','NE_PER',NULL,1),(128131,'albert hooft','',NULL,'NOU','NE_PER',NULL,1),(128132,'françiscus roest','',NULL,'NOU','NE_PER',NULL,1),(128133,'dirk de blaauw','',NULL,'NOU','NE_PER',NULL,1),(128134,'johanna dorothea frensel','',NULL,'NOU','NE_PER',NULL,1),(128135,'neeltje van horsen','',NULL,'NOU','NE_PER',NULL,1),(128136,'sophinger','',NULL,'NOU','NE_PER',NULL,1),(128137,'anna elisabeth sophinger','',NULL,'NOU','NE_PER',NULL,1),(128138,'jan ebel','',NULL,'NOU','NE_PER',NULL,1),(128139,'pieter johannes van der haas','',NULL,'NOU','NE_PER',NULL,1),(128140,'johannes van der haar','',NULL,'NOU','NE_PER',NULL,1),(128141,'maria bouwman','',NULL,'NOU','NE_PER',NULL,1),(128142,'cornelia klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(128143,'cornelia van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(128144,'karel de rooi','',NULL,'NOU','NE_PER',NULL,1),(128145,'geertrui van der zwan','',NULL,'NOU','NE_PER',NULL,1),(128146,'dina maal','',NULL,'NOU','NE_PER',NULL,1),(128147,'anna geertrui baake','',NULL,'NOU','NE_PER',NULL,1),(128148,'joseph van mierlo','',NULL,'NOU','NE_PER',NULL,1),(128149,'neeltje hartigsveldt','',NULL,'NOU','NE_PER',NULL,1),(128150,'toornvliet','','PND_124856195','NOU','NE_PER',NULL,1),(128151,'toornvlied','',NULL,'NOU','NE_PER',NULL,1),(128152,'maria van toornvliet','',NULL,'NOU','NE_PER',NULL,1),(128153,'hermina brughman','',NULL,'NOU','NE_PER',NULL,1),(128154,'wilhelmina charlotta meyer','',NULL,'NOU','NE_PER',NULL,1),(128155,'johanna krast','',NULL,'NOU','NE_PER',NULL,1),(128156,'ragot','','PND_136966160','NOU','NE_PER',NULL,1),(128157,'theodorus henricus ragot','',NULL,'NOU','NE_PER',NULL,1),(128158,'catharina agneta drees','',NULL,'NOU','NE_PER',NULL,1),(128159,'alida clement','',NULL,'NOU','NE_PER',NULL,1),(128160,'nicolaas jacob swart','',NULL,'NOU','NE_PER',NULL,1),(128161,'johanna sophia helena bird','',NULL,'NOU','NE_PER',NULL,1),(128162,'cornelis pan','',NULL,'NOU','NE_PER',NULL,1),(128163,'johannes casper hoffman','',NULL,'NOU','NE_PER',NULL,1),(128164,'reinarda','',NULL,'NOU','NE_PER',NULL,1),(128165,'teillers','','PND_101632851','NOU','NE_PER',NULL,1),(128166,'jeannette reinarda teillers','',NULL,'NOU','NE_PER',NULL,1),(128167,'helena koppel','',NULL,'NOU','NE_PER',NULL,1),(128168,'geertrui van der kruk','',NULL,'NOU','NE_PER',NULL,1),(128169,'jean antoine henry guicherit','',NULL,'NOU','NE_PER',NULL,1),(128170,'johannes spang','',NULL,'NOU','NE_PER',NULL,1),(128171,'maria honing','',NULL,'NOU','NE_PER',NULL,1),(128172,'anna margaretha wijnvoord','',NULL,'NOU','NE_PER',NULL,1),(128173,'albert harms roosvelt','',NULL,'NOU','NE_PER',NULL,1),(128174,'johannes hendrik molkenbuhr','',NULL,'NOU','NE_PER',NULL,1),(128175,'swaay','','PND_131123424','NOU','NE_PER',NULL,1),(128176,'swaaij','','PND_122812336','NOU','NE_PER',NULL,1),(128177,'karel louis van swaay','',NULL,'NOU','NE_PER',NULL,1),(128178,'elisabeth tollenaar','',NULL,'NOU','NE_PER',NULL,1),(128179,'voog','',NULL,'NOU','NE_PER',NULL,1),(128180,'carel voog','',NULL,'NOU','NE_PER',NULL,1),(128181,'christophera elisabeth drees','',NULL,'NOU','NE_PER',NULL,1),(128182,'naatje hof','',NULL,'NOU','NE_PER',NULL,1),(128183,'maria kok','',NULL,'NOU','NE_PER',NULL,1),(128184,'johannes jacobus hermau','',NULL,'NOU','NE_PER',NULL,1),(128185,'witvoet','',NULL,'NOU','NE_PER',NULL,1),(128186,'gerritje witvoet','',NULL,'NOU','NE_PER',NULL,1),(128187,'anna van der mark','',NULL,'NOU','NE_PER',NULL,1),(128188,'ruemerin','',NULL,'NOU','NE_PER',NULL,1),(128189,'catharina elisabeth ruemerin','',NULL,'NOU','NE_PER',NULL,1),(128190,'gerarda carbentus','',NULL,'NOU','NE_PER',NULL,1),(128191,'johannes christianus janson','',NULL,'NOU','NE_PER',NULL,1),(128192,'christiaan lodewijk knies','',NULL,'NOU','NE_PER',NULL,1),(128193,'augustinus van daalen','',NULL,'NOU','NE_PER',NULL,1),(128194,'johannes renno','',NULL,'NOU','NE_PER',NULL,1),(128195,'hendrik tyse','',NULL,'NOU','NE_PER',NULL,1),(128196,'jean imbert burnier','',NULL,'NOU','NE_PER',NULL,1),(128197,'maria de rooy','',NULL,'NOU','NE_PER',NULL,1),(128198,'jacobus van der ark','',NULL,'NOU','NE_PER',NULL,1),(133877,'maria anna mulder','',NULL,'NOU','NE_PER',NULL,1),(128199,'ludovicus nicolaas starch','',NULL,'NOU','NE_PER',NULL,1),(128200,'johannes de bruijn','',NULL,'NOU','NE_PER',NULL,1),(128201,'wauterche','',NULL,'NOU','NE_PER',NULL,1),(128202,'françois nicolas wauterche','',NULL,'NOU','NE_PER',NULL,1),(128203,'christiaan eekerman','',NULL,'NOU','NE_PER',NULL,1),(128204,'maria de koning','',NULL,'NOU','NE_PER',NULL,1),(128205,'fredrica molier','',NULL,'NOU','NE_PER',NULL,1),(128206,'willem fredrik gillissen','',NULL,'NOU','NE_PER',NULL,1),(128207,'cornelis eberlein','',NULL,'NOU','NE_PER',NULL,1),(128208,'bart van elst','',NULL,'NOU','NE_PER',NULL,1),(128209,'kinkeller','',NULL,'NOU','NE_PER',NULL,1),(128210,'maria magdalena kinkeller','',NULL,'NOU','NE_PER',NULL,1),(128211,'agatha braster','',NULL,'NOU','NE_PER',NULL,1),(128212,'johan reyman','',NULL,'NOU','NE_PER',NULL,1),(128213,'pieter baksteen','',NULL,'NOU','NE_PER',NULL,1),(128214,'johannes rijnders','',NULL,'NOU','NE_PER',NULL,1),(128215,'gagestein','',NULL,'NOU','NE_PER',NULL,1),(128216,'jacobus gagestein','',NULL,'NOU','NE_PER',NULL,1),(128217,'tonia van haeren','',NULL,'NOU','NE_PER',NULL,1),(128218,'johannes paulus winkelman','',NULL,'NOU','NE_PER',NULL,1),(128219,'bartholomeus schieler','',NULL,'NOU','NE_PER',NULL,1),(128220,'anna roes','','PND_12833035X','NOU','NE_PER',NULL,1),(128221,'dirk knoester','',NULL,'NOU','NE_PER',NULL,1),(128222,'maria wilhelmina schouten','',NULL,'NOU','NE_PER',NULL,1),(128223,'johannes simonis','','PND_130365424','NOU','NE_PER',NULL,1),(128224,'rachel polak','',NULL,'NOU','NE_PER',NULL,1),(128225,'maria cornelia cecilia','',NULL,'NOU','NE_PER',NULL,1),(128226,'willemina helena','',NULL,'NOU','NE_PER',NULL,1),(128227,'henriette elisabeth susanna adriana','',NULL,'NOU','NE_PER',NULL,1),(128228,'lucia petronella','',NULL,'NOU','NE_PER',NULL,1),(128229,'johanna antonia louisa','',NULL,'NOU','NE_PER',NULL,1),(128230,'margaretha maria cornelia','',NULL,'NOU','NE_PER',NULL,1),(128231,'martinus petrus','',NULL,'NOU','NE_PER',NULL,1),(128232,'voske','',NULL,'NOU','NE_PER',NULL,1),(128233,'voske elisabeth','',NULL,'NOU','NE_PER',NULL,1),(128234,'petrus josephus johannes','',NULL,'NOU','NE_PER',NULL,1),(128235,'andreas gelauff','',NULL,'NOU','NE_PER',NULL,1),(128236,'joannes waterboers','',NULL,'NOU','NE_PER',NULL,1),(128238,'gerardus van helden','',NULL,'NOU','NE_PER',NULL,1),(128239,'willem van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(128240,'pieter johannes de groot','',NULL,'NOU','NE_PER',NULL,1),(128241,'dominicus bruin','',NULL,'NOU','NE_PER',NULL,1),(128242,'martinus van veen','',NULL,'NOU','NE_PER',NULL,1),(128243,'anthoni hendrik van alphen','',NULL,'NOU','NE_PER',NULL,1),(128244,'stroominger','',NULL,'NOU','NE_PER',NULL,1),(128245,'stromenger','','PND_128340703','NOU','NE_PER',NULL,1),(128246,'stroomenger','',NULL,'NOU','NE_PER',NULL,1),(128247,'françiscus stroominger','',NULL,'NOU','NE_PER',NULL,1),(128248,'salomon benjamin de jong','',NULL,'NOU','NE_PER',NULL,1),(128249,'wilhelmus admiraal','',NULL,'NOU','NE_PER',NULL,1),(128250,'willem de leth','',NULL,'NOU','NE_PER',NULL,1),(128251,'johannes martinus schildt','',NULL,'NOU','NE_PER',NULL,1),(128252,'carolus harmanus schouberg','',NULL,'NOU','NE_PER',NULL,1),(128253,'engelinus van der kast','',NULL,'NOU','NE_PER',NULL,1),(128254,'gordianus','',NULL,'NOU','NE_PER',NULL,1),(128255,'gordianus van der burgt','',NULL,'NOU','NE_PER',NULL,1),(128256,'johan georg braun','',NULL,'NOU','NE_PER',NULL,1),(128257,'jan benninck','',NULL,'NOU','NE_PER',NULL,1),(128258,'leendert slot','',NULL,'NOU','NE_PER',NULL,1),(128259,'frans philipp lanter','',NULL,'NOU','NE_PER',NULL,1),(128260,'henricus van hygen','',NULL,'NOU','NE_PER',NULL,1),(128261,'maarte roch','',NULL,'NOU','NE_PER',NULL,1),(128262,'joannes josephus cuyk','',NULL,'NOU','NE_PER',NULL,1),(128263,'arie van der lee','',NULL,'NOU','NE_PER',NULL,1),(128264,'leendert van zon','',NULL,'NOU','NE_PER',NULL,1),(128265,'johannes gysbert van steenbrugge','',NULL,'NOU','NE_PER',NULL,1),(128266,'johannes hendrik bowls','',NULL,'NOU','NE_PER',NULL,1),(128267,'alexandrus','',NULL,'NOU','NE_PER',NULL,1),(128268,'alexandrus van der beek','',NULL,'NOU','NE_PER',NULL,1),(128269,'gerard arnoldus ten haaff','',NULL,'NOU','NE_PER',NULL,1),(128270,'vleesehouwer','',NULL,'NOU','NE_PER',NULL,1),(128271,'johannes vleesehouwer','',NULL,'NOU','NE_PER',NULL,1),(128272,'jan van ogten','',NULL,'NOU','NE_PER',NULL,1),(128273,'albertus daniel pyzel','',NULL,'NOU','NE_PER',NULL,1),(128274,'jan wilhelm baatenburg','',NULL,'NOU','NE_PER',NULL,1),(128275,'zaane','',NULL,'NOU','NE_PER',NULL,1),(128276,'jacobus van zaane','',NULL,'NOU','NE_PER',NULL,1),(128277,'joannes hanssen','',NULL,'NOU','NE_PER',NULL,1),(128278,'arnoldus stephanus klokkers','',NULL,'NOU','NE_PER',NULL,1),(128279,'christiaan laarman','',NULL,'NOU','NE_PER',NULL,1),(128280,'hendrik van houten','',NULL,'NOU','NE_PER',NULL,1),(128281,'pieter karel van der meulen','',NULL,'NOU','NE_PER',NULL,1),(128282,'otto van den berg','',NULL,'NOU','NE_PER',NULL,1),(128283,'heemerik gidion adolph pieter van de poel','',NULL,'NOU','NE_PER',NULL,1),(128284,'albertus lager','',NULL,'NOU','NE_PER',NULL,1),(128285,'joannes richel','',NULL,'NOU','NE_PER',NULL,1),(128286,'françiscus van houts','',NULL,'NOU','NE_PER',NULL,1),(128287,'johannes adrianus van der spek','',NULL,'NOU','NE_PER',NULL,1),(128288,'yzendyk','',NULL,'NOU','NE_PER',NULL,1),(128289,'ijzendijk','',NULL,'NOU','NE_PER',NULL,1),(128290,'gerrit van yzendyk','',NULL,'NOU','NE_PER',NULL,1),(128291,'johan anton letsch','',NULL,'NOU','NE_PER',NULL,1),(128292,'barend de swaaff','',NULL,'NOU','NE_PER',NULL,1),(128293,'reinoud diderick jacob grave van reede ginckell en grave van athlone','',NULL,'NOU','NE_PER',NULL,1),(128294,'johannes jacobus michel','',NULL,'NOU','NE_PER',NULL,1),(128295,'catharina eerens','',NULL,'NOU','NE_PER',NULL,1),(128296,'bornlie','',NULL,'NOU','NE_PER',NULL,1),(128297,'hermina bornlie','',NULL,'NOU','NE_PER',NULL,1),(128298,'christiaan spaans','',NULL,'NOU','NE_PER',NULL,1),(128299,'johanna pieternella becker','',NULL,'NOU','NE_PER',NULL,1),(128300,'kruisheer','','PND_121508633','NOU','NE_PER',NULL,1),(128301,'kruysheer','',NULL,'NOU','NE_PER',NULL,1),(128302,'kruijsheer','',NULL,'NOU','NE_PER',NULL,1),(128303,'cornelis kruisheer','',NULL,'NOU','NE_PER',NULL,1),(128304,'maria behagel','',NULL,'NOU','NE_PER',NULL,1),(128305,'johannes rygersberg','',NULL,'NOU','NE_PER',NULL,1),(128306,'benjamin van den bergh','',NULL,'NOU','NE_PER',NULL,1),(128307,'neeltje hollander','',NULL,'NOU','NE_PER',NULL,1),(128308,'elisabeth pierson','',NULL,'NOU','NE_PER',NULL,1),(128309,'susanna esterman','',NULL,'NOU','NE_PER',NULL,1),(128310,'mr. martinus bonte','',NULL,'NOU','NE_PER',NULL,1),(128311,'kniertje dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(128312,'cornelis van der doef','',NULL,'NOU','NE_PER',NULL,1),(128313,'thomas van heusden','',NULL,'NOU','NE_PER',NULL,1),(128314,'clara schaap','',NULL,'NOU','NE_PER',NULL,1),(128315,'sophia haeck','',NULL,'NOU','NE_PER',NULL,1),(128316,'jacoba maria margaretha hofman','',NULL,'NOU','NE_PER',NULL,1),(128317,'johanna maartens','',NULL,'NOU','NE_PER',NULL,1),(128318,'machiel roogers','',NULL,'NOU','NE_PER',NULL,1),(128319,'clasina wolters','',NULL,'NOU','NE_PER',NULL,1),(128320,'dientje houtschild','',NULL,'NOU','NE_PER',NULL,1),(128321,'johanna jacoba schade','',NULL,'NOU','NE_PER',NULL,1),(128322,'delentrop','',NULL,'NOU','NE_PER',NULL,1),(128323,'johanna delentrop','',NULL,'NOU','NE_PER',NULL,1),(128324,'johanna catharina van beest','',NULL,'NOU','NE_PER',NULL,1),(128325,'elisabeth le coultre','',NULL,'NOU','NE_PER',NULL,1),(128326,'antonie batz','',NULL,'NOU','NE_PER',NULL,1),(128327,'leenderd beck','',NULL,'NOU','NE_PER',NULL,1),(128328,'pieter lobel','',NULL,'NOU','NE_PER',NULL,1),(128329,'alida overduin','',NULL,'NOU','NE_PER',NULL,1),(128330,'sonderman','','PND_120534053','NOU','NE_PER',NULL,1),(128331,'sondermann','','PND_137218605','NOU','NE_PER',NULL,1),(128332,'johannes adrianus sonderman','',NULL,'NOU','NE_PER',NULL,1),(128333,'jacobus hendrik simonis','',NULL,'NOU','NE_PER',NULL,1),(128334,'adrianus van den broek','',NULL,'NOU','NE_PER',NULL,1),(128335,'bartholomeus maurits johannes lodewyk elsing','',NULL,'NOU','NE_PER',NULL,1),(128336,'elias willem van rooyen','',NULL,'NOU','NE_PER',NULL,1),(128337,'eilsabeth','',NULL,'NOU','NE_PER',NULL,1),(128338,'speeteren','',NULL,'NOU','NE_PER',NULL,1),(128339,'eilsabeth speeteren','',NULL,'NOU','NE_PER',NULL,1),(128340,'elisabeth schultz','','PND_123387507,PND_124850928','NOU','NE_PER',NULL,1),(128341,'dina waterreus','',NULL,'NOU','NE_PER',NULL,1),(128342,'wapenaar','','PND_124515088','NOU','NE_PER',NULL,1),(128343,'willem wapenaar','',NULL,'NOU','NE_PER',NULL,1),(128344,'teuter','','PND_114293260','NOU','NE_PER',NULL,1),(128345,'willem teuter','',NULL,'NOU','NE_PER',NULL,1),(128346,'amelia weber','',NULL,'NOU','NE_PER',NULL,1),(128347,'maria westerduin','',NULL,'NOU','NE_PER',NULL,1),(128348,'joannes wilhelmi schrey','',NULL,'NOU','NE_PER',NULL,1),(128349,'jacobus schade','',NULL,'NOU','NE_PER',NULL,1),(128350,'jacoba helena boddé','',NULL,'NOU','NE_PER',NULL,1),(128351,'eduard putters','',NULL,'NOU','NE_PER',NULL,1),(129532,'johan jacob satony','',NULL,'NOU','NE_PER',NULL,1),(128352,'johan portman','',NULL,'NOU','NE_PER',NULL,1),(128353,'maria catharina bloemers','',NULL,'NOU','NE_PER',NULL,1),(128354,'ambroise gaillard','',NULL,'NOU','NE_PER',NULL,1),(128355,'albertus johannes van neck','',NULL,'NOU','NE_PER',NULL,1),(128356,'christina maria agatha wisdom','',NULL,'NOU','NE_PER',NULL,1),(128357,'martina walraven','',NULL,'NOU','NE_PER',NULL,1),(128358,'maria jacoba de kramer','',NULL,'NOU','NE_PER',NULL,1),(128359,'leonarda ten boven','',NULL,'NOU','NE_PER',NULL,1),(128360,'johannes emilius peyn','',NULL,'NOU','NE_PER',NULL,1),(128361,'petronella krieger','',NULL,'NOU','NE_PER',NULL,1),(128362,'johanna schoof','',NULL,'NOU','NE_PER',NULL,1),(128363,'pieter johannes vink','',NULL,'NOU','NE_PER',NULL,1),(128364,'paulus pardoen','',NULL,'NOU','NE_PER',NULL,1),(128365,'jane blok','',NULL,'NOU','NE_PER',NULL,1),(128366,'jan augustinus luberti','',NULL,'NOU','NE_PER',NULL,1),(128367,'barcer','',NULL,'NOU','NE_PER',NULL,1),(128368,'william barcer','',NULL,'NOU','NE_PER',NULL,1),(128369,'maria knoop','',NULL,'NOU','NE_PER',NULL,1),(128370,'alberdina bakker','',NULL,'NOU','NE_PER',NULL,1),(128371,'simon arie hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(128372,'johanna maria ten broek','',NULL,'NOU','NE_PER',NULL,1),(128373,'buursteeg','',NULL,'NOU','NE_PER',NULL,1),(128374,'hendrik van buursteeg','',NULL,'NOU','NE_PER',NULL,1),(128375,'mr. joannes cornelius van der kemp','',NULL,'NOU','NE_PER',NULL,1),(128376,'maria wilhelmina susanna van outhoorn','',NULL,'NOU','NE_PER',NULL,1),(128377,'jacob van duyvenbode','',NULL,'NOU','NE_PER',NULL,1),(128378,'semonius','',NULL,'NOU','NE_PER',NULL,1),(128379,'aletta semonius','',NULL,'NOU','NE_PER',NULL,1),(128380,'johanna sluyterman','',NULL,'NOU','NE_PER',NULL,1),(128381,'dirkje hues','',NULL,'NOU','NE_PER',NULL,1),(128382,'maria catharina le maitre','',NULL,'NOU','NE_PER',NULL,1),(128383,'george artzt','',NULL,'NOU','NE_PER',NULL,1),(128384,'joost willem van der brugghen','',NULL,'NOU','NE_PER',NULL,1),(128385,'stroeke','',NULL,'NOU','NE_PER',NULL,1),(128386,'johanna stroeke','',NULL,'NOU','NE_PER',NULL,1),(128387,'gerrit hendrik zuyderland','',NULL,'NOU','NE_PER',NULL,1),(128388,'zaagman','','PND_121213250','NOU','NE_PER',NULL,1),(128389,'wilhelmina zaagman','',NULL,'NOU','NE_PER',NULL,1),(128390,'maria van rosmalen','',NULL,'NOU','NE_PER',NULL,1),(128391,'christina sophia scholtz','',NULL,'NOU','NE_PER',NULL,1),(128392,'anthony kok','',NULL,'NOU','NE_PER',NULL,1),(128393,'sander van dyk','',NULL,'NOU','NE_PER',NULL,1),(128394,'hendrik selisse','',NULL,'NOU','NE_PER',NULL,1),(189792,'bernardus lambertus teunissen','',NULL,'NOU','NE_PER',NULL,1),(128395,'johannes jacobus den hertog','',NULL,'NOU','NE_PER',NULL,1),(128396,'daniel overvoorde','',NULL,'NOU','NE_PER',NULL,1),(128397,'joris neervoort','',NULL,'NOU','NE_PER',NULL,1),(128398,'ary van de graaf','',NULL,'NOU','NE_PER',NULL,1),(128399,'ary van rhee','',NULL,'NOU','NE_PER',NULL,1),(128400,'raadgever','',NULL,'NOU','NE_PER',NULL,1),(128401,'raatgever','','PND_127130667','NOU','NE_PER',NULL,1),(128402,'pieter raadgever','',NULL,'NOU','NE_PER',NULL,1),(128403,'tuckermann','','PND_13395983X','NOU','NE_PER',NULL,1),(128404,'carel philip tuckermann','',NULL,'NOU','NE_PER',NULL,1),(128405,'mattheus fräch','',NULL,'NOU','NE_PER',NULL,1),(128406,'antoni françiscus piek','',NULL,'NOU','NE_PER',NULL,1),(128407,'leendert korvink','',NULL,'NOU','NE_PER',NULL,1),(128408,'petrus henricus meyerse','',NULL,'NOU','NE_PER',NULL,1),(128409,'martinus thomas van der meyden','',NULL,'NOU','NE_PER',NULL,1),(128410,'lauwerens van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(128411,'frederik richard','',NULL,'NOU','NE_PER',NULL,1),(128412,'gerhard johann wilhelm bruyns','',NULL,'NOU','NE_PER',NULL,1),(128413,'mr. johan anthony schiefbaan','',NULL,'NOU','NE_PER',NULL,1),(128414,'lambertus eymaal','',NULL,'NOU','NE_PER',NULL,1),(128415,'wansen','',NULL,'NOU','NE_PER',NULL,1),(128416,'jacobus van der wansen','',NULL,'NOU','NE_PER',NULL,1),(128417,'albracht','','PND_133595986','NOU','NE_PER',NULL,1),(128418,'arnoldus albracht','',NULL,'NOU','NE_PER',NULL,1),(128419,'leendert jacobus de baas','',NULL,'NOU','NE_PER',NULL,1),(128420,'frederik de koning','',NULL,'NOU','NE_PER',NULL,1),(128421,'adriaan mulder','',NULL,'NOU','NE_PER',NULL,1),(128422,'voetelink','','PND_123713951','NOU','NE_PER',NULL,1),(128423,'cornelia voetelink','',NULL,'NOU','NE_PER',NULL,1),(128424,'hieronimus slicher','',NULL,'NOU','NE_PER',NULL,1),(128425,'applonia zegelaar','',NULL,'NOU','NE_PER',NULL,1),(128426,'jacoba rauws','',NULL,'NOU','NE_PER',NULL,1),(128428,'pieter hoorn','','PND_102501858','NOU','NE_PER',NULL,1),(128429,'cornelia gerarda van hoogen','',NULL,'NOU','NE_PER',NULL,1),(128430,'hermina pieternella liefting','',NULL,'NOU','NE_PER',NULL,1),(128431,'kyen','','PND_129270725','NOU','NE_PER',NULL,1),(128432,'jean louis kyen','',NULL,'NOU','NE_PER',NULL,1),(128433,'johannes hermanus van honstede','',NULL,'NOU','NE_PER',NULL,1),(128434,'clasina van boekel','',NULL,'NOU','NE_PER',NULL,1),(128435,'stolleman','',NULL,'NOU','NE_PER',NULL,1),(128436,'immetje stolleman','',NULL,'NOU','NE_PER',NULL,1),(128437,'gerritje van de regt','',NULL,'NOU','NE_PER',NULL,1),(128438,'filippi','','PND_136824455','NOU','NE_PER',NULL,1),(128439,'maria filippi','',NULL,'NOU','NE_PER',NULL,1),(128440,'geertruida de bruin','',NULL,'NOU','NE_PER',NULL,1),(128441,'neeltje marschal','',NULL,'NOU','NE_PER',NULL,1),(128442,'klaas roos','',NULL,'NOU','NE_PER',NULL,1),(128443,'adriana van klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(128444,'catharina groenewege','',NULL,'NOU','NE_PER',NULL,1),(128445,'jacoba catharina van der hout','',NULL,'NOU','NE_PER',NULL,1),(128446,'jan philip van zonneveld','',NULL,'NOU','NE_PER',NULL,1),(128447,'royalsky','',NULL,'NOU','NE_PER',NULL,1),(128448,'michel royalsky','',NULL,'NOU','NE_PER',NULL,1),(128449,'wilhelmus joseph otto beckering','',NULL,'NOU','NE_PER',NULL,1),(128450,'gerrit bolte','',NULL,'NOU','NE_PER',NULL,1),(128451,'gerrit jakob mulder','','PND_104056150','NOU','NE_PER',NULL,1),(128452,'evert hendrik groothuysen','',NULL,'NOU','NE_PER',NULL,1),(128453,'johannes pieter smidt','',NULL,'NOU','NE_PER',NULL,1),(128454,'ryna wette','',NULL,'NOU','NE_PER',NULL,1),(128455,'jacobus henricus sommer','',NULL,'NOU','NE_PER',NULL,1),(128456,'nikolaas johan van duyfhuis','',NULL,'NOU','NE_PER',NULL,1),(128457,'antonie borsboom','',NULL,'NOU','NE_PER',NULL,1),(128458,'johanna hoffman','',NULL,'NOU','NE_PER',NULL,1),(128459,'harmen de winkel','',NULL,'NOU','NE_PER',NULL,1),(128460,'cornelis hendrik zijderveld','',NULL,'NOU','NE_PER',NULL,1),(128461,'wilhelm carl haas','',NULL,'NOU','NE_PER',NULL,1),(128462,'adriana arens','',NULL,'NOU','NE_PER',NULL,1),(128463,'anna elisabeth slechtendaal','',NULL,'NOU','NE_PER',NULL,1),(128464,'emerentia helena van jever','',NULL,'NOU','NE_PER',NULL,1),(128465,'johanna françina de vries','',NULL,'NOU','NE_PER',NULL,1),(128466,'stalle','',NULL,'NOU','NE_PER',NULL,1),(128467,'joseph van stalle','',NULL,'NOU','NE_PER',NULL,1),(128468,'wouter van der vel','',NULL,'NOU','NE_PER',NULL,1),(128469,'pollard','','PND_137134959','NOU','NE_PER',NULL,1),(128470,'elisabeth pollard','',NULL,'NOU','NE_PER',NULL,1),(128471,'ruchenet','',NULL,'NOU','NE_PER',NULL,1),(128472,'bernard fredrik ruchenet','',NULL,'NOU','NE_PER',NULL,1),(128473,'cornelis elsing','',NULL,'NOU','NE_PER',NULL,1),(128474,'johannes appel','','PND_124921450,PND_130324078,PND_130324078,PND_130324078,PND_130324078','NOU','NE_PER',NULL,1),(128475,'maria goverdina omen','',NULL,'NOU','NE_PER',NULL,1),(128476,'jacoba kaames','',NULL,'NOU','NE_PER',NULL,1),(128477,'jan delfos','',NULL,'NOU','NE_PER',NULL,1),(128478,'isaac spyck','',NULL,'NOU','NE_PER',NULL,1),(128479,'dirkje rieker','',NULL,'NOU','NE_PER',NULL,1),(128480,'deucker','','PND_116086688','NOU','NE_PER',NULL,1),(128481,'deuker','','PND_135870100','NOU','NE_PER',NULL,1),(128482,'johan hendrik deucker','',NULL,'NOU','NE_PER',NULL,1),(128483,'arendina schaasberg','',NULL,'NOU','NE_PER',NULL,1),(128484,'hendrik hilt','',NULL,'NOU','NE_PER',NULL,1),(128485,'philip hutschman','',NULL,'NOU','NE_PER',NULL,1),(128486,'aäron eleazar danser','',NULL,'NOU','NE_PER',NULL,1),(128487,'frank harteveld','',NULL,'NOU','NE_PER',NULL,1),(128488,'catharina joanna hendrica van schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(128489,'knipschaar','','PND_127584544','NOU','NE_PER',NULL,1),(128490,'catharina knipschaar','',NULL,'NOU','NE_PER',NULL,1),(128491,'susanna van der myde','',NULL,'NOU','NE_PER',NULL,1),(128492,'cornelis arbeiter','',NULL,'NOU','NE_PER',NULL,1),(128493,'jacob van lunteren','',NULL,'NOU','NE_PER',NULL,1),(128494,'hendrik van eck','',NULL,'NOU','NE_PER',NULL,1),(128495,'christoffel jongbloed','',NULL,'NOU','NE_PER',NULL,1),(128496,'pieter haak forsborgh','',NULL,'NOU','NE_PER',NULL,1),(128497,'jacomina maria vermaasen','',NULL,'NOU','NE_PER',NULL,1),(128498,'zwyszer','',NULL,'NOU','NE_PER',NULL,1),(128499,'jacobus zwyszer','',NULL,'NOU','NE_PER',NULL,1),(128500,'lodewyk pieter van honstede','',NULL,'NOU','NE_PER',NULL,1),(128501,'chieltje ros','',NULL,'NOU','NE_PER',NULL,1),(128502,'dorothea beatrix boellaard van tuyl','',NULL,'NOU','NE_PER',NULL,1),(128503,'christian gottfried lotter','',NULL,'NOU','NE_PER',NULL,1),(128504,'johannes françiscus whitlau','',NULL,'NOU','NE_PER',NULL,1),(128505,'sara metselaar','',NULL,'NOU','NE_PER',NULL,1),(128506,'vermullen','',NULL,'NOU','NE_PER',NULL,1),(128507,'catharina sophia louisa vermullen','',NULL,'NOU','NE_PER',NULL,1),(128508,'jan van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(128509,'hermina van den hemel','',NULL,'NOU','NE_PER',NULL,1),(128510,'willem baatenburg','',NULL,'NOU','NE_PER',NULL,1),(128511,'fredrik engel','',NULL,'NOU','NE_PER',NULL,1),(128512,'margaretha jansje','',NULL,'NOU','NE_PER',NULL,1),(128513,'goverdina petronella','',NULL,'NOU','NE_PER',NULL,1),(128514,'doedina','',NULL,'NOU','NE_PER',NULL,1),(128515,'doedina margaretha johanna','',NULL,'NOU','NE_PER',NULL,1),(128516,'jeannette marie antoinette','',NULL,'NOU','NE_PER',NULL,1),(128517,'johannes christiaan','',NULL,'NOU','NE_PER',NULL,1),(128518,'anna agatha','',NULL,'NOU','NE_PER',NULL,1),(128519,'dorothea henrietta paulina','',NULL,'NOU','NE_PER',NULL,1),(128520,'willem karel','','PND_103148175','NOU','NE_PER',NULL,1),(128521,'gregorus','',NULL,'NOU','NE_PER',NULL,1),(128522,'jacob gregorus','',NULL,'NOU','NE_PER',NULL,1),(128523,'maria pieternella','',NULL,'NOU','NE_PER',NULL,1),(128524,'maria elisabeth gerardina','',NULL,'NOU','NE_PER',NULL,1),(131761,'floor ment','',NULL,'NOU','NE_PER',NULL,1),(128525,'marieanne maria elisabeth','',NULL,'NOU','NE_PER',NULL,1),(128526,'johanna elisabeth','','PND_104173300,PND_104187522,PND_117753432,PND_121850420,PND_121850420,PND_122871820','NOU','NE_PER',NULL,1),(128527,'hendrik minderman','',NULL,'NOU','NE_PER',NULL,1),(128528,'casper mersel','',NULL,'NOU','NE_PER',NULL,1),(128529,'marinus constantyn baron van alderwerelt','',NULL,'NOU','NE_PER',NULL,1),(128530,'weyermans','',NULL,'NOU','NE_PER',NULL,1),(128531,'weijermans','','PND_123005655','NOU','NE_PER',NULL,1),(128532,'petrus weyermans','',NULL,'NOU','NE_PER',NULL,1),(128533,'jacobus roebers','',NULL,'NOU','NE_PER',NULL,1),(128534,'barend mol','',NULL,'NOU','NE_PER',NULL,1),(128535,'gerrit willem frederik bekink','',NULL,'NOU','NE_PER',NULL,1),(128536,'jan jacob de bruyn prince','',NULL,'NOU','NE_PER',NULL,1),(128537,'johannes brughman','',NULL,'NOU','NE_PER',NULL,1),(128538,'meyjer','',NULL,'NOU','NE_PER',NULL,1),(128539,'myjer','','PND_128745967','NOU','NE_PER',NULL,1),(128540,'willem frederik meyjer','',NULL,'NOU','NE_PER',NULL,1),(128541,'gaspardus aarts','',NULL,'NOU','NE_PER',NULL,1),(128542,'kornelis van der harst','',NULL,'NOU','NE_PER',NULL,1),(128543,'courtain','',NULL,'NOU','NE_PER',NULL,1),(128544,'michel courtain','',NULL,'NOU','NE_PER',NULL,1),(128545,'rookus van der pol','',NULL,'NOU','NE_PER',NULL,1),(128546,'leenderd groeneveld','',NULL,'NOU','NE_PER',NULL,1),(128547,'david richard','','PND_136630642','NOU','NE_PER',NULL,1),(128548,'hendrik ploeghuis','',NULL,'NOU','NE_PER',NULL,1),(128549,'henricus van everen','',NULL,'NOU','NE_PER',NULL,1),(128550,'gerrit bron','',NULL,'NOU','NE_PER',NULL,1),(128551,'gerardus cornelius gimberg','',NULL,'NOU','NE_PER',NULL,1),(128552,'schlipgen','',NULL,'NOU','NE_PER',NULL,1),(128553,'willelmus joannes schlipgen','',NULL,'NOU','NE_PER',NULL,1),(128554,'nicolaus van veen','',NULL,'NOU','NE_PER',NULL,1),(128555,'breukelen','','PND_13707834X','NOU','NE_PER',NULL,1),(128556,'willem van breukelen','',NULL,'NOU','NE_PER',NULL,1),(128557,'pieter jacobus roberti','',NULL,'NOU','NE_PER',NULL,1),(128558,'pieter van der heys','',NULL,'NOU','NE_PER',NULL,1),(128559,'johan george lodewyk pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(128560,'willem leemans','',NULL,'NOU','NE_PER',NULL,1),(128561,'joannes baptista josephus comhaire','',NULL,'NOU','NE_PER',NULL,1),(128562,'johan conrad jordens','',NULL,'NOU','NE_PER',NULL,1),(128563,'daniel de bruyn','',NULL,'NOU','NE_PER',NULL,1),(128564,'engberth minning','',NULL,'NOU','NE_PER',NULL,1),(128565,'krekelenberg','',NULL,'NOU','NE_PER',NULL,1),(128566,'aart krekelenberg','',NULL,'NOU','NE_PER',NULL,1),(128567,'herman anthonie hulman','',NULL,'NOU','NE_PER',NULL,1),(128568,'remmeswael','',NULL,'NOU','NE_PER',NULL,1),(128569,'hendrik fredrik remmeswael','',NULL,'NOU','NE_PER',NULL,1),(128570,'david israel enthoven','',NULL,'NOU','NE_PER',NULL,1),(128571,'amelie','',NULL,'NOU','NE_PER',NULL,1),(128572,'amélie','',NULL,'NOU','NE_PER',NULL,1),(128573,'amalie','',NULL,'NOU','NE_PER',NULL,1),(128574,'charlotte amelie vockestaert','',NULL,'NOU','NE_PER',NULL,1),(128575,'joannes d\'arnaud','',NULL,'NOU','NE_PER',NULL,1),(128576,'johan joost raadt','',NULL,'NOU','NE_PER',NULL,1),(128577,'willem hekkers','',NULL,'NOU','NE_PER',NULL,1),(128578,'jacobus nicolaus johannes baud','',NULL,'NOU','NE_PER',NULL,1),(128579,'hermanus kerling','',NULL,'NOU','NE_PER',NULL,1),(128580,'pieternella maas','',NULL,'NOU','NE_PER',NULL,1),(128581,'coenraad de jong','',NULL,'NOU','NE_PER',NULL,1),(128582,'biesje','',NULL,'NOU','NE_PER',NULL,1),(128583,'johan philip biesje','',NULL,'NOU','NE_PER',NULL,1),(128584,'henri van nispen','',NULL,'NOU','NE_PER',NULL,1),(128585,'elisabeth schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(128586,'johanna margaretha albrecht','','PND_132053772','NOU','NE_PER',NULL,1),(128587,'keukemeester','',NULL,'NOU','NE_PER',NULL,1),(128588,'johanna geertruy keukemeester','',NULL,'NOU','NE_PER',NULL,1),(128589,'johanna apolonia eversteyn','',NULL,'NOU','NE_PER',NULL,1),(128590,'maria catharina schiels','',NULL,'NOU','NE_PER',NULL,1),(128591,'maria margaretha lier','',NULL,'NOU','NE_PER',NULL,1),(128592,'lodewyk fredrik guillaume greb','',NULL,'NOU','NE_PER',NULL,1),(128593,'elizabeth wilhelmina schorer','',NULL,'NOU','NE_PER',NULL,1),(128594,'catharina wilhelmina hermina sigismund','',NULL,'NOU','NE_PER',NULL,1),(128595,'hendrica sophia goffyn','',NULL,'NOU','NE_PER',NULL,1),(128596,'jonas polak','',NULL,'NOU','NE_PER',NULL,1),(128597,'willem bergers','',NULL,'NOU','NE_PER',NULL,1),(128598,'alida margaretha van aken','',NULL,'NOU','NE_PER',NULL,1),(128599,'johannes seibert','','PND_124421997','NOU','NE_PER',NULL,1),(128600,'elisabeth van dorp','',NULL,'NOU','NE_PER',NULL,1),(128601,'johanna van gaalen','',NULL,'NOU','NE_PER',NULL,1),(128602,'willem george fredrik bosman','',NULL,'NOU','NE_PER',NULL,1),(128603,'jacoba helena goffyn','',NULL,'NOU','NE_PER',NULL,1),(128604,'maria catharina van wyk','',NULL,'NOU','NE_PER',NULL,1),(128605,'antonie deurman','',NULL,'NOU','NE_PER',NULL,1),(128606,'zeger kloos','',NULL,'NOU','NE_PER',NULL,1),(128607,'huibert van toornenburg','',NULL,'NOU','NE_PER',NULL,1),(128608,'gesina baumann','',NULL,'NOU','NE_PER',NULL,1),(128609,'leonardus marcus rippe','',NULL,'NOU','NE_PER',NULL,1),(128610,'barendina balte','',NULL,'NOU','NE_PER',NULL,1),(128611,'leenderd \'t hoofd','',NULL,'NOU','NE_PER',NULL,1),(128612,'grosin','','PND_130489484','NOU','NE_PER',NULL,1),(128613,'grossien','','PND_125676735','NOU','NE_PER',NULL,1),(128614,'johannes grosin','',NULL,'NOU','NE_PER',NULL,1),(128615,'cornelia van dongen','',NULL,'NOU','NE_PER',NULL,1),(128616,'hermina johanna wekkerlie','',NULL,'NOU','NE_PER',NULL,1),(128617,'wilhelmina goyaars','',NULL,'NOU','NE_PER',NULL,1),(128618,'willem mondriaan','',NULL,'NOU','NE_PER',NULL,1),(128619,'christina de bruin','',NULL,'NOU','NE_PER',NULL,1),(128620,'foesinger','',NULL,'NOU','NE_PER',NULL,1),(128621,'johan adam foesinger','',NULL,'NOU','NE_PER',NULL,1),(128622,'jannetje de wilde','',NULL,'NOU','NE_PER',NULL,1),(128623,'onwyn','',NULL,'NOU','NE_PER',NULL,1),(128624,'aagje onwyn','',NULL,'NOU','NE_PER',NULL,1),(128625,'mesotte','',NULL,'NOU','NE_PER',NULL,1),(128626,'petronella mesotte','',NULL,'NOU','NE_PER',NULL,1),(128627,'sophia de liefde','',NULL,'NOU','NE_PER',NULL,1),(128628,'betje van der vliet','',NULL,'NOU','NE_PER',NULL,1),(128629,'bastiaan van randwyk','',NULL,'NOU','NE_PER',NULL,1),(128630,'johanna picard','',NULL,'NOU','NE_PER',NULL,1),(128631,'pieter nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(128632,'cornelis matthias eversteyn','',NULL,'NOU','NE_PER',NULL,1),(128633,'arie bonarius','',NULL,'NOU','NE_PER',NULL,1),(128634,'margje donselaar','',NULL,'NOU','NE_PER',NULL,1),(128635,'johanna christina dracht','',NULL,'NOU','NE_PER',NULL,1),(128636,'anna maria wickel','',NULL,'NOU','NE_PER',NULL,1),(128637,'pieter joseph klees','',NULL,'NOU','NE_PER',NULL,1),(128638,'johannes guarnerus de louw','',NULL,'NOU','NE_PER',NULL,1),(128639,'catharina hessing','',NULL,'NOU','NE_PER',NULL,1),(128640,'pieternella de ruyter','',NULL,'NOU','NE_PER',NULL,1),(128641,'johannes kerkhof','',NULL,'NOU','NE_PER',NULL,1),(128642,'nicolaas picard','',NULL,'NOU','NE_PER',NULL,1),(128643,'engeltje blom','',NULL,'NOU','NE_PER',NULL,1),(128644,'johanna maria wesselman','',NULL,'NOU','NE_PER',NULL,1),(128645,'johannes van lith','',NULL,'NOU','NE_PER',NULL,1),(128646,'johannes van reenen','',NULL,'NOU','NE_PER',NULL,1),(128647,'martinus zeegers','',NULL,'NOU','NE_PER',NULL,1),(128648,'johanna ernsteyn','',NULL,'NOU','NE_PER',NULL,1),(128649,'johannes heck','','PND_129520934','NOU','NE_PER',NULL,1),(128650,'martinus adrianus vinkesteyn','',NULL,'NOU','NE_PER',NULL,1),(128651,'gerardus van der vyver','',NULL,'NOU','NE_PER',NULL,1),(128652,'johannes verhoef','',NULL,'NOU','NE_PER',NULL,1),(128653,'johannes tigelaar','',NULL,'NOU','NE_PER',NULL,1),(130886,'juweel','',NULL,'NOU','NE_PER',NULL,1),(128654,'apollonia brandt','',NULL,'NOU','NE_PER',NULL,1),(128655,'marjan','','PND_134965167','NOU','NE_PER',NULL,1),(128656,'johannes marjan','',NULL,'NOU','NE_PER',NULL,1),(128657,'maria geertruida coemans','',NULL,'NOU','NE_PER',NULL,1),(128658,'hendrica miestel','',NULL,'NOU','NE_PER',NULL,1),(128659,'antje putters','',NULL,'NOU','NE_PER',NULL,1),(128660,'margaretha johanna elisabeth de groot','',NULL,'NOU','NE_PER',NULL,1),(128661,'pieter overduyn','',NULL,'NOU','NE_PER',NULL,1),(128662,'johannes van volk','',NULL,'NOU','NE_PER',NULL,1),(128663,'cornelia braming','',NULL,'NOU','NE_PER',NULL,1),(128664,'leenderd de graef','',NULL,'NOU','NE_PER',NULL,1),(128665,'louis pieter gratiot','',NULL,'NOU','NE_PER',NULL,1),(128666,'susanna helena withoen','',NULL,'NOU','NE_PER',NULL,1),(128667,'jeanne armstrong','',NULL,'NOU','NE_PER',NULL,1),(128668,'pieter sybrands','',NULL,'NOU','NE_PER',NULL,1),(128669,'hermanus wilhelmus gautier','',NULL,'NOU','NE_PER',NULL,1),(128670,'wouter abraham de zwaan','',NULL,'NOU','NE_PER',NULL,1),(128671,'johannes reinier van trigt','',NULL,'NOU','NE_PER',NULL,1),(128672,'petrus franciscus van oyen','',NULL,'NOU','NE_PER',NULL,1),(128673,'bartholomeus van koert','',NULL,'NOU','NE_PER',NULL,1),(128674,'joseph antonius jansen','',NULL,'NOU','NE_PER',NULL,1),(128675,'adam seyffer','',NULL,'NOU','NE_PER',NULL,1),(128676,'maria heppener','',NULL,'NOU','NE_PER',NULL,1),(128677,'cornelia kromjong','',NULL,'NOU','NE_PER',NULL,1),(128678,'anna louisa bourcourd','',NULL,'NOU','NE_PER',NULL,1),(128679,'leonardus smits','',NULL,'NOU','NE_PER',NULL,1),(128680,'bernardus johannes bosman','',NULL,'NOU','NE_PER',NULL,1),(128681,'hendrik scheffer','','PND_12542910X','NOU','NE_PER',NULL,1),(128682,'cornelis van der straaten','',NULL,'NOU','NE_PER',NULL,1),(128683,'harm pieters smit','',NULL,'NOU','NE_PER',NULL,1),(128684,'johanna drabbe','',NULL,'NOU','NE_PER',NULL,1),(128685,'jacob dedel','',NULL,'NOU','NE_PER',NULL,1),(128686,'elisabeth rynders','',NULL,'NOU','NE_PER',NULL,1),(128687,'sara geertruida den hartog','',NULL,'NOU','NE_PER',NULL,1),(128688,'jan pieter coelman','',NULL,'NOU','NE_PER',NULL,1),(128689,'matak','',NULL,'NOU','NE_PER',NULL,1),(128690,'mattak','',NULL,'NOU','NE_PER',NULL,1),(128691,'hendrina magdalena matak','',NULL,'NOU','NE_PER',NULL,1),(128692,'dirk abels','','PND_115316264','NOU','NE_PER',NULL,1),(128693,'agnes abelen','',NULL,'NOU','NE_PER',NULL,1),(128694,'jan turner','',NULL,'NOU','NE_PER',NULL,1),(128695,'pieter schnyder','',NULL,'NOU','NE_PER',NULL,1),(128696,'nikolaas wensel','',NULL,'NOU','NE_PER',NULL,1),(128697,'gysbertus van der spiegel','',NULL,'NOU','NE_PER',NULL,1),(128698,'arnoldus stephanus van vugt','',NULL,'NOU','NE_PER',NULL,1),(128699,'levinson','','PND_137166257','NOU','NE_PER',NULL,1),(128700,'aron levinson','',NULL,'NOU','NE_PER',NULL,1),(128701,'marinus jacobus van hengelaar','',NULL,'NOU','NE_PER',NULL,1),(128702,'pieter pino post','',NULL,'NOU','NE_PER',NULL,1),(128703,'marinus heiman van gysen','',NULL,'NOU','NE_PER',NULL,1),(128704,'jan ekhard lodewijk','',NULL,'NOU','NE_PER',NULL,1),(128705,'mendoza','','PND_137199708','NOU','NE_PER',NULL,1),(128706,'lodewyk mendoza','',NULL,'NOU','NE_PER',NULL,1),(128707,'jacob gerrit schippers','',NULL,'NOU','NE_PER',NULL,1),(128708,'diska','',NULL,'NOU','NE_PER',NULL,1),(128709,'michiel diska','',NULL,'NOU','NE_PER',NULL,1),(128710,'joannes van leewen','',NULL,'NOU','NE_PER',NULL,1),(128711,'willem weenink','',NULL,'NOU','NE_PER',NULL,1),(128712,'willem frederik vogt','',NULL,'NOU','NE_PER',NULL,1),(128713,'krens','','PND_129715166','NOU','NE_PER',NULL,1),(128714,'johan peter krens','',NULL,'NOU','NE_PER',NULL,1),(128715,'willem ari vols','',NULL,'NOU','NE_PER',NULL,1),(128716,'claas verburg','',NULL,'NOU','NE_PER',NULL,1),(128717,'wouter albertus de gelder','',NULL,'NOU','NE_PER',NULL,1),(128718,'hartog de leeuw','',NULL,'NOU','NE_PER',NULL,1),(128719,'satony','',NULL,'NOU','NE_PER',NULL,1),(128720,'satonij','',NULL,'NOU','NE_PER',NULL,1),(128721,'filippus frederik satony','',NULL,'NOU','NE_PER',NULL,1),(128722,'joannes willem janse','',NULL,'NOU','NE_PER',NULL,1),(128723,'jacob dompeling','',NULL,'NOU','NE_PER',NULL,1),(128724,'alexander gabriel monnickendam','',NULL,'NOU','NE_PER',NULL,1),(128725,'kilmer','','PND_13460055X','NOU','NE_PER',NULL,1),(128726,'jacobus gualterus kilmer','',NULL,'NOU','NE_PER',NULL,1),(128727,'joannes sas','',NULL,'NOU','NE_PER',NULL,1),(128728,'alexander de raad','',NULL,'NOU','NE_PER',NULL,1),(128729,'wiggert','',NULL,'NOU','NE_PER',NULL,1),(128730,'wiggert pols','',NULL,'NOU','NE_PER',NULL,1),(128731,'arendje pieters','',NULL,'NOU','NE_PER',NULL,1),(128732,'mietje cohen','',NULL,'NOU','NE_PER',NULL,1),(128733,'nicolaas bosman','',NULL,'NOU','NE_PER',NULL,1),(128734,'adrianus johannes pero','',NULL,'NOU','NE_PER',NULL,1),(128735,'jan carel kleyn','',NULL,'NOU','NE_PER',NULL,1),(128736,'diderik van der burch van spieringshoek','',NULL,'NOU','NE_PER',NULL,1),(128737,'jan wiedemann karsten','',NULL,'NOU','NE_PER',NULL,1),(128738,'maria elisabeth krabbe','',NULL,'NOU','NE_PER',NULL,1),(128739,'johanna willemina de loos','',NULL,'NOU','NE_PER',NULL,1),(128740,'willem weyaarde','',NULL,'NOU','NE_PER',NULL,1),(128741,'cornelis arnoldus keuskamp','',NULL,'NOU','NE_PER',NULL,1),(128742,'maria jol','',NULL,'NOU','NE_PER',NULL,1),(128743,'wilhelmina anna catharina meyer','',NULL,'NOU','NE_PER',NULL,1),(128744,'anna margareta vreede','',NULL,'NOU','NE_PER',NULL,1),(128745,'francina kolvenbach','',NULL,'NOU','NE_PER',NULL,1),(128746,'hendrik van der heide','',NULL,'NOU','NE_PER',NULL,1),(128747,'johannes adrianus bosman','',NULL,'NOU','NE_PER',NULL,1),(128748,'johannes kramers','',NULL,'NOU','NE_PER',NULL,1),(128749,'arnoldus justus krantz','',NULL,'NOU','NE_PER',NULL,1),(128750,'ary de lange','',NULL,'NOU','NE_PER',NULL,1),(128751,'jacobus johannes daniels','',NULL,'NOU','NE_PER',NULL,1),(128752,'aaltje lantman','',NULL,'NOU','NE_PER',NULL,1),(128753,'dielianus','',NULL,'NOU','NE_PER',NULL,1),(128754,'leybers','',NULL,'NOU','NE_PER',NULL,1),(128755,'wilhelmus dielianus leybers','',NULL,'NOU','NE_PER',NULL,1),(128756,'ozina','',NULL,'NOU','NE_PER',NULL,1),(128757,'ozina koenraats','',NULL,'NOU','NE_PER',NULL,1),(128758,'theresia vryman','',NULL,'NOU','NE_PER',NULL,1),(128759,'wagteveld','',NULL,'NOU','NE_PER',NULL,1),(128760,'isaac wagteveld','',NULL,'NOU','NE_PER',NULL,1),(128761,'pieter taale','',NULL,'NOU','NE_PER',NULL,1),(128762,'buijing','',NULL,'NOU','NE_PER',NULL,1),(128763,'hendrik buijing','',NULL,'NOU','NE_PER',NULL,1),(128764,'jacoba louisa de zwart','',NULL,'NOU','NE_PER',NULL,1),(128765,'johannes albertus kersbergen','',NULL,'NOU','NE_PER',NULL,1),(128766,'willemina gesina warnar','',NULL,'NOU','NE_PER',NULL,1),(128767,'neeltje bernhard','',NULL,'NOU','NE_PER',NULL,1),(128768,'johannes hendrik stols','',NULL,'NOU','NE_PER',NULL,1),(128769,'jan buis','',NULL,'NOU','NE_PER',NULL,1),(128770,'willem hendrik hanjoel','',NULL,'NOU','NE_PER',NULL,1),(128771,'gerrit johannes van den bos','',NULL,'NOU','NE_PER',NULL,1),(128772,'gysbert roberti','',NULL,'NOU','NE_PER',NULL,1),(128773,'carel de waart','',NULL,'NOU','NE_PER',NULL,1),(128774,'françois joseph carabain','',NULL,'NOU','NE_PER',NULL,1),(128775,'jan picard','',NULL,'NOU','NE_PER',NULL,1),(128776,'anna elisabeth verlaen','',NULL,'NOU','NE_PER',NULL,1),(128777,'maria elisabeth blankwaart','',NULL,'NOU','NE_PER',NULL,1),(128778,'johanna de mos','',NULL,'NOU','NE_PER',NULL,1),(128779,'anna henrietta pasdeloup','',NULL,'NOU','NE_PER',NULL,1),(128780,'hendrica koekenberg','',NULL,'NOU','NE_PER',NULL,1),(128781,'antonia van tour','',NULL,'NOU','NE_PER',NULL,1),(128782,'hendrik benner','',NULL,'NOU','NE_PER',NULL,1),(128783,'henri louis marie ten kate','',NULL,'NOU','NE_PER',NULL,1),(128784,'johannes andries keller','',NULL,'NOU','NE_PER',NULL,1),(128785,'george cornelis hanss','',NULL,'NOU','NE_PER',NULL,1),(128786,'helena van hove','',NULL,'NOU','NE_PER',NULL,1),(128787,'bilha','',NULL,'NOU','NE_PER',NULL,1),(128788,'kissenburg','',NULL,'NOU','NE_PER',NULL,1),(128789,'bilha kissenburg','',NULL,'NOU','NE_PER',NULL,1),(128790,'johanna catharina van dyk','',NULL,'NOU','NE_PER',NULL,1),(128791,'johannes fredrik pabst','',NULL,'NOU','NE_PER',NULL,1),(128792,'pieter van tartwyk','',NULL,'NOU','NE_PER',NULL,1),(128793,'amelia johanna jongkind','',NULL,'NOU','NE_PER',NULL,1),(128794,'gerrit van meerburg','',NULL,'NOU','NE_PER',NULL,1),(128795,'pieter schroot','',NULL,'NOU','NE_PER',NULL,1),(128796,'willem dirk de gelder','',NULL,'NOU','NE_PER',NULL,1),(128797,'johanna maria van os','',NULL,'NOU','NE_PER',NULL,1),(128798,'greefkens','',NULL,'NOU','NE_PER',NULL,1),(128799,'catharina greefkens','',NULL,'NOU','NE_PER',NULL,1),(128800,'dirk ten hove','',NULL,'NOU','NE_PER',NULL,1),(128801,'johannes lover','',NULL,'NOU','NE_PER',NULL,1),(128802,'jeanne marie de presseux','',NULL,'NOU','NE_PER',NULL,1),(128803,'cornelia van de graaf','',NULL,'NOU','NE_PER',NULL,1),(128804,'johannes zuurmond','',NULL,'NOU','NE_PER',NULL,1),(128805,'susanna meuyers','',NULL,'NOU','NE_PER',NULL,1),(128806,'godtlieb valentyn schellenberger','',NULL,'NOU','NE_PER',NULL,1),(128807,'johannes seeburger','',NULL,'NOU','NE_PER',NULL,1),(128808,'pieter van der snoek','',NULL,'NOU','NE_PER',NULL,1),(128809,'maria elisabeth sloot','',NULL,'NOU','NE_PER',NULL,1),(128810,'moses schippers','',NULL,'NOU','NE_PER',NULL,1),(128811,'jansje noorman','',NULL,'NOU','NE_PER',NULL,1),(128812,'pieter adrianus verschuur','',NULL,'NOU','NE_PER',NULL,1),(128813,'joannes fredericus moet','',NULL,'NOU','NE_PER',NULL,1),(128814,'catrina kriegers','',NULL,'NOU','NE_PER',NULL,1),(128815,'antonie kümmer','',NULL,'NOU','NE_PER',NULL,1),(128816,'jonkheer johannes casparus govardus von daehne van varick','',NULL,'NOU','NE_PER',NULL,1),(128817,'wilhelmina hendrica sophia koch','',NULL,'NOU','NE_PER',NULL,1),(128818,'pieter ves','',NULL,'NOU','NE_PER',NULL,1),(128819,'russchen','','PND_122780418','NOU','NE_PER',NULL,1),(128820,'elisabeth russchen','',NULL,'NOU','NE_PER',NULL,1),(128821,'simon andreas krausz','','PND_134116305','NOU','NE_PER',NULL,1),(128822,'anna stynbach','',NULL,'NOU','NE_PER',NULL,1),(128823,'petronella mestrum','',NULL,'NOU','NE_PER',NULL,1),(128824,'wolfgarde','',NULL,'NOU','NE_PER',NULL,1),(128825,'maria sophia wolfgarde','',NULL,'NOU','NE_PER',NULL,1),(128826,'christiaan fredrik streng','',NULL,'NOU','NE_PER',NULL,1),(128827,'helena onwyn','',NULL,'NOU','NE_PER',NULL,1),(128828,'antonia van der eyk','',NULL,'NOU','NE_PER',NULL,1),(128829,'maria klok','',NULL,'NOU','NE_PER',NULL,1),(128830,'johannes van emenes','',NULL,'NOU','NE_PER',NULL,1),(128831,'fytje van putten','',NULL,'NOU','NE_PER',NULL,1),(128832,'charmois','',NULL,'NOU','NE_PER',NULL,1),(128833,'willem susan desmares de charmois','',NULL,'NOU','NE_PER',NULL,1),(128834,'elisabeth bogaars','',NULL,'NOU','NE_PER',NULL,1),(128835,'johanna wilhelmina hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(128836,'johannes kok','','PND_135960932','NOU','NE_PER',NULL,1),(128837,'christina elsing','',NULL,'NOU','NE_PER',NULL,1),(128838,'cornelia pot','',NULL,'NOU','NE_PER',NULL,1),(128839,'coenraad seibel','',NULL,'NOU','NE_PER',NULL,1),(128840,'adrianus van gogh','',NULL,'NOU','NE_PER',NULL,1),(128841,'fattri','',NULL,'NOU','NE_PER',NULL,1),(128842,'jannetje fattri','',NULL,'NOU','NE_PER',NULL,1),(128843,'adriana everdina boers','',NULL,'NOU','NE_PER',NULL,1),(128844,'antje kock','',NULL,'NOU','NE_PER',NULL,1),(128845,'elisabeth johanna abraas','',NULL,'NOU','NE_PER',NULL,1),(128846,'henrietta louise vervloet','',NULL,'NOU','NE_PER',NULL,1),(128847,'frans kommer','',NULL,'NOU','NE_PER',NULL,1),(128848,'petronella anna van der linden','',NULL,'NOU','NE_PER',NULL,1),(128849,'johannes van der rest','',NULL,'NOU','NE_PER',NULL,1),(128850,'baan metzelaar','',NULL,'NOU','NE_PER',NULL,1),(128851,'anna catharina de haen','',NULL,'NOU','NE_PER',NULL,1),(128852,'willem george fredrik vervoorn','',NULL,'NOU','NE_PER',NULL,1),(128853,'jetje jans','',NULL,'NOU','NE_PER',NULL,1),(128854,'frans harmen mets','',NULL,'NOU','NE_PER',NULL,1),(128855,'christiaan paauw','',NULL,'NOU','NE_PER',NULL,1),(128856,'johanna de ridder','',NULL,'NOU','NE_PER',NULL,1),(128857,'johanna mortier','',NULL,'NOU','NE_PER',NULL,1),(128858,'jean leonardus louis','',NULL,'NOU','NE_PER',NULL,1),(128860,'hendrica louisa','',NULL,'NOU','NE_PER',NULL,1),(128861,'engelina sophia','',NULL,'NOU','NE_PER',NULL,1),(128862,'hendrikus van de sande backhuysen','',NULL,'NOU','NE_PER',NULL,1),(128863,'anthony snell','',NULL,'NOU','NE_PER',NULL,1),(128864,'basilius christian ritz','',NULL,'NOU','NE_PER',NULL,1),(128865,'willem george fredrik dubel','',NULL,'NOU','NE_PER',NULL,1),(128866,'pieter jacob mulder','',NULL,'NOU','NE_PER',NULL,1),(128867,'henricus sundorff','',NULL,'NOU','NE_PER',NULL,1),(128868,'paulus gerardus le griep','',NULL,'NOU','NE_PER',NULL,1),(128869,'levi de wind','',NULL,'NOU','NE_PER',NULL,1),(128870,'hendrik van wilpe','',NULL,'NOU','NE_PER',NULL,1),(128871,'amaury','','PND_102518068,PND_104239972,PND_104239972','NOU','NE_PER',NULL,1),(128872,'henricus josephus amaury','',NULL,'NOU','NE_PER',NULL,1),(128873,'carel fredrik voigt','',NULL,'NOU','NE_PER',NULL,1),(128874,'paulus zubli','',NULL,'NOU','NE_PER',NULL,1),(128875,'dornbach','','PND_135544211','NOU','NE_PER',NULL,1),(128876,'wilhelm georg friederich dornbach','',NULL,'NOU','NE_PER',NULL,1),(128877,'carel koel','',NULL,'NOU','NE_PER',NULL,1),(128878,'johan michael farenkamp','',NULL,'NOU','NE_PER',NULL,1),(128879,'heinrich wilhelm buckmann','',NULL,'NOU','NE_PER',NULL,1),(128880,'cornelis gout','',NULL,'NOU','NE_PER',NULL,1),(128881,'frans coenraad swaab','',NULL,'NOU','NE_PER',NULL,1),(128882,'johannes jeekel','',NULL,'NOU','NE_PER',NULL,1),(128883,'joannes fredericus bauman','',NULL,'NOU','NE_PER',NULL,1),(128884,'andries goyaars','',NULL,'NOU','NE_PER',NULL,1),(128885,'cornelis van dortmond','',NULL,'NOU','NE_PER',NULL,1),(128886,'gysbertha johanna boonebakker','',NULL,'NOU','NE_PER',NULL,1),(128887,'maria elisabeth van wyk','',NULL,'NOU','NE_PER',NULL,1),(128888,'geleedts','',NULL,'NOU','NE_PER',NULL,1),(128889,'christina geleedts','',NULL,'NOU','NE_PER',NULL,1),(128890,'marie elisabeth le clerc','',NULL,'NOU','NE_PER',NULL,1),(128891,'johanna van soest','',NULL,'NOU','NE_PER',NULL,1),(128892,'izaac de jongh','',NULL,'NOU','NE_PER',NULL,1),(128893,'johan carel christoffel engel','',NULL,'NOU','NE_PER',NULL,1),(128894,'catharina elisabeth struys','',NULL,'NOU','NE_PER',NULL,1),(128895,'christina van dyk','',NULL,'NOU','NE_PER',NULL,1),(128896,'petrus wilhelmus johannes rietbroek','',NULL,'NOU','NE_PER',NULL,1),(128897,'logie','','PND_137054033','NOU','NE_PER',NULL,1),(128898,'henri joseph logie','',NULL,'NOU','NE_PER',NULL,1),(128899,'moses roos','',NULL,'NOU','NE_PER',NULL,1),(128900,'wilhelmus jacobus bonel','',NULL,'NOU','NE_PER',NULL,1),(128901,'anna mary pauwels','',NULL,'NOU','NE_PER',NULL,1),(128902,'johannes wernerus sauer','',NULL,'NOU','NE_PER',NULL,1),(128903,'maria antonetta brouwers','',NULL,'NOU','NE_PER',NULL,1),(128904,'margaretha rietbroek','',NULL,'NOU','NE_PER',NULL,1),(128905,'juliana vuurbaak','',NULL,'NOU','NE_PER',NULL,1),(128906,'wilhelmina lors','',NULL,'NOU','NE_PER',NULL,1),(128907,'arnstedt','','PND_135072085','NOU','NE_PER',NULL,1),(128908,'august friedrich baron von arnstedt','',NULL,'NOU','NE_PER',NULL,1),(128909,'johannes coene','',NULL,'NOU','NE_PER',NULL,1),(128910,'gysbertus zonnevelt','',NULL,'NOU','NE_PER',NULL,1),(128911,'magdalena nater','',NULL,'NOU','NE_PER',NULL,1),(128912,'pieternella maria pronk','',NULL,'NOU','NE_PER',NULL,1),(128913,'klaartje tuit','',NULL,'NOU','NE_PER',NULL,1),(128914,'johannes van amersfoort','',NULL,'NOU','NE_PER',NULL,1),(128915,'mr. pieter vromans','',NULL,'NOU','NE_PER',NULL,1),(128916,'steeven weenink','',NULL,'NOU','NE_PER',NULL,1),(128917,'albert tussenbroek','',NULL,'NOU','NE_PER',NULL,1),(128918,'aart bekker','',NULL,'NOU','NE_PER',NULL,1),(128919,'isabella johanna van der haar','',NULL,'NOU','NE_PER',NULL,1),(128920,'casper staak','',NULL,'NOU','NE_PER',NULL,1),(128921,'joannes huygens','',NULL,'NOU','NE_PER',NULL,1),(128922,'alida groenewegen','',NULL,'NOU','NE_PER',NULL,1),(128923,'maria van selant','',NULL,'NOU','NE_PER',NULL,1),(128924,'sara bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(128925,'gerritje solleveld','',NULL,'NOU','NE_PER',NULL,1),(128926,'clasina van der lubben','',NULL,'NOU','NE_PER',NULL,1),(128927,'keuscamp','',NULL,'NOU','NE_PER',NULL,1),(128928,'johannes keuscamp','',NULL,'NOU','NE_PER',NULL,1),(128929,'françois everardus kloosterhuysen','',NULL,'NOU','NE_PER',NULL,1),(128930,'margaretha elisabeth hahn','',NULL,'NOU','NE_PER',NULL,1),(128931,'marinus gerardus van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(128932,'willem paulus van balen','',NULL,'NOU','NE_PER',NULL,1),(128933,'johanna kok','',NULL,'NOU','NE_PER',NULL,1),(128934,'johannes hartevelt','',NULL,'NOU','NE_PER',NULL,1),(128935,'jan blanken','','PND_118851888','NOU','NE_PER',NULL,1),(128936,'maria halder','',NULL,'NOU','NE_PER',NULL,1),(128937,'wilhelmina catharina schrey','',NULL,'NOU','NE_PER',NULL,1),(128938,'johannes romyn','',NULL,'NOU','NE_PER',NULL,1),(128939,'arie breedyk','',NULL,'NOU','NE_PER',NULL,1),(128940,'wilhelm boogaart','',NULL,'NOU','NE_PER',NULL,1),(128941,'maria elisabeth heppener','',NULL,'NOU','NE_PER',NULL,1),(128942,'jacobus andreas van der voorst','',NULL,'NOU','NE_PER',NULL,1),(179562,'valkis','',NULL,'NOU','NE_PER',NULL,1),(128943,'hendrik gerardus sekreven','',NULL,'NOU','NE_PER',NULL,1),(128944,'antonie janse','',NULL,'NOU','NE_PER',NULL,1),(128945,'elisa catharina barbara van der heyden','',NULL,'NOU','NE_PER',NULL,1),(128946,'joan cornelis van der hoop','','PND_116980974','NOU','NE_PER',NULL,1),(128947,'maria mouton','',NULL,'NOU','NE_PER',NULL,1),(128948,'johan martien desch','',NULL,'NOU','NE_PER',NULL,1),(128949,'johannes jacobus van vliet','',NULL,'NOU','NE_PER',NULL,1),(128950,'peynenburg','',NULL,'NOU','NE_PER',NULL,1),(128951,'maria peynenburg','',NULL,'NOU','NE_PER',NULL,1),(128952,'schnopp','','PND_132979306','NOU','NE_PER',NULL,1),(128953,'ignatius schnopp','',NULL,'NOU','NE_PER',NULL,1),(128954,'hoogstein','',NULL,'NOU','NE_PER',NULL,1),(128955,'johanna hoogstein','',NULL,'NOU','NE_PER',NULL,1),(128956,'dirk de graef','',NULL,'NOU','NE_PER',NULL,1),(128957,'maria petronella van der voorst','',NULL,'NOU','NE_PER',NULL,1),(128958,'coenraad antonie elers','',NULL,'NOU','NE_PER',NULL,1),(128959,'stephanus andreas carels','',NULL,'NOU','NE_PER',NULL,1),(128960,'marianne kämfer','',NULL,'NOU','NE_PER',NULL,1),(128961,'roeloffie','',NULL,'NOU','NE_PER',NULL,1),(128962,'hendrica roeloffie','',NULL,'NOU','NE_PER',NULL,1),(128963,'cornelia catharina van gogh','',NULL,'NOU','NE_PER',NULL,1),(128964,'jan ves','',NULL,'NOU','NE_PER',NULL,1),(128965,'jacobus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(128966,'catharina houtappel','',NULL,'NOU','NE_PER',NULL,1),(128967,'teuntje bronsveld','',NULL,'NOU','NE_PER',NULL,1),(128968,'fredrica sophia wilhelmina bolland','',NULL,'NOU','NE_PER',NULL,1),(128969,'catharina meulman','',NULL,'NOU','NE_PER',NULL,1),(128970,'johannes gerardus huffnagel','',NULL,'NOU','NE_PER',NULL,1),(128971,'offermans','','PND_13479589X','NOU','NE_PER',NULL,1),(128972,'arnold offermans','',NULL,'NOU','NE_PER',NULL,1),(128973,'fochs','','PND_135858690','NOU','NE_PER',NULL,1),(128974,'martin fochs','',NULL,'NOU','NE_PER',NULL,1),(128975,'ary van zaanen','',NULL,'NOU','NE_PER',NULL,1),(128976,'christoffel van der voorn','',NULL,'NOU','NE_PER',NULL,1),(128977,'adrianus van dortmond','',NULL,'NOU','NE_PER',NULL,1),(128978,'dorothea johanna maria beem','',NULL,'NOU','NE_PER',NULL,1),(128979,'clasina van deelen','',NULL,'NOU','NE_PER',NULL,1),(128980,'christianus gustavus linn','',NULL,'NOU','NE_PER',NULL,1),(128981,'oostdam','','PND_12736112X','NOU','NE_PER',NULL,1),(128982,'reinier oostdam','',NULL,'NOU','NE_PER',NULL,1),(128983,'johanna van raayen','',NULL,'NOU','NE_PER',NULL,1),(128984,'hendrina van gogh','',NULL,'NOU','NE_PER',NULL,1),(128985,'arie roos','',NULL,'NOU','NE_PER',NULL,1),(128986,'johanna van putten','',NULL,'NOU','NE_PER',NULL,1),(128987,'antonie josephus mansvelt','',NULL,'NOU','NE_PER',NULL,1),(128988,'hermina jacoba van heusden','',NULL,'NOU','NE_PER',NULL,1),(128989,'haanmeyer','',NULL,'NOU','NE_PER',NULL,1),(128990,'fredrik haanmeyer','',NULL,'NOU','NE_PER',NULL,1),(128991,'schadd','','PND_135738504','NOU','NE_PER',NULL,1),(128992,'jacob schadd','',NULL,'NOU','NE_PER',NULL,1),(128993,'dorothea elisabeth boes','',NULL,'NOU','NE_PER',NULL,1),(128994,'antonius jacobus koemans','',NULL,'NOU','NE_PER',NULL,1),(128995,'maria elisabeth klepper','',NULL,'NOU','NE_PER',NULL,1),(128996,'johanna catharina scheffer','',NULL,'NOU','NE_PER',NULL,1),(128997,'johanna catharina van zyl','',NULL,'NOU','NE_PER',NULL,1),(128998,'hendrica kuilenburg','',NULL,'NOU','NE_PER',NULL,1),(128999,'jean constantyn baron van alderwerelt','',NULL,'NOU','NE_PER',NULL,1),(129000,'zalomene','',NULL,'NOU','NE_PER',NULL,1),(129001,'gerlachen','','PND_128487631','NOU','NE_PER',NULL,1),(129002,'martha henrietta zalomene gerlachen','',NULL,'NOU','NE_PER',NULL,1),(129003,'sara philip','',NULL,'NOU','NE_PER',NULL,1),(129004,'pluggen','',NULL,'NOU','NE_PER',NULL,1),(129005,'jacob pluggen','',NULL,'NOU','NE_PER',NULL,1),(129006,'johannes plut','',NULL,'NOU','NE_PER',NULL,1),(129007,'sara johanna van der mark','',NULL,'NOU','NE_PER',NULL,1),(129008,'leenderd van loenen','',NULL,'NOU','NE_PER',NULL,1),(129009,'henricus van straten','',NULL,'NOU','NE_PER',NULL,1),(129010,'johanna van bommel','',NULL,'NOU','NE_PER',NULL,1),(181459,'cecilia cornelia van der meijde','',NULL,'NOU','NE_PER',NULL,1),(129011,'maria judith van hunsel','',NULL,'NOU','NE_PER',NULL,1),(129012,'willem wennink','',NULL,'NOU','NE_PER',NULL,1),(129013,'johannes hopman','',NULL,'NOU','NE_PER',NULL,1),(129014,'andries kools','',NULL,'NOU','NE_PER',NULL,1),(129015,'regina johanna sophia brouwer','',NULL,'NOU','NE_PER',NULL,1),(129016,'maria van den biggelaar','',NULL,'NOU','NE_PER',NULL,1),(129017,'abraham wolf','','PND_132307855','NOU','NE_PER',NULL,1),(129018,'margaretha van der wielle','',NULL,'NOU','NE_PER',NULL,1),(129019,'maria magdalena de grebel','',NULL,'NOU','NE_PER',NULL,1),(129020,'ludwich borgerhoff','',NULL,'NOU','NE_PER',NULL,1),(129021,'martyntje toet','',NULL,'NOU','NE_PER',NULL,1),(129022,'dorothea francina beems','',NULL,'NOU','NE_PER',NULL,1),(129023,'jobje pronk','',NULL,'NOU','NE_PER',NULL,1),(129024,'strang','','PND_136549004','NOU','NE_PER',NULL,1),(129025,'antonie matthys strang','',NULL,'NOU','NE_PER',NULL,1),(129026,'fredrik dort','',NULL,'NOU','NE_PER',NULL,1),(129027,'franciscus petrus jacobus hoek','',NULL,'NOU','NE_PER',NULL,1),(129028,'anna zeller','',NULL,'NOU','NE_PER',NULL,1),(129029,'willem de bruin','','PND_113248776','NOU','NE_PER',NULL,1),(129030,'johannes martinus rueck','',NULL,'NOU','NE_PER',NULL,1),(129031,'johanna geertrui fikkerman','',NULL,'NOU','NE_PER',NULL,1),(129032,'knaust','','PND_136084052','NOU','NE_PER',NULL,1),(129033,'johan jost knaust','',NULL,'NOU','NE_PER',NULL,1),(129034,'johanna margaretha gravesteyn','',NULL,'NOU','NE_PER',NULL,1),(129035,'maria charlotte veerman senserff','',NULL,'NOU','NE_PER',NULL,1),(129036,'engel elisabeth honken','',NULL,'NOU','NE_PER',NULL,1),(129037,'johann christoph vollgraff','','PND_117487252','NOU','NE_PER',NULL,1),(129038,'elisabeth visser','','PND_129004464','NOU','NE_PER',NULL,1),(129039,'cornelia johanna van dinteren','',NULL,'NOU','NE_PER',NULL,1),(129040,'leenart','',NULL,'NOU','NE_PER',NULL,1),(129041,'hermanus marinus leenart','',NULL,'NOU','NE_PER',NULL,1),(129042,'elisabeth moot','',NULL,'NOU','NE_PER',NULL,1),(129043,'roebach','',NULL,'NOU','NE_PER',NULL,1),(129044,'cornelia roebach','',NULL,'NOU','NE_PER',NULL,1),(129045,'johan christiaan hess','',NULL,'NOU','NE_PER',NULL,1),(129046,'susanna van der stel','',NULL,'NOU','NE_PER',NULL,1),(129047,'hendrica adriana pico','',NULL,'NOU','NE_PER',NULL,1),(129048,'gesina cornelia','',NULL,'NOU','NE_PER',NULL,1),(129049,'sophia margaretha','','PND_104216417','NOU','NE_PER',NULL,1),(129050,'agneta christina','',NULL,'NOU','NE_PER',NULL,1),(129052,'thomas johannes','','PND_110580206','NOU','NE_PER',NULL,1),(129053,'paulus willem','',NULL,'NOU','NE_PER',NULL,1),(138848,'wilhelmus leonardus','',NULL,'NOU','NE_PER',NULL,1),(133162,'jacobus carolus','','PND_121913015','NOU','NE_PER',NULL,1),(129054,'catharina helena','',NULL,'NOU','NE_PER',NULL,1),(172936,'david nicolaas','',NULL,'NOU','NE_PER',NULL,1),(129055,'nicolaas barend','',NULL,'NOU','NE_PER',NULL,1),(129056,'dina jacoba','',NULL,'NOU','NE_PER',NULL,1),(129057,'elisabeth christina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(129058,'jacobus de liever','',NULL,'NOU','NE_PER',NULL,1),(129059,'willem dominicus theodorus uittenhout','',NULL,'NOU','NE_PER',NULL,1),(129060,'johan baltasar petri','',NULL,'NOU','NE_PER',NULL,1),(129061,'eliazer huysman','',NULL,'NOU','NE_PER',NULL,1),(129062,'simon verlinden','',NULL,'NOU','NE_PER',NULL,1),(129063,'albertus remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(129064,'jacobus van der loos','',NULL,'NOU','NE_PER',NULL,1),(129065,'joannes lambertus vroemen','',NULL,'NOU','NE_PER',NULL,1),(129066,'engbert huygens','',NULL,'NOU','NE_PER',NULL,1),(129067,'bernardus henricus molkenboer','',NULL,'NOU','NE_PER',NULL,1),(129068,'fredrik albert egter','',NULL,'NOU','NE_PER',NULL,1),(129069,'jacobus van dongen','',NULL,'NOU','NE_PER',NULL,1),(129070,'andreas ouwerkerk','',NULL,'NOU','NE_PER',NULL,1),(129071,'jean frederic burnier','',NULL,'NOU','NE_PER',NULL,1),(129072,'johann philip becker','','PND_121970523','NOU','NE_PER',NULL,1),(129073,'franciscus theodorus nieuwerkerk','',NULL,'NOU','NE_PER',NULL,1),(129074,'johannes carabain','',NULL,'NOU','NE_PER',NULL,1),(129075,'klaas ooms','',NULL,'NOU','NE_PER',NULL,1),(129076,'cornelis jeremias winter','',NULL,'NOU','NE_PER',NULL,1),(129077,'schendeler','',NULL,'NOU','NE_PER',NULL,1),(129078,'joannes wilhelmus schendeler','',NULL,'NOU','NE_PER',NULL,1),(129079,'frans van gogh','',NULL,'NOU','NE_PER',NULL,1),(129080,'cornelis johannes visser','',NULL,'NOU','NE_PER',NULL,1),(129081,'mr. adrianus helenus harteveld','',NULL,'NOU','NE_PER',NULL,1),(129082,'petrus alexander paulus','',NULL,'NOU','NE_PER',NULL,1),(129083,'cornelis reynier van kooten','',NULL,'NOU','NE_PER',NULL,1),(129084,'frederich wilhelm wunderlich','',NULL,'NOU','NE_PER',NULL,1),(129085,'huttel','','PND_132307448','NOU','NE_PER',NULL,1),(129086,'johannes michael huttel','',NULL,'NOU','NE_PER',NULL,1),(129087,'dirk boer','',NULL,'NOU','NE_PER',NULL,1),(129088,'jan peter peters','',NULL,'NOU','NE_PER',NULL,1),(129089,'jacobus van den beylaart','',NULL,'NOU','NE_PER',NULL,1),(129090,'joannes gerardus brouwers','',NULL,'NOU','NE_PER',NULL,1),(129091,'willem balthasar gordyn','',NULL,'NOU','NE_PER',NULL,1),(129092,'leenderd hendrik voerman','',NULL,'NOU','NE_PER',NULL,1),(129093,'gerardus andreas mallée','',NULL,'NOU','NE_PER',NULL,1),(129094,'beurskens','','PND_123750679','NOU','NE_PER',NULL,1),(129095,'christoforus wilhelmus beurskens','',NULL,'NOU','NE_PER',NULL,1),(129096,'adrianus govert hessing','',NULL,'NOU','NE_PER',NULL,1),(129097,'johan philip rutz','',NULL,'NOU','NE_PER',NULL,1),(129098,'arnoldus winters','',NULL,'NOU','NE_PER',NULL,1),(129099,'william gambier','',NULL,'NOU','NE_PER',NULL,1),(129100,'leonardus grevers','',NULL,'NOU','NE_PER',NULL,1),(129101,'johannes sommer','','PND_133752186','NOU','NE_PER',NULL,1),(129102,'willem byl','',NULL,'NOU','NE_PER',NULL,1),(129103,'frederik coenraad willem vigelius','',NULL,'NOU','NE_PER',NULL,1),(129104,'perdu','',NULL,'NOU','NE_PER',NULL,1),(129105,'joannes perdu','',NULL,'NOU','NE_PER',NULL,1),(129106,'leonardus jacobus boers','',NULL,'NOU','NE_PER',NULL,1),(129107,'jean henri schor','',NULL,'NOU','NE_PER',NULL,1),(129108,'willem jacobus van alten','',NULL,'NOU','NE_PER',NULL,1),(129109,'johan frederik hahn','',NULL,'NOU','NE_PER',NULL,1),(129110,'dirk van dillen','',NULL,'NOU','NE_PER',NULL,1),(129111,'henricus van der bol','',NULL,'NOU','NE_PER',NULL,1),(129112,'johannes weevers','',NULL,'NOU','NE_PER',NULL,1),(129113,'henricus boelaars','',NULL,'NOU','NE_PER',NULL,1),(129114,'johannes van der heiden','',NULL,'NOU','NE_PER',NULL,1),(129115,'uffenheimer','','PND_132932318','NOU','NE_PER',NULL,1),(129116,'leon godfried uffenheimer','',NULL,'NOU','NE_PER',NULL,1),(129117,'althans','','PND_136981925','NOU','NE_PER',NULL,1),(129118,'christian justus althans','',NULL,'NOU','NE_PER',NULL,1),(129119,'joannes van nieuwkuyk','',NULL,'NOU','NE_PER',NULL,1),(129120,'willem frederik zensmeester','',NULL,'NOU','NE_PER',NULL,1),(129121,'nicolaus olihoek','',NULL,'NOU','NE_PER',NULL,1),(129122,'lambartus nieuwkerk','',NULL,'NOU','NE_PER',NULL,1),(129123,'willem plate','',NULL,'NOU','NE_PER',NULL,1),(129124,'cornelis van vianen','',NULL,'NOU','NE_PER',NULL,1),(129125,'flukkiger','',NULL,'NOU','NE_PER',NULL,1),(129126,'david flukkiger','',NULL,'NOU','NE_PER',NULL,1),(129127,'joannes mathias nolet','',NULL,'NOU','NE_PER',NULL,1),(129128,'theodorus van cassel','',NULL,'NOU','NE_PER',NULL,1),(129129,'goozen','','PND_104282452','NOU','NE_PER',NULL,1),(129130,'catharina goozen','',NULL,'NOU','NE_PER',NULL,1),(129131,'elisabertus','',NULL,'NOU','NE_PER',NULL,1),(129132,'elisahertus','',NULL,'NOU','NE_PER',NULL,1),(129133,'elisabertus huig zonneveld','',NULL,'NOU','NE_PER',NULL,1),(129134,'gerardus cornelis van boeckhooven','',NULL,'NOU','NE_PER',NULL,1),(129135,'jean paul handel','',NULL,'NOU','NE_PER',NULL,1),(129136,'jannetje braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(129137,'jacoba anna van der meer','',NULL,'NOU','NE_PER',NULL,1),(129138,'margaretha catharina lans','',NULL,'NOU','NE_PER',NULL,1),(129139,'jacob lelyveld','',NULL,'NOU','NE_PER',NULL,1),(129140,'samuel franse','',NULL,'NOU','NE_PER',NULL,1),(129141,'maria elisabeth edels','',NULL,'NOU','NE_PER',NULL,1),(129142,'geertruyda van steenhoven','',NULL,'NOU','NE_PER',NULL,1),(129143,'casper coenraad varenkamp','',NULL,'NOU','NE_PER',NULL,1),(129144,'maria bruno','','PND_132951991','NOU','NE_PER',NULL,1),(129145,'antoinette hulscher','',NULL,'NOU','NE_PER',NULL,1),(129146,'catharina de zwaaff','',NULL,'NOU','NE_PER',NULL,1),(129147,'lena kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(129148,'françiscus blok','',NULL,'NOU','NE_PER',NULL,1),(129149,'johanna flink','',NULL,'NOU','NE_PER',NULL,1),(129150,'cunigonda','',NULL,'NOU','NE_PER',NULL,1),(129151,'maria cunigunda schmidt','',NULL,'NOU','NE_PER',NULL,1),(129152,'jeremias cornelis jacob faber van riemsdyk','',NULL,'NOU','NE_PER',NULL,1),(129153,'antonius vissers','',NULL,'NOU','NE_PER',NULL,1),(129154,'petronella diske','',NULL,'NOU','NE_PER',NULL,1),(129155,'bernardus van der burg','',NULL,'NOU','NE_PER',NULL,1),(129156,'anna maria margaretha heiser','',NULL,'NOU','NE_PER',NULL,1),(129157,'birinks','',NULL,'NOU','NE_PER',NULL,1),(129158,'joannes birinks','',NULL,'NOU','NE_PER',NULL,1),(129159,'charles alexander duncan','',NULL,'NOU','NE_PER',NULL,1),(129160,'jan teyes van veen','',NULL,'NOU','NE_PER',NULL,1),(129161,'johan antonie martin','',NULL,'NOU','NE_PER',NULL,1),(129162,'françina sonnius','',NULL,'NOU','NE_PER',NULL,1),(129163,'david antonie pino','',NULL,'NOU','NE_PER',NULL,1),(129164,'pieternella helena van der list','',NULL,'NOU','NE_PER',NULL,1),(129165,'maria zeller','','PND_116694327','NOU','NE_PER',NULL,1),(129166,'wilhelmina augustina hubert','',NULL,'NOU','NE_PER',NULL,1),(129167,'antonia van der pot','',NULL,'NOU','NE_PER',NULL,1),(129168,'klöffler','','PND_129187232','NOU','NE_PER',NULL,1),(129169,'sophia louisa klöffler','',NULL,'NOU','NE_PER',NULL,1),(129170,'lagas','',NULL,'NOU','NE_PER',NULL,1),(129171,'maria lagas','',NULL,'NOU','NE_PER',NULL,1),(129172,'bronswyk','',NULL,'NOU','NE_PER',NULL,1),(129173,'bronswijk','',NULL,'NOU','NE_PER',NULL,1),(129174,'margaretha bronswyk','',NULL,'NOU','NE_PER',NULL,1),(129175,'lena pronk','',NULL,'NOU','NE_PER',NULL,1),(129176,'gerrit ferdinand kemper','',NULL,'NOU','NE_PER',NULL,1),(129177,'françiscus peysel','',NULL,'NOU','NE_PER',NULL,1),(129178,'catharina faber','','PND_120097346,PND_131758489','NOU','NE_PER',NULL,1),(129179,'fokje','',NULL,'NOU','NE_PER',NULL,1),(129180,'fokje de vries','',NULL,'NOU','NE_PER',NULL,1),(129181,'tryntje roos','',NULL,'NOU','NE_PER',NULL,1),(129182,'cornelius hol','',NULL,'NOU','NE_PER',NULL,1),(129183,'batje','',NULL,'NOU','NE_PER',NULL,1),(129184,'baatje','',NULL,'NOU','NE_PER',NULL,1),(129185,'batje taal','',NULL,'NOU','NE_PER',NULL,1),(129186,'brochet','','PND_128795166','NOU','NE_PER',NULL,1),(129187,'maria brochet','',NULL,'NOU','NE_PER',NULL,1),(129188,'theodora johanna louisa helvetius van den berg','',NULL,'NOU','NE_PER',NULL,1),(129189,'willem van duuren','',NULL,'NOU','NE_PER',NULL,1),(129190,'hermina elisabeth haverbeck','',NULL,'NOU','NE_PER',NULL,1),(129191,'joanna henrica schuling','',NULL,'NOU','NE_PER',NULL,1),(129192,'frans wilhelmus blom','',NULL,'NOU','NE_PER',NULL,1),(129193,'cornelia johanna de vreede','',NULL,'NOU','NE_PER',NULL,1),(129194,'emmerentia viruly','',NULL,'NOU','NE_PER',NULL,1),(129195,'maria catharina keislair','',NULL,'NOU','NE_PER',NULL,1),(129196,'aletta arnolda aitton','',NULL,'NOU','NE_PER',NULL,1),(129197,'lena van der zwan','',NULL,'NOU','NE_PER',NULL,1),(129198,'johanna elisabeth arnoldina van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(129199,'johannes kalf','',NULL,'NOU','NE_PER',NULL,1),(129200,'pouman','',NULL,'NOU','NE_PER',NULL,1),(129201,'johannes hendrik pouman','',NULL,'NOU','NE_PER',NULL,1),(129202,'johannes van der putten','',NULL,'NOU','NE_PER',NULL,1),(129203,'philip coenraad stok','',NULL,'NOU','NE_PER',NULL,1),(129204,'dirk van der pol','',NULL,'NOU','NE_PER',NULL,1),(129205,'maria den dulk','',NULL,'NOU','NE_PER',NULL,1),(129206,'anna sophia buckmann','',NULL,'NOU','NE_PER',NULL,1),(129207,'drawee','',NULL,'NOU','NE_PER',NULL,1),(129208,'jan coenraad drawee','',NULL,'NOU','NE_PER',NULL,1),(129209,'anna van wyngaerdt','',NULL,'NOU','NE_PER',NULL,1),(129210,'gustave theodore adolphe sirtema van grovestins','',NULL,'NOU','NE_PER',NULL,1),(129211,'fredrik willem george somerschoe','',NULL,'NOU','NE_PER',NULL,1),(129212,'margaretha johanna sark','',NULL,'NOU','NE_PER',NULL,1),(129213,'elisabeth dinkelaar','',NULL,'NOU','NE_PER',NULL,1),(129214,'hendrik de knuyst','',NULL,'NOU','NE_PER',NULL,1),(129215,'catharina van der kam','',NULL,'NOU','NE_PER',NULL,1),(129216,'cornelia innemee','',NULL,'NOU','NE_PER',NULL,1),(129217,'willem van der klugt','',NULL,'NOU','NE_PER',NULL,1),(129218,'alida van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(129219,'apolonia bruggemans','',NULL,'NOU','NE_PER',NULL,1),(129220,'badoux','','PND_133186261','NOU','NE_PER',NULL,1),(129221,'engelina badoux','',NULL,'NOU','NE_PER',NULL,1),(129222,'clasina bronsveld','',NULL,'NOU','NE_PER',NULL,1),(129223,'verweegen','',NULL,'NOU','NE_PER',NULL,1),(129224,'anna jacoba verweegen','',NULL,'NOU','NE_PER',NULL,1),(129225,'catharina maria schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(129226,'ida maria wedel','',NULL,'NOU','NE_PER',NULL,1),(129227,'cornelis van der splinter','',NULL,'NOU','NE_PER',NULL,1),(129228,'johann dirk ficke','',NULL,'NOU','NE_PER',NULL,1),(129229,'wilhelmus jacobus brendonck','',NULL,'NOU','NE_PER',NULL,1),(129230,'hosman','',NULL,'NOU','NE_PER',NULL,1),(129231,'maria hosman','',NULL,'NOU','NE_PER',NULL,1),(129232,'maria catharina meulman','',NULL,'NOU','NE_PER',NULL,1),(129233,'lambertus margadant','',NULL,'NOU','NE_PER',NULL,1),(129234,'johannes christiaan van der gaag','',NULL,'NOU','NE_PER',NULL,1),(129235,'johannes fredrik klyn','',NULL,'NOU','NE_PER',NULL,1),(129236,'jacobus klyn','',NULL,'NOU','NE_PER',NULL,1),(129237,'maria charlotte christina van gelder','',NULL,'NOU','NE_PER',NULL,1),(129238,'christina coesen','',NULL,'NOU','NE_PER',NULL,1),(129239,'albertina johanna gaal','',NULL,'NOU','NE_PER',NULL,1),(129240,'catharina gimberg','',NULL,'NOU','NE_PER',NULL,1),(129241,'dusan','','PND_119477505','NOU','NE_PER',NULL,1),(129242,'willem jacob dusan','',NULL,'NOU','NE_PER',NULL,1),(129243,'kryntje vrolyk','',NULL,'NOU','NE_PER',NULL,1),(129244,'apolonia maria tuit','',NULL,'NOU','NE_PER',NULL,1),(129245,'catharine louise zandwyk','',NULL,'NOU','NE_PER',NULL,1),(129246,'elisabeth van der beek','',NULL,'NOU','NE_PER',NULL,1),(129247,'wilhelmus wilms','',NULL,'NOU','NE_PER',NULL,1),(129248,'margaretha voerman','',NULL,'NOU','NE_PER',NULL,1),(129249,'johannes theodorus balthazar groos','',NULL,'NOU','NE_PER',NULL,1),(129250,'johanna temminck','',NULL,'NOU','NE_PER',NULL,1),(129251,'leenderd overduin','',NULL,'NOU','NE_PER',NULL,1),(129252,'maria van boheme','',NULL,'NOU','NE_PER',NULL,1),(129253,'cyriax','',NULL,'NOU','NE_PER',NULL,1),(129254,'cyriax ludwig','',NULL,'NOU','NE_PER',NULL,1),(129255,'catharina van niel','',NULL,'NOU','NE_PER',NULL,1),(129256,'emanuel mendels','',NULL,'NOU','NE_PER',NULL,1),(129258,'anthonie hendrik de graaff','',NULL,'NOU','NE_PER',NULL,1),(129259,'johan anton de lussanet de la sabloniere','',NULL,'NOU','NE_PER',NULL,1),(129260,'johannes willem fredrik vierling','',NULL,'NOU','NE_PER',NULL,1),(129261,'tryntje taal','',NULL,'NOU','NE_PER',NULL,1),(129262,'johannes gerardus van brederoode','',NULL,'NOU','NE_PER',NULL,1),(129263,'diderik mandemaker','',NULL,'NOU','NE_PER',NULL,1),(129264,'jean elie valeton','',NULL,'NOU','NE_PER',NULL,1),(129265,'pieter wilhelm stamperius','',NULL,'NOU','NE_PER',NULL,1),(129266,'guiliëlmus gregoire','',NULL,'NOU','NE_PER',NULL,1),(129267,'fredericus joannes wilhelmus niet','',NULL,'NOU','NE_PER',NULL,1),(129268,'willem johannes pontier','',NULL,'NOU','NE_PER',NULL,1),(129269,'pieter den dryver','',NULL,'NOU','NE_PER',NULL,1),(129270,'pieter gout','',NULL,'NOU','NE_PER',NULL,1),(129271,'arnoldus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(129272,'antonius bartholomeus van den oudenalder','',NULL,'NOU','NE_PER',NULL,1),(129273,'joris romyn','',NULL,'NOU','NE_PER',NULL,1),(129274,'cornelis jasper','',NULL,'NOU','NE_PER',NULL,1),(129275,'herman rudolph jacobs','',NULL,'NOU','NE_PER',NULL,1),(129276,'hendricus koster','',NULL,'NOU','NE_PER',NULL,1),(129277,'jan hendrik jacobs','',NULL,'NOU','NE_PER',NULL,1),(129278,'jacobus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(129279,'jan de waal','',NULL,'NOU','NE_PER',NULL,1),(129280,'christiaan van der linden','',NULL,'NOU','NE_PER',NULL,1),(129281,'fredrik schreuder','',NULL,'NOU','NE_PER',NULL,1),(129282,'jacob van der vaart','',NULL,'NOU','NE_PER',NULL,1),(129283,'cornelis van ingen','',NULL,'NOU','NE_PER',NULL,1),(129284,'martare','',NULL,'NOU','NE_PER',NULL,1),(129285,'louis gerrit la fleur martare','',NULL,'NOU','NE_PER',NULL,1),(129286,'roer','','PND_131273221','NOU','NE_PER',NULL,1),(129287,'ernestus van de roer','',NULL,'NOU','NE_PER',NULL,1),(129288,'anthoni isaac cornelis plaat','',NULL,'NOU','NE_PER',NULL,1),(129289,'johannes andreas braun','',NULL,'NOU','NE_PER',NULL,1),(129290,'gerardus van paasschen','',NULL,'NOU','NE_PER',NULL,1),(141191,'hommes douwe','',NULL,'NOU','NE_PER',NULL,1),(129291,'willem fredrik melsert','',NULL,'NOU','NE_PER',NULL,1),(129292,'cornelius bernardus matthys','',NULL,'NOU','NE_PER',NULL,1),(129293,'mr. frederik de gyselaar','',NULL,'NOU','NE_PER',NULL,1),(129294,'abraham fischel','',NULL,'NOU','NE_PER',NULL,1),(129295,'willem frederik letterie','',NULL,'NOU','NE_PER',NULL,1),(129296,'cornelis adrianus engers','',NULL,'NOU','NE_PER',NULL,1),(129297,'willem van der waals','',NULL,'NOU','NE_PER',NULL,1),(129298,'bernardus joannes herfkens','',NULL,'NOU','NE_PER',NULL,1),(129299,'nieuwenhout','',NULL,'NOU','NE_PER',NULL,1),(129300,'nieuwenhoud','',NULL,'NOU','NE_PER',NULL,1),(129301,'matheus nieuwenhout','',NULL,'NOU','NE_PER',NULL,1),(129302,'wilhelmus joannes van dyk','',NULL,'NOU','NE_PER',NULL,1),(129303,'geloove','',NULL,'NOU','NE_PER',NULL,1),(129304,'carolus van geloove','',NULL,'NOU','NE_PER',NULL,1),(129305,'jacob scheublin','',NULL,'NOU','NE_PER',NULL,1),(129306,'wilhelmus mus','',NULL,'NOU','NE_PER',NULL,1),(129307,'henricus vink','','PND_10261914X','NOU','NE_PER',NULL,1),(129308,'elias tielenius kruythoff','',NULL,'NOU','NE_PER',NULL,1),(129309,'cornelis kloppert','',NULL,'NOU','NE_PER',NULL,1),(129310,'macpherson','','PND_13536938X','NOU','NE_PER',NULL,1),(129311,'mr. pieter daniel eugenius macpherson','',NULL,'NOU','NE_PER',NULL,1),(129312,'rehuel','',NULL,'NOU','NE_PER',NULL,1),(129313,'rehuel lobatto','','PND_132296306','NOU','NE_PER',NULL,1),(129314,'johannes adrianus laros','',NULL,'NOU','NE_PER',NULL,1),(129315,'antonie kock','',NULL,'NOU','NE_PER',NULL,1),(129316,'josephus voogd','',NULL,'NOU','NE_PER',NULL,1),(129317,'johan alexander van lanschot hubrecht','',NULL,'NOU','NE_PER',NULL,1),(129318,'klaas deeters','',NULL,'NOU','NE_PER',NULL,1),(129319,'semlers','',NULL,'NOU','NE_PER',NULL,1),(129320,'coenraad semmeler','',NULL,'NOU','NE_PER',NULL,1),(129321,'johan mattheus albertus vreede','',NULL,'NOU','NE_PER',NULL,1),(129322,'hermanus meurs','',NULL,'NOU','NE_PER',NULL,1),(129323,'adrianus van bensem','',NULL,'NOU','NE_PER',NULL,1),(129324,'borsje','',NULL,'NOU','NE_PER',NULL,1),(129325,'jacobus françiscus borsje','',NULL,'NOU','NE_PER',NULL,1),(129326,'sundert','',NULL,'NOU','NE_PER',NULL,1),(129327,'leendert van sundert','',NULL,'NOU','NE_PER',NULL,1),(129328,'adam schreiner','',NULL,'NOU','NE_PER',NULL,1),(129329,'isaac van male','',NULL,'NOU','NE_PER',NULL,1),(129330,'pieter van heeswyck','',NULL,'NOU','NE_PER',NULL,1),(129331,'willem georg fredrik bernard','',NULL,'NOU','NE_PER',NULL,1),(129332,'paul adrien alting siberg','',NULL,'NOU','NE_PER',NULL,1),(129333,'jacobus hatzen','',NULL,'NOU','NE_PER',NULL,1),(129334,'engelbertinus','',NULL,'NOU','NE_PER',NULL,1),(129335,'hendrik engelbertinus coops','',NULL,'NOU','NE_PER',NULL,1),(129336,'johan jacob schäffer','',NULL,'NOU','NE_PER',NULL,1),(129337,'joannes laarman','',NULL,'NOU','NE_PER',NULL,1),(129338,'françiscus van deursen','',NULL,'NOU','NE_PER',NULL,1),(129339,'andreas johannes vogel','',NULL,'NOU','NE_PER',NULL,1),(129340,'claas smeele','',NULL,'NOU','NE_PER',NULL,1),(129341,'petrus johannes de haan','',NULL,'NOU','NE_PER',NULL,1),(129342,'adrianus reygersberg','',NULL,'NOU','NE_PER',NULL,1),(129343,'hendrik geursen van grol','',NULL,'NOU','NE_PER',NULL,1),(129344,'pieter johannes lavinus quant','',NULL,'NOU','NE_PER',NULL,1),(129345,'jan neyenhuis','',NULL,'NOU','NE_PER',NULL,1),(139586,'maria meysen','',NULL,'NOU','NE_PER',NULL,1),(129346,'johanna van der pol','',NULL,'NOU','NE_PER',NULL,1),(129347,'benjamin de ruiter','',NULL,'NOU','NE_PER',NULL,1),(129348,'maria afterbag','',NULL,'NOU','NE_PER',NULL,1),(129349,'gysbert fieret','',NULL,'NOU','NE_PER',NULL,1),(129350,'coenraad smidt','',NULL,'NOU','NE_PER',NULL,1),(129351,'anna maria bernhart','','PND_133968596','NOU','NE_PER',NULL,1),(129352,'tryntje van buren','',NULL,'NOU','NE_PER',NULL,1),(129353,'johanna catharina lathouwer','',NULL,'NOU','NE_PER',NULL,1),(129354,'anna louisa la tour','',NULL,'NOU','NE_PER',NULL,1),(129355,'aaltje scharp','',NULL,'NOU','NE_PER',NULL,1),(169761,'gerrit van der kooij','',NULL,'NOU','NE_PER',NULL,1),(129356,'martinus hendrik rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(129357,'johannes van der wiel','',NULL,'NOU','NE_PER',NULL,1),(129358,'anna sophia reith','',NULL,'NOU','NE_PER',NULL,1),(129359,'johannes balduwinus petreus','',NULL,'NOU','NE_PER',NULL,1),(129360,'catharina beloo','',NULL,'NOU','NE_PER',NULL,1),(129361,'gouber','',NULL,'NOU','NE_PER',NULL,1),(129362,'maria gouber','',NULL,'NOU','NE_PER',NULL,1),(129363,'cornelis wouter van prooyen','',NULL,'NOU','NE_PER',NULL,1),(129364,'drieskens','',NULL,'NOU','NE_PER',NULL,1),(129365,'geertruida drieskens','',NULL,'NOU','NE_PER',NULL,1),(129366,'catharina margaretha voerman','',NULL,'NOU','NE_PER',NULL,1),(129367,'leuntje batenburg','',NULL,'NOU','NE_PER',NULL,1),(129368,'fredrik philippus bosveld','',NULL,'NOU','NE_PER',NULL,1),(129369,'pieter mooy','',NULL,'NOU','NE_PER',NULL,1),(129370,'jantze','','PND_113535031','NOU','NE_PER',NULL,1),(129371,'johanna jantze','',NULL,'NOU','NE_PER',NULL,1),(129372,'maria bal','',NULL,'NOU','NE_PER',NULL,1),(129373,'johanna clasina schott','',NULL,'NOU','NE_PER',NULL,1),(129374,'elisabeth maria gielen','',NULL,'NOU','NE_PER',NULL,1),(129375,'gerrit van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(129376,'antonie johannes van maanen','',NULL,'NOU','NE_PER',NULL,1),(129377,'françiscus maal','',NULL,'NOU','NE_PER',NULL,1),(129378,'johannes bonneke','',NULL,'NOU','NE_PER',NULL,1),(129379,'rachel fresco','',NULL,'NOU','NE_PER',NULL,1),(129380,'josua hendrik overman','',NULL,'NOU','NE_PER',NULL,1),(129381,'willem lodewyk zwerus rutgers','',NULL,'NOU','NE_PER',NULL,1),(129382,'machiel toet','',NULL,'NOU','NE_PER',NULL,1),(129383,'antonetta byn','',NULL,'NOU','NE_PER',NULL,1),(129384,'clasina barendse','',NULL,'NOU','NE_PER',NULL,1),(129385,'johanna pyn','',NULL,'NOU','NE_PER',NULL,1),(129386,'barendina slikhuys','',NULL,'NOU','NE_PER',NULL,1),(129387,'clara jochems','',NULL,'NOU','NE_PER',NULL,1),(129388,'cornelia visscher','',NULL,'NOU','NE_PER',NULL,1),(129389,'johanna wilhelmina verblaauw','',NULL,'NOU','NE_PER',NULL,1),(129390,'theodorus laurentius born','',NULL,'NOU','NE_PER',NULL,1),(129391,'ferdinand staden','',NULL,'NOU','NE_PER',NULL,1),(129392,'dirk hendrik dohna','',NULL,'NOU','NE_PER',NULL,1),(129393,'johanna van gennep','',NULL,'NOU','NE_PER',NULL,1),(129394,'dorothea bouwman','',NULL,'NOU','NE_PER',NULL,1),(129395,'christina koch','','PND_132184370','NOU','NE_PER',NULL,1),(129396,'bernardine','',NULL,'NOU','NE_PER',NULL,1),(129397,'judith bernardine sophie knock','',NULL,'NOU','NE_PER',NULL,1),(129398,'boudewyn van rees','',NULL,'NOU','NE_PER',NULL,1),(129399,'antoni de gee','',NULL,'NOU','NE_PER',NULL,1),(129400,'jaapje de ruyter','',NULL,'NOU','NE_PER',NULL,1),(129401,'adam snyders','',NULL,'NOU','NE_PER',NULL,1),(129402,'hendrik koster','',NULL,'NOU','NE_PER',NULL,1),(129403,'antoni aars','',NULL,'NOU','NE_PER',NULL,1),(129404,'johannes schenk','','PND_132948044','NOU','NE_PER',NULL,1),(129405,'carel mansveldt','',NULL,'NOU','NE_PER',NULL,1),(129406,'arendje knoester','',NULL,'NOU','NE_PER',NULL,1),(129407,'cornelis hironimus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(129408,'jacob bernardus van der bree','',NULL,'NOU','NE_PER',NULL,1),(129409,'gerardus martinus lovenich','',NULL,'NOU','NE_PER',NULL,1),(129410,'johannes justinus heynsius','',NULL,'NOU','NE_PER',NULL,1),(129411,'maria elisabeth pronk','',NULL,'NOU','NE_PER',NULL,1),(129412,'petronella susanna de bruyn','',NULL,'NOU','NE_PER',NULL,1),(129413,'harrenas','',NULL,'NOU','NE_PER',NULL,1),(129414,'hendrik hermanus harrenas','',NULL,'NOU','NE_PER',NULL,1),(129415,'johanna christina schildt','',NULL,'NOU','NE_PER',NULL,1),(129416,'willemina gerardina ruskauff','',NULL,'NOU','NE_PER',NULL,1),(129417,'willem bal','',NULL,'NOU','NE_PER',NULL,1),(129418,'johannes drebben','',NULL,'NOU','NE_PER',NULL,1),(129419,'maria josephina berger','',NULL,'NOU','NE_PER',NULL,1),(129420,'wilhelm christoph jacobus','',NULL,'NOU','NE_PER',NULL,1),(129421,'jan ten brummelaar','',NULL,'NOU','NE_PER',NULL,1),(129422,'martyntje bruin','',NULL,'NOU','NE_PER',NULL,1),(129423,'gerrit jacobus capel','',NULL,'NOU','NE_PER',NULL,1),(129424,'domerghi','',NULL,'NOU','NE_PER',NULL,1),(129425,'wilhelmus hendricus domerghi','',NULL,'NOU','NE_PER',NULL,1),(129426,'maria helena lange','','PND_131336509','NOU','NE_PER',NULL,1),(129427,'roelanda','',NULL,'NOU','NE_PER',NULL,1),(129428,'roelanda hendrica stisser','',NULL,'NOU','NE_PER',NULL,1),(129429,'adriana meyer','',NULL,'NOU','NE_PER',NULL,1),(129430,'rapalm','',NULL,'NOU','NE_PER',NULL,1),(129431,'cornelia magdalena rapalm','',NULL,'NOU','NE_PER',NULL,1),(129432,'maria elisabeth jansen','',NULL,'NOU','NE_PER',NULL,1),(129433,'adriana maria groeninx van zoelen','',NULL,'NOU','NE_PER',NULL,1),(129434,'johanna van der vlugt','',NULL,'NOU','NE_PER',NULL,1),(129435,'willemina sophia bleeker','',NULL,'NOU','NE_PER',NULL,1),(129436,'elisabeth johanna zittersteyn','',NULL,'NOU','NE_PER',NULL,1),(129437,'carel eduard tieleman','',NULL,'NOU','NE_PER',NULL,1),(129438,'helena anthonetta kilchmeyer','',NULL,'NOU','NE_PER',NULL,1),(129439,'catharina maaser','',NULL,'NOU','NE_PER',NULL,1),(129440,'hermina dorothea letsch','',NULL,'NOU','NE_PER',NULL,1),(129441,'susanna willemina hardenbroek','',NULL,'NOU','NE_PER',NULL,1),(129442,'johannes hendrik willemse','',NULL,'NOU','NE_PER',NULL,1),(129443,'elisabeth wals','',NULL,'NOU','NE_PER',NULL,1),(129444,'anna magdalena fornier','',NULL,'NOU','NE_PER',NULL,1),(129445,'dirk beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(129446,'leuntje toet','',NULL,'NOU','NE_PER',NULL,1),(129447,'jobje rozendaal','',NULL,'NOU','NE_PER',NULL,1),(129448,'michiel de jong','',NULL,'NOU','NE_PER',NULL,1),(129449,'henrik hooft hasselaer','',NULL,'NOU','NE_PER',NULL,1),(129450,'anna cornelia','',NULL,'NOU','NE_PER',NULL,1),(145055,'dorothea louisa','',NULL,'NOU','NE_PER',NULL,1),(129451,'willemina cornelia','',NULL,'NOU','NE_PER',NULL,1),(129452,'dirk teunis','',NULL,'NOU','NE_PER',NULL,1),(129453,'henriette gerardine cornelie','',NULL,'NOU','NE_PER',NULL,1),(129454,'willem george fredrik heimans','',NULL,'NOU','NE_PER',NULL,1),(129455,'marks','','PND_137239831','NOU','NE_PER',NULL,1),(129456,'moses marks','',NULL,'NOU','NE_PER',NULL,1),(129457,'adrianus bik','',NULL,'NOU','NE_PER',NULL,1),(129458,'antonius philippus van luunen','',NULL,'NOU','NE_PER',NULL,1),(129459,'abram prins','',NULL,'NOU','NE_PER',NULL,1),(129460,'hans willem baron van aylva van pallandt','',NULL,'NOU','NE_PER',NULL,1),(129461,'reynderd gerrard de graaff','',NULL,'NOU','NE_PER',NULL,1),(129462,'jacob brouwer starck','','PND_11556554X','NOU','NE_PER',NULL,1),(129463,'jan hendrik frieswyk','',NULL,'NOU','NE_PER',NULL,1),(129464,'pieter otten','',NULL,'NOU','NE_PER',NULL,1),(129465,'laurentius cornelius smits','',NULL,'NOU','NE_PER',NULL,1),(129466,'andries willem van hulst','',NULL,'NOU','NE_PER',NULL,1),(129467,'kornelis nieuwe','',NULL,'NOU','NE_PER',NULL,1),(129468,'cornelis van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(156202,'willem kalden','',NULL,'NOU','NE_PER',NULL,1),(129469,'wetteren','',NULL,'NOU','NE_PER',NULL,1),(129470,'leonardus van wetteren','',NULL,'NOU','NE_PER',NULL,1),(129471,'willem frederik hendrik oosthout','',NULL,'NOU','NE_PER',NULL,1),(129472,'gideon letterie','',NULL,'NOU','NE_PER',NULL,1),(129473,'lion de beer','',NULL,'NOU','NE_PER',NULL,1),(129474,'lowies','',NULL,'NOU','NE_PER',NULL,1),(129475,'lorjé','','PND_109631129','NOU','NE_PER',NULL,1),(129476,'lowies lorjé','',NULL,'NOU','NE_PER',NULL,1),(129477,'jan korndorffer','',NULL,'NOU','NE_PER',NULL,1),(129478,'joannes roelof mulder','',NULL,'NOU','NE_PER',NULL,1),(129479,'gluhof','',NULL,'NOU','NE_PER',NULL,1),(129480,'gluhoff','',NULL,'NOU','NE_PER',NULL,1),(129481,'joseph gluhof','',NULL,'NOU','NE_PER',NULL,1),(129482,'gerrit van dyk','',NULL,'NOU','NE_PER',NULL,1),(129483,'allot','','PND_12608176X','NOU','NE_PER',NULL,1),(129484,'adrianus leonardus allot','',NULL,'NOU','NE_PER',NULL,1),(129485,'fult','','PND_12853852X','NOU','NE_PER',NULL,1),(129486,'fuld','','PND_136471404','NOU','NE_PER',NULL,1),(129487,'saartje fult','',NULL,'NOU','NE_PER',NULL,1),(129488,'wieligmans','',NULL,'NOU','NE_PER',NULL,1),(129489,'barend hendrik wieligmans','',NULL,'NOU','NE_PER',NULL,1),(129490,'josina van santen','',NULL,'NOU','NE_PER',NULL,1),(129491,'klaartje pronk','',NULL,'NOU','NE_PER',NULL,1),(168494,'mijnhard','',NULL,'NOU','NE_PER',NULL,1),(168495,'antonia mijnhard','',NULL,'NOU','NE_PER',NULL,1),(129492,'maria hendrina baggerman','',NULL,'NOU','NE_PER',NULL,1),(129493,'pieter willem heller','',NULL,'NOU','NE_PER',NULL,1),(129494,'susanna post','',NULL,'NOU','NE_PER',NULL,1),(129495,'catharina elisabeth wilhelmina heller','',NULL,'NOU','NE_PER',NULL,1),(129496,'lammert hogenbrug','',NULL,'NOU','NE_PER',NULL,1),(129497,'jacobus gerardus de bruyn','',NULL,'NOU','NE_PER',NULL,1),(129498,'henstermans','',NULL,'NOU','NE_PER',NULL,1),(129499,'johanna henstermans','',NULL,'NOU','NE_PER',NULL,1),(129500,'willem george fredrik rabo roth','',NULL,'NOU','NE_PER',NULL,1),(129501,'maarte beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(129502,'johanna van brussel','',NULL,'NOU','NE_PER',NULL,1),(129503,'dorothea pantekoek','',NULL,'NOU','NE_PER',NULL,1),(129504,'jasper knoester','',NULL,'NOU','NE_PER',NULL,1),(129505,'kinkeed','',NULL,'NOU','NE_PER',NULL,1),(129506,'maria johanna kinkeed','',NULL,'NOU','NE_PER',NULL,1),(129507,'petronella schutz','',NULL,'NOU','NE_PER',NULL,1),(129508,'indeweij','',NULL,'NOU','NE_PER',NULL,1),(129509,'hendrik indeweij','',NULL,'NOU','NE_PER',NULL,1),(129510,'tryntje van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(129511,'arnoldina ten harkel','',NULL,'NOU','NE_PER',NULL,1),(129512,'catharina kok','',NULL,'NOU','NE_PER',NULL,1),(129513,'pieter barend stevens','',NULL,'NOU','NE_PER',NULL,1),(129514,'helena weber','',NULL,'NOU','NE_PER',NULL,1),(129515,'maarte tuit','',NULL,'NOU','NE_PER',NULL,1),(129516,'gertrui den heyer','',NULL,'NOU','NE_PER',NULL,1),(129517,'immetje toet','',NULL,'NOU','NE_PER',NULL,1),(129518,'jacob walg','',NULL,'NOU','NE_PER',NULL,1),(129519,'guttee','',NULL,'NOU','NE_PER',NULL,1),(129520,'susanna petronella guttee','',NULL,'NOU','NE_PER',NULL,1),(129521,'leenderd van der zwan','',NULL,'NOU','NE_PER',NULL,1),(129522,'huibert de ruiter','',NULL,'NOU','NE_PER',NULL,1),(129523,'johannes josephus sommer','',NULL,'NOU','NE_PER',NULL,1),(129524,'minnekus roch','',NULL,'NOU','NE_PER',NULL,1),(129525,'reinier van malsen','',NULL,'NOU','NE_PER',NULL,1),(129526,'maria fonderie','',NULL,'NOU','NE_PER',NULL,1),(129527,'johanna philippa de riemer','',NULL,'NOU','NE_PER',NULL,1),(129528,'simon regenbogen','',NULL,'NOU','NE_PER',NULL,1),(129529,'antonia ellert','',NULL,'NOU','NE_PER',NULL,1),(129530,'theodora pieternella maria van kralingen','',NULL,'NOU','NE_PER',NULL,1),(129531,'johanna koer','',NULL,'NOU','NE_PER',NULL,1),(129533,'margaretha wensel','',NULL,'NOU','NE_PER',NULL,1),(129534,'jacoba van maaren','',NULL,'NOU','NE_PER',NULL,1),(129535,'pieternella kuiper','',NULL,'NOU','NE_PER',NULL,1),(129536,'evert de ruyter','',NULL,'NOU','NE_PER',NULL,1),(129537,'catharina singelenberg','',NULL,'NOU','NE_PER',NULL,1),(129538,'goestedt','',NULL,'NOU','NE_PER',NULL,1),(129539,'henrietta sophia goestedt','',NULL,'NOU','NE_PER',NULL,1),(129540,'johanna willemma eykenbos','',NULL,'NOU','NE_PER',NULL,1),(129541,'johannes gerardus christiaan van eelen','',NULL,'NOU','NE_PER',NULL,1),(129542,'petronella kok','',NULL,'NOU','NE_PER',NULL,1),(129543,'adegeest','',NULL,'NOU','NE_PER',NULL,1),(129544,'wilhelmus cornelis adegeest','',NULL,'NOU','NE_PER',NULL,1),(129545,'toentje gerritsen','',NULL,'NOU','NE_PER',NULL,1),(129546,'rynlandam','',NULL,'NOU','NE_PER',NULL,1),(129547,'cornelis rynlandam','',NULL,'NOU','NE_PER',NULL,1),(129548,'abraham tuyt','',NULL,'NOU','NE_PER',NULL,1),(129549,'jonkheer antoon anne van andringa de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(129550,'dirk van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(129551,'engelina pabst','',NULL,'NOU','NE_PER',NULL,1),(129552,'jacobus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(129553,'gerrit pronk','',NULL,'NOU','NE_PER',NULL,1),(129554,'augustinus françiscus wittelaar','',NULL,'NOU','NE_PER',NULL,1),(129555,'basje','',NULL,'NOU','NE_PER',NULL,1),(129556,'basje beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(129557,'johanna maria petronella van haaster','',NULL,'NOU','NE_PER',NULL,1),(129558,'moses spiero','',NULL,'NOU','NE_PER',NULL,1),(129559,'ruppelt','','PND_136072747','NOU','NE_PER',NULL,1),(129560,'johan christiaan ruppelt','',NULL,'NOU','NE_PER',NULL,1),(129561,'henne','','PND_13700737X','NOU','NE_PER',NULL,1),(129562,'l\'ennée','',NULL,'NOU','NE_PER',NULL,1),(129563,'johanna margaretha henne','',NULL,'NOU','NE_PER',NULL,1),(129564,'jaapje van den oever','',NULL,'NOU','NE_PER',NULL,1),(129565,'floris verbaan','',NULL,'NOU','NE_PER',NULL,1),(129566,'francina jol','',NULL,'NOU','NE_PER',NULL,1),(129567,'jacobus willem hendrik de vletter','',NULL,'NOU','NE_PER',NULL,1),(129568,'arnoldus gyzen','',NULL,'NOU','NE_PER',NULL,1),(129569,'antonetta de joode','',NULL,'NOU','NE_PER',NULL,1),(129570,'gerardus vetter','',NULL,'NOU','NE_PER',NULL,1),(133510,'joannes oostdam','',NULL,'NOU','NE_PER',NULL,1),(133511,'deyselman','',NULL,'NOU','NE_PER',NULL,1),(129571,'johanna de jager','',NULL,'NOU','NE_PER',NULL,1),(129572,'bernardina van betuw','',NULL,'NOU','NE_PER',NULL,1),(129573,'reizinge','',NULL,'NOU','NE_PER',NULL,1),(129574,'jacobus johannes van reizinge','',NULL,'NOU','NE_PER',NULL,1),(129575,'geertrui valkenburg','',NULL,'NOU','NE_PER',NULL,1),(129576,'bartholomens johannes van hove','',NULL,'NOU','NE_PER',NULL,1),(129577,'octavien','','PND_100963838,PND_102840458,PND_102840458,PND_104090030,PND_104108770,PND_118829254,PND_123226384','NOU','NE_PER',NULL,1),(129578,'marie louise octavien','',NULL,'NOU','NE_PER',NULL,1),(129579,'pietronella alida peysel','',NULL,'NOU','NE_PER',NULL,1),(129580,'coenraad fuhri','',NULL,'NOU','NE_PER',NULL,1),(129581,'rudolph diederich hendrik eekhout','',NULL,'NOU','NE_PER',NULL,1),(129582,'gysbert cornelis den heijer','',NULL,'NOU','NE_PER',NULL,1),(129583,'johannes antoni rosa','',NULL,'NOU','NE_PER',NULL,1),(129584,'johanna maria van peursen','',NULL,'NOU','NE_PER',NULL,1),(129585,'hermanus berger','',NULL,'NOU','NE_PER',NULL,1),(129586,'catharina joanna proot','',NULL,'NOU','NE_PER',NULL,1),(129587,'theresia elisabeth van laar','',NULL,'NOU','NE_PER',NULL,1),(129588,'alida sleegers','',NULL,'NOU','NE_PER',NULL,1),(129589,'betje de graaf','',NULL,'NOU','NE_PER',NULL,1),(129590,'margaretha gielen','',NULL,'NOU','NE_PER',NULL,1),(129591,'elisabeth johanna leentvaart','',NULL,'NOU','NE_PER',NULL,1),(129592,'johannes gerardus vorstman','','PND_101041101','NOU','NE_PER',NULL,1),(129593,'jannetje lignac','',NULL,'NOU','NE_PER',NULL,1),(129595,'johan willem krens','',NULL,'NOU','NE_PER',NULL,1),(129596,'leonardus franciscus ledel','',NULL,'NOU','NE_PER',NULL,1),(129597,'louis augustin kelder','',NULL,'NOU','NE_PER',NULL,1),(129598,'hendrik muller','','PND_100720668','NOU','NE_PER',NULL,1),(129599,'agatha engelina gabel','',NULL,'NOU','NE_PER',NULL,1),(129600,'ambee','',NULL,'NOU','NE_PER',NULL,1),(129601,'sara ambee','',NULL,'NOU','NE_PER',NULL,1),(129602,'pieter bentum','',NULL,'NOU','NE_PER',NULL,1),(129603,'ladee','',NULL,'NOU','NE_PER',NULL,1),(129604,'adrianus hermanus ladee','',NULL,'NOU','NE_PER',NULL,1),(129605,'grietje overduin','',NULL,'NOU','NE_PER',NULL,1),(129606,'gysbert de ruyter','',NULL,'NOU','NE_PER',NULL,1),(129607,'sylders','',NULL,'NOU','NE_PER',NULL,1),(129608,'zijlders','',NULL,'NOU','NE_PER',NULL,1),(129609,'seijlders','',NULL,'NOU','NE_PER',NULL,1),(129610,'johanna sylders','',NULL,'NOU','NE_PER',NULL,1),(129611,'petrus van leeuwenstein','',NULL,'NOU','NE_PER',NULL,1),(129612,'hendrik johannes bruggemans','',NULL,'NOU','NE_PER',NULL,1),(129613,'matthys gilius van der harst','',NULL,'NOU','NE_PER',NULL,1),(129614,'johanna pieternella entz','',NULL,'NOU','NE_PER',NULL,1),(129615,'christina johanna elisabeth hardam','',NULL,'NOU','NE_PER',NULL,1),(129616,'frans de roode','',NULL,'NOU','NE_PER',NULL,1),(129617,'willemina louisa','',NULL,'NOU','NE_PER',NULL,1),(129618,'albertus marinus','',NULL,'NOU','NE_PER',NULL,1),(129619,'margaretha willemina','',NULL,'NOU','NE_PER',NULL,1),(129621,'casper christiaan','',NULL,'NOU','NE_PER',NULL,1),(129622,'barend bruyns','',NULL,'NOU','NE_PER',NULL,1),(129623,'ripken','','PND_134195833','NOU','NE_PER',NULL,1),(129624,'hendrik ripken','',NULL,'NOU','NE_PER',NULL,1),(129625,'jean baptiste gerard le grip','',NULL,'NOU','NE_PER',NULL,1),(129626,'henricus evers','',NULL,'NOU','NE_PER',NULL,1),(129627,'arie polderman','',NULL,'NOU','NE_PER',NULL,1),(129628,'overgaauw','','PND_124154778','NOU','NE_PER',NULL,1),(129629,'overgauw','',NULL,'NOU','NE_PER',NULL,1),(129630,'gysbert overgaauw','',NULL,'NOU','NE_PER',NULL,1),(129631,'jan willem ermerins','','PND_100455808','NOU','NE_PER',NULL,1),(129632,'willem cornelis klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(129633,'mr. lambert johan arend van eck','',NULL,'NOU','NE_PER',NULL,1),(129634,'geenen','','PND_13370758X','NOU','NE_PER',NULL,1),(129635,'genen','','PND_135646367','NOU','NE_PER',NULL,1),(129636,'joannes geenen','',NULL,'NOU','NE_PER',NULL,1),(129637,'falcke','',NULL,'NOU','NE_PER',NULL,1),(129638,'meyer falcke goldberg','',NULL,'NOU','NE_PER',NULL,1),(129639,'sprik','',NULL,'NOU','NE_PER',NULL,1),(129640,'hendrik sprik','',NULL,'NOU','NE_PER',NULL,1),(129641,'joannes scheek','',NULL,'NOU','NE_PER',NULL,1),(129642,'jacob van zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(129643,'boskamp','','PND_137100477','NOU','NE_PER',NULL,1),(129644,'johannes boskamp','',NULL,'NOU','NE_PER',NULL,1),(129645,'everardus nooster','',NULL,'NOU','NE_PER',NULL,1),(186151,'dirk jager','',NULL,'NOU','NE_PER',NULL,1),(129646,'reinier frans verschoor van nisse','',NULL,'NOU','NE_PER',NULL,1),(129647,'willem hazenberg','',NULL,'NOU','NE_PER',NULL,1),(129648,'jean michel meurisse','',NULL,'NOU','NE_PER',NULL,1),(129649,'leendert casper van ryn','',NULL,'NOU','NE_PER',NULL,1),(129650,'antonie van der vet','',NULL,'NOU','NE_PER',NULL,1),(134614,'maria de zwart','',NULL,'NOU','NE_PER',NULL,1),(129651,'willem fredrik leich','',NULL,'NOU','NE_PER',NULL,1),(129652,'willem van velsen','',NULL,'NOU','NE_PER',NULL,1),(129653,'pieter frederic krop','',NULL,'NOU','NE_PER',NULL,1),(129654,'françois campbell','',NULL,'NOU','NE_PER',NULL,1),(129655,'roelof byl','',NULL,'NOU','NE_PER',NULL,1),(129656,'cornelis de fooy','',NULL,'NOU','NE_PER',NULL,1),(129657,'magchiel pelger','',NULL,'NOU','NE_PER',NULL,1),(129658,'gerrit gall','',NULL,'NOU','NE_PER',NULL,1),(129659,'joannes van ruth','',NULL,'NOU','NE_PER',NULL,1),(129660,'johanna diederica helena roeloffs','',NULL,'NOU','NE_PER',NULL,1),(129661,'krumeich','','PND_125307926','NOU','NE_PER',NULL,1),(129662,'maria krumeich','',NULL,'NOU','NE_PER',NULL,1),(129663,'immetje blok','',NULL,'NOU','NE_PER',NULL,1),(129664,'johannes wilhelmus raasens','',NULL,'NOU','NE_PER',NULL,1),(129665,'paulus erkelens','',NULL,'NOU','NE_PER',NULL,1),(129666,'antoni isaac de jong','',NULL,'NOU','NE_PER',NULL,1),(129667,'jacobus bartholomeus scheltema','',NULL,'NOU','NE_PER',NULL,1),(129668,'pieternella sophia richard','',NULL,'NOU','NE_PER',NULL,1),(129669,'anna cornelia becht','',NULL,'NOU','NE_PER',NULL,1),(129670,'maria johanna van baten','',NULL,'NOU','NE_PER',NULL,1),(129671,'wynvoorden','',NULL,'NOU','NE_PER',NULL,1),(129672,'pieter wynvoorden','',NULL,'NOU','NE_PER',NULL,1),(129673,'anthony van bommel','',NULL,'NOU','NE_PER',NULL,1),(129674,'aaltje van der byl','',NULL,'NOU','NE_PER',NULL,1),(129675,'lemzon','',NULL,'NOU','NE_PER',NULL,1),(129676,'antonius catharinus lemzon pynaker','',NULL,'NOU','NE_PER',NULL,1),(129677,'maria magdalena van ryn','',NULL,'NOU','NE_PER',NULL,1),(129678,'machtelt knaap','',NULL,'NOU','NE_PER',NULL,1),(129679,'petrus martinus van oorschot','',NULL,'NOU','NE_PER',NULL,1),(129680,'clasina johanna gertrude hubenet','',NULL,'NOU','NE_PER',NULL,1),(129681,'engel arie vlieland','',NULL,'NOU','NE_PER',NULL,1),(129682,'antonius van der drift','',NULL,'NOU','NE_PER',NULL,1),(129683,'cornelia den heyer','',NULL,'NOU','NE_PER',NULL,1),(129684,'jan willem teerling','',NULL,'NOU','NE_PER',NULL,1),(129685,'anna elisabeth riedel','',NULL,'NOU','NE_PER',NULL,1),(129686,'dina catharina cogels','',NULL,'NOU','NE_PER',NULL,1),(129687,'anna van alphen','',NULL,'NOU','NE_PER',NULL,1),(129688,'charlotta lotz','',NULL,'NOU','NE_PER',NULL,1),(129689,'martha jacoba sophia terlaak','',NULL,'NOU','NE_PER',NULL,1),(129690,'clasina van der heyden','',NULL,'NOU','NE_PER',NULL,1),(129691,'willem van balen','',NULL,'NOU','NE_PER',NULL,1),(129692,'catharina hermina vogel','',NULL,'NOU','NE_PER',NULL,1),(129693,'george jacobus wieland','',NULL,'NOU','NE_PER',NULL,1),(129694,'alida maria caspers','',NULL,'NOU','NE_PER',NULL,1),(129695,'dirk post','','PND_113902476','NOU','NE_PER',NULL,1),(129696,'margaretha barra','',NULL,'NOU','NE_PER',NULL,1),(129697,'catharina elisabeth van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(129698,'anthonie egidius basters','',NULL,'NOU','NE_PER',NULL,1),(129699,'elisahetha smit','',NULL,'NOU','NE_PER',NULL,1),(129700,'johanna van duynen','',NULL,'NOU','NE_PER',NULL,1),(129701,'elisabeth van gogh','',NULL,'NOU','NE_PER',NULL,1),(129702,'freen','',NULL,'NOU','NE_PER',NULL,1),(129703,'christiana freen','',NULL,'NOU','NE_PER',NULL,1),(129704,'anna maria reinhardt','',NULL,'NOU','NE_PER',NULL,1),(129705,'elisabeth arendsen','',NULL,'NOU','NE_PER',NULL,1),(129706,'gysbertus ouwerschuur','',NULL,'NOU','NE_PER',NULL,1),(129707,'maria barbara kames','',NULL,'NOU','NE_PER',NULL,1),(129708,'helena maria knap','',NULL,'NOU','NE_PER',NULL,1),(129709,'leenderd johannes waleson','',NULL,'NOU','NE_PER',NULL,1),(129710,'gysbertus zoomerveldt','',NULL,'NOU','NE_PER',NULL,1),(129711,'fredrik johannes zahn','',NULL,'NOU','NE_PER',NULL,1),(129712,'pieter johannes roelof mulder','',NULL,'NOU','NE_PER',NULL,1),(129713,'carel cornelis nienaber van eyben','',NULL,'NOU','NE_PER',NULL,1),(129714,'maria wytman','',NULL,'NOU','NE_PER',NULL,1),(129715,'regina kool','',NULL,'NOU','NE_PER',NULL,1),(129716,'jacomiena maria mirandolle','',NULL,'NOU','NE_PER',NULL,1),(129717,'cornelis van der breggen paauw','',NULL,'NOU','NE_PER',NULL,1),(129718,'egberdina','',NULL,'NOU','NE_PER',NULL,1),(129719,'egbertina','',NULL,'NOU','NE_PER',NULL,1),(129720,'willemina egberdina van beusekom','',NULL,'NOU','NE_PER',NULL,1),(129721,'antonia blommers','',NULL,'NOU','NE_PER',NULL,1),(129722,'reuters','','PND_129626341','NOU','NE_PER',NULL,1),(129723,'fredricus reuters','',NULL,'NOU','NE_PER',NULL,1),(129724,'aartje muylwyk','',NULL,'NOU','NE_PER',NULL,1),(129725,'pieter lammert blommers','',NULL,'NOU','NE_PER',NULL,1),(129726,'vinnen','','PND_135931339','NOU','NE_PER',NULL,1),(129727,'hendrica gysberta van vinnen','',NULL,'NOU','NE_PER',NULL,1),(129728,'pieter wild','',NULL,'NOU','NE_PER',NULL,1),(129729,'anthonetta booms','',NULL,'NOU','NE_PER',NULL,1),(129730,'geertrui van os','',NULL,'NOU','NE_PER',NULL,1),(129731,'pieternella lugters','',NULL,'NOU','NE_PER',NULL,1),(129732,'overklift','',NULL,'NOU','NE_PER',NULL,1),(129733,'gerrit david wilhelmus overklift','',NULL,'NOU','NE_PER',NULL,1),(129734,'roclofs','',NULL,'NOU','NE_PER',NULL,1),(129735,'cornelis roclofs','',NULL,'NOU','NE_PER',NULL,1),(129736,'willem kuppens','',NULL,'NOU','NE_PER',NULL,1),(129737,'elisabeth cornelia de haan','',NULL,'NOU','NE_PER',NULL,1),(129738,'joseph kellner','','PND_133466515','NOU','NE_PER',NULL,1),(129739,'maria christina hendrica simonis','',NULL,'NOU','NE_PER',NULL,1),(129740,'johannes fredrik dikshoorn','',NULL,'NOU','NE_PER',NULL,1),(129741,'antonie snoek','',NULL,'NOU','NE_PER',NULL,1),(129742,'johanna maria roodenburg','',NULL,'NOU','NE_PER',NULL,1),(129743,'antonius beynaerts','',NULL,'NOU','NE_PER',NULL,1),(129744,'leenderd de reede','',NULL,'NOU','NE_PER',NULL,1),(129745,'clasina van hulst','',NULL,'NOU','NE_PER',NULL,1),(129746,'antonius johannes buijing','',NULL,'NOU','NE_PER',NULL,1),(129747,'johanna van dortmond','',NULL,'NOU','NE_PER',NULL,1),(129748,'mr. benjamin de brueys','',NULL,'NOU','NE_PER',NULL,1),(129749,'neeltje vermaat','',NULL,'NOU','NE_PER',NULL,1),(129750,'anna jacoba dumas','',NULL,'NOU','NE_PER',NULL,1),(129751,'dirk adolph plankerman','',NULL,'NOU','NE_PER',NULL,1),(129752,'theresia van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(129753,'apolonia cornelia van duyneveld','',NULL,'NOU','NE_PER',NULL,1),(129754,'clasina knoester','',NULL,'NOU','NE_PER',NULL,1),(129755,'willem johannes van der sanden','',NULL,'NOU','NE_PER',NULL,1),(129756,'georg melchior buck','',NULL,'NOU','NE_PER',NULL,1),(129757,'gräffé','',NULL,'NOU','NE_PER',NULL,1),(129758,'graffé','',NULL,'NOU','NE_PER',NULL,1),(129759,'adrianus johannes gräffé','',NULL,'NOU','NE_PER',NULL,1),(129760,'christina van gheyn','',NULL,'NOU','NE_PER',NULL,1),(129761,'michiel andreas meijer','',NULL,'NOU','NE_PER',NULL,1),(129762,'johanna francisca van der mark','',NULL,'NOU','NE_PER',NULL,1),(129763,'roosje wolf','',NULL,'NOU','NE_PER',NULL,1),(129764,'euphrosine','',NULL,'NOU','NE_PER',NULL,1),(129765,'euphrosine charlotte henriette christoffels','',NULL,'NOU','NE_PER',NULL,1),(129766,'sophia hendrica de meyer','',NULL,'NOU','NE_PER',NULL,1),(129767,'elisabeth adriana nienwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(129768,'huybertje van der harst','',NULL,'NOU','NE_PER',NULL,1),(129769,'klaas van der zwan','',NULL,'NOU','NE_PER',NULL,1),(129770,'frans joseph marinus klerkx','',NULL,'NOU','NE_PER',NULL,1),(129771,'johanna catharina nuyen','',NULL,'NOU','NE_PER',NULL,1),(129772,'abraham désiré bruyer','',NULL,'NOU','NE_PER',NULL,1),(129773,'clasina hendriks','',NULL,'NOU','NE_PER',NULL,1),(129774,'frederique louise wilhelmine','',NULL,'NOU','NE_PER',NULL,1),(129775,'francina catharina','',NULL,'NOU','NE_PER',NULL,1),(172937,'floris gijsbertus','',NULL,'NOU','NE_PER',NULL,1),(129776,'adolphina','',NULL,'NOU','NE_PER',NULL,1),(129777,'adolphina hermina','',NULL,'NOU','NE_PER',NULL,1),(129778,'joseph françiscus','',NULL,'NOU','NE_PER',NULL,1),(129779,'pierre jean joseph','',NULL,'NOU','NE_PER',NULL,1),(129780,'pieter françiscus','',NULL,'NOU','NE_PER',NULL,1),(129781,'françois johan','',NULL,'NOU','NE_PER',NULL,1),(129782,'johan pieter josephus','',NULL,'NOU','NE_PER',NULL,1),(129783,'aartje wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(129784,'mr. hendrik jochems','',NULL,'NOU','NE_PER',NULL,1),(129785,'jacobus stomp','',NULL,'NOU','NE_PER',NULL,1),(129786,'jacobus van de langkruis','',NULL,'NOU','NE_PER',NULL,1),(129787,'johannes lamet','',NULL,'NOU','NE_PER',NULL,1),(129788,'aalbert toet','',NULL,'NOU','NE_PER',NULL,1),(129789,'joannes lalleman','',NULL,'NOU','NE_PER',NULL,1),(129790,'alexander hendrik metelerkamp','','PND_104139927','NOU','NE_PER',NULL,1),(129791,'frederik wilhelm floris theodorus baron van pallandt van keppel','',NULL,'NOU','NE_PER',NULL,1),(129792,'carel johan verkouteren','',NULL,'NOU','NE_PER',NULL,1),(129793,'gerrit gerardus gimberg','',NULL,'NOU','NE_PER',NULL,1),(129794,'leytens','',NULL,'NOU','NE_PER',NULL,1),(129795,'cornelius leytens','',NULL,'NOU','NE_PER',NULL,1),(129796,'jacob poster','',NULL,'NOU','NE_PER',NULL,1),(129797,'willem christiaan zyl','',NULL,'NOU','NE_PER',NULL,1),(129798,'jacobus haafkens','',NULL,'NOU','NE_PER',NULL,1),(129799,'calster','','PND_123935091','NOU','NE_PER',NULL,1),(129800,'martinus van calster','',NULL,'NOU','NE_PER',NULL,1),(129801,'joannes manjan','',NULL,'NOU','NE_PER',NULL,1),(129802,'emanuel gregoir','',NULL,'NOU','NE_PER',NULL,1),(129803,'thiery juste baron de constant rebecque','',NULL,'NOU','NE_PER',NULL,1),(129804,'heldoorn','',NULL,'NOU','NE_PER',NULL,1),(129805,'petrus jacobus heldoorn','',NULL,'NOU','NE_PER',NULL,1),(129806,'maria abel','',NULL,'NOU','NE_PER',NULL,1),(129807,'maria van haastert','',NULL,'NOU','NE_PER',NULL,1),(129808,'elisabeth myer','',NULL,'NOU','NE_PER',NULL,1),(129809,'cyntje','',NULL,'NOU','NE_PER',NULL,1),(129810,'cijntje','',NULL,'NOU','NE_PER',NULL,1),(129811,'cyntje roos','',NULL,'NOU','NE_PER',NULL,1),(129812,'cornelis fredrik christiaan berger','',NULL,'NOU','NE_PER',NULL,1),(129813,'elisabeth petronella buijing','',NULL,'NOU','NE_PER',NULL,1),(129814,'gerardus kuylenburg','',NULL,'NOU','NE_PER',NULL,1),(129815,'hermanus wensinck','',NULL,'NOU','NE_PER',NULL,1),(129816,'leenderd zonneveld','',NULL,'NOU','NE_PER',NULL,1),(129817,'joanna allia','',NULL,'NOU','NE_PER',NULL,1),(129818,'sara weyerman','',NULL,'NOU','NE_PER',NULL,1),(129819,'cecilia catharina maria van lit','',NULL,'NOU','NE_PER',NULL,1),(129820,'catharina jacoba claus','',NULL,'NOU','NE_PER',NULL,1),(129821,'maria elisabeth vinck','',NULL,'NOU','NE_PER',NULL,1),(129822,'maria van der speck','',NULL,'NOU','NE_PER',NULL,1),(129823,'sibilla wimmers','',NULL,'NOU','NE_PER',NULL,1),(129824,'korenvaar','',NULL,'NOU','NE_PER',NULL,1),(129825,'teuntje korenvaar','',NULL,'NOU','NE_PER',NULL,1),(129826,'lodewyk faust','',NULL,'NOU','NE_PER',NULL,1),(129827,'margaretha petronella roberti','',NULL,'NOU','NE_PER',NULL,1),(129828,'johanna maria bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(129829,'christina arnolda van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(129830,'jeannette abels','',NULL,'NOU','NE_PER',NULL,1),(129831,'schafstad','',NULL,'NOU','NE_PER',NULL,1),(129832,'schafstat','',NULL,'NOU','NE_PER',NULL,1),(129833,'schafstadt','',NULL,'NOU','NE_PER',NULL,1),(129834,'mensje johanna schafstad','',NULL,'NOU','NE_PER',NULL,1),(129835,'jacoba wilhelmina sikkel','',NULL,'NOU','NE_PER',NULL,1),(129836,'bernardus scheurleer','',NULL,'NOU','NE_PER',NULL,1),(129837,'daniel blankvoort','',NULL,'NOU','NE_PER',NULL,1),(129838,'hendrik detmers','',NULL,'NOU','NE_PER',NULL,1),(129839,'magdalena vogelesang','',NULL,'NOU','NE_PER',NULL,1),(129840,'rapin','','PND_137033613','NOU','NE_PER',NULL,1),(129841,'rappin','','PND_135840112','NOU','NE_PER',NULL,1),(129842,'jeanne susanne rapin','',NULL,'NOU','NE_PER',NULL,1),(129843,'cornelis houtschilt','',NULL,'NOU','NE_PER',NULL,1),(129844,'bernardus jacobus mattheus hari','',NULL,'NOU','NE_PER',NULL,1),(129845,'teunis van gulden','',NULL,'NOU','NE_PER',NULL,1),(129846,'lecrocq','',NULL,'NOU','NE_PER',NULL,1),(129847,'darcourt','','PND_114751250','NOU','NE_PER',NULL,1),(129848,'henriette julie victorine lecrocq darcourt','',NULL,'NOU','NE_PER',NULL,1),(129849,'hendrik christoffel smits','',NULL,'NOU','NE_PER',NULL,1),(129850,'job bal','',NULL,'NOU','NE_PER',NULL,1),(129851,'pieter ten haaf','',NULL,'NOU','NE_PER',NULL,1),(129852,'willem wolf','',NULL,'NOU','NE_PER',NULL,1),(129853,'nicolaas bastiaan tuyt','',NULL,'NOU','NE_PER',NULL,1),(129854,'geertje overduyn','',NULL,'NOU','NE_PER',NULL,1),(129855,'egberth nicolaas wins','',NULL,'NOU','NE_PER',NULL,1),(129856,'joës wilhelmus geis','',NULL,'NOU','NE_PER',NULL,1),(129857,'johannes petrus sybel','',NULL,'NOU','NE_PER',NULL,1),(129858,'pieternella sprinkhuysen','',NULL,'NOU','NE_PER',NULL,1),(129859,'johanna maria schroot','',NULL,'NOU','NE_PER',NULL,1),(129860,'johannes franciscus dieke','',NULL,'NOU','NE_PER',NULL,1),(129861,'christiaan fredrik gieseke','',NULL,'NOU','NE_PER',NULL,1),(129862,'pieter antonius permentier','',NULL,'NOU','NE_PER',NULL,1),(129863,'huibertus van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(129864,'pierre joseph valkenburg','',NULL,'NOU','NE_PER',NULL,1),(129865,'cornelia carolina dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(129866,'willemina batenburg','',NULL,'NOU','NE_PER',NULL,1),(129867,'johanna elisabeth munts','',NULL,'NOU','NE_PER',NULL,1),(129868,'theodorus johannes wilhelmus schröder','',NULL,'NOU','NE_PER',NULL,1),(129869,'maria kochius','',NULL,'NOU','NE_PER',NULL,1),(129870,'dirkje van den berg','',NULL,'NOU','NE_PER',NULL,1),(129871,'dubbeldemuts','',NULL,'NOU','NE_PER',NULL,1),(129872,'pieter dubbeldemuts van dyck','',NULL,'NOU','NE_PER',NULL,1),(129873,'maria sophia bongartz','',NULL,'NOU','NE_PER',NULL,1),(129875,'johannes machiel loyé','',NULL,'NOU','NE_PER',NULL,1),(129876,'cornelis van meeuwen','',NULL,'NOU','NE_PER',NULL,1),(129877,'franciscus philippus michael lander','',NULL,'NOU','NE_PER',NULL,1),(129878,'annetta berck','',NULL,'NOU','NE_PER',NULL,1),(129879,'dina van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(129880,'catharina van honstede','',NULL,'NOU','NE_PER',NULL,1),(129881,'jurje lodewyk raap','',NULL,'NOU','NE_PER',NULL,1),(129882,'albertus luyten','',NULL,'NOU','NE_PER',NULL,1),(129883,'bodderie','',NULL,'NOU','NE_PER',NULL,1),(129884,'johannes hubertus theodorus bodderie','',NULL,'NOU','NE_PER',NULL,1),(129885,'hedding','','PND_133822419','NOU','NE_PER',NULL,1),(129886,'petronella hedding','',NULL,'NOU','NE_PER',NULL,1),(129887,'maria louisa van ommeren','',NULL,'NOU','NE_PER',NULL,1),(129888,'cornelia romyn','',NULL,'NOU','NE_PER',NULL,1),(129889,'samuel juliard','',NULL,'NOU','NE_PER',NULL,1),(129890,'teunis van der zwan','',NULL,'NOU','NE_PER',NULL,1),(129891,'appolonia petronella moor','',NULL,'NOU','NE_PER',NULL,1),(129892,'petronella wedepoel','',NULL,'NOU','NE_PER',NULL,1),(129893,'johannes houtzagers','',NULL,'NOU','NE_PER',NULL,1),(129894,'petrus piters','',NULL,'NOU','NE_PER',NULL,1),(129895,'cornelis swys','',NULL,'NOU','NE_PER',NULL,1),(129896,'alexander haus','','PND_121453308','NOU','NE_PER',NULL,1),(129897,'carel jacobus hess','',NULL,'NOU','NE_PER',NULL,1),(132526,'hendrik meynders','',NULL,'NOU','NE_PER',NULL,1),(132527,'marquenat','',NULL,'NOU','NE_PER',NULL,1),(129898,'hendrik honinckx','',NULL,'NOU','NE_PER',NULL,1),(129899,'catharina pysel','',NULL,'NOU','NE_PER',NULL,1),(129900,'nicolaas adrianus lazaar','',NULL,'NOU','NE_PER',NULL,1),(129901,'jacob teixeira','',NULL,'NOU','NE_PER',NULL,1),(129902,'jacoba theodore oberg','',NULL,'NOU','NE_PER',NULL,1),(129903,'henriette anna jacoba hendrica schog','',NULL,'NOU','NE_PER',NULL,1),(129904,'franschimon','',NULL,'NOU','NE_PER',NULL,1),(129905,'cornelis franschimon','',NULL,'NOU','NE_PER',NULL,1),(129906,'johannes colet','',NULL,'NOU','NE_PER',NULL,1),(129907,'geertruida van golberdinge','',NULL,'NOU','NE_PER',NULL,1),(129908,'pieter franciscus van ooijen','',NULL,'NOU','NE_PER',NULL,1),(129909,'jacob carel franciscus van dyk','',NULL,'NOU','NE_PER',NULL,1),(129910,'leenderd dirk','',NULL,'NOU','NE_PER',NULL,1),(129911,'christiaan matthias leonardus','',NULL,'NOU','NE_PER',NULL,1),(129912,'wilhelmina adriana','',NULL,'NOU','NE_PER',NULL,1),(175250,'christiaan phillipus kahlmann','',NULL,'NOU','NE_PER',NULL,1),(129913,'hendrik alexander','',NULL,'NOU','NE_PER',NULL,1),(186087,'joseph ferdinand edouard','',NULL,'NOU','NE_PER',NULL,1),(129914,'johannes fredrik hendrik','',NULL,'NOU','NE_PER',NULL,1),(129915,'abraham pieter','',NULL,'NOU','NE_PER',NULL,1),(129916,'wilhelmus gysbertus','',NULL,'NOU','NE_PER',NULL,1),(129917,'helena petronella','',NULL,'NOU','NE_PER',NULL,1),(129918,'ducroissi','',NULL,'NOU','NE_PER',NULL,1),(129919,'jacob carel rousseau ducroissi','',NULL,'NOU','NE_PER',NULL,1),(129920,'olof jacobs','',NULL,'NOU','NE_PER',NULL,1),(129921,'johan peter entz','',NULL,'NOU','NE_PER',NULL,1),(129922,'joannes van brussel','',NULL,'NOU','NE_PER',NULL,1),(129923,'jean joachim gosselin','',NULL,'NOU','NE_PER',NULL,1),(129924,'wilm huybertus van beest','',NULL,'NOU','NE_PER',NULL,1),(129925,'johannes smiet','',NULL,'NOU','NE_PER',NULL,1),(129926,'willem fredrik pabst','',NULL,'NOU','NE_PER',NULL,1),(129927,'johannes hermanus henkes','',NULL,'NOU','NE_PER',NULL,1),(129928,'nievergelt','','PND_135237114','NOU','NE_PER',NULL,1),(129929,'jan rudolph nievergelt','',NULL,'NOU','NE_PER',NULL,1),(129930,'joannes petrus sas','',NULL,'NOU','NE_PER',NULL,1),(129931,'otto schaap','',NULL,'NOU','NE_PER',NULL,1),(129932,'benjamin wolf','',NULL,'NOU','NE_PER',NULL,1),(129933,'joannes van eyndhoven','',NULL,'NOU','NE_PER',NULL,1),(129934,'wouter zahn','',NULL,'NOU','NE_PER',NULL,1),(129935,'gerardus starrenburg','',NULL,'NOU','NE_PER',NULL,1),(129936,'jan arie van eeden','',NULL,'NOU','NE_PER',NULL,1),(129937,'françois louis l\'honoré','',NULL,'NOU','NE_PER',NULL,1),(129938,'johan georg lüdewig kozel','',NULL,'NOU','NE_PER',NULL,1),(129939,'albertus hymen','',NULL,'NOU','NE_PER',NULL,1),(129940,'cornelis joannes juit','',NULL,'NOU','NE_PER',NULL,1),(129941,'johannes van malsem','',NULL,'NOU','NE_PER',NULL,1),(129942,'ari van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(129943,'dirk ros','',NULL,'NOU','NE_PER',NULL,1),(129944,'henri louis huguenin','',NULL,'NOU','NE_PER',NULL,1),(129945,'heinrich meyer','','PND_135840430','NOU','NE_PER',NULL,1),(129946,'pieter lens','',NULL,'NOU','NE_PER',NULL,1),(129947,'alexander louis van zanten','',NULL,'NOU','NE_PER',NULL,1),(129948,'johannes gysbertus kilmer','',NULL,'NOU','NE_PER',NULL,1),(129949,'thomas van deursen','',NULL,'NOU','NE_PER',NULL,1),(129950,'hermanus elsenbroek','',NULL,'NOU','NE_PER',NULL,1),(129951,'cornelis josephus brorens','',NULL,'NOU','NE_PER',NULL,1),(129952,'henricus van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(129953,'fisbach','',NULL,'NOU','NE_PER',NULL,1),(129954,'joannes michael fisbach','',NULL,'NOU','NE_PER',NULL,1),(129955,'giliam','',NULL,'NOU','NE_PER',NULL,1),(129956,'gieliam','',NULL,'NOU','NE_PER',NULL,1),(129957,'antonius joannes giliam','',NULL,'NOU','NE_PER',NULL,1),(129958,'martinus van der toorn','',NULL,'NOU','NE_PER',NULL,1),(129959,'merike','',NULL,'NOU','NE_PER',NULL,1),(129960,'merike van heukelom','',NULL,'NOU','NE_PER',NULL,1),(129961,'johanna richter','','PND_107252244,PND_137011687,PND_137011687,PND_137011687,PND_137011687','NOU','NE_PER',NULL,1),(129962,'hamo','','PND_130572462','NOU','NE_PER',NULL,1),(129963,'maria hamo','',NULL,'NOU','NE_PER',NULL,1),(129964,'johan nicolaas walter','',NULL,'NOU','NE_PER',NULL,1),(129965,'feider','','PND_131638904','NOU','NE_PER',NULL,1),(129966,'antonie ambrosius feider','',NULL,'NOU','NE_PER',NULL,1),(129967,'abraham du bois','','PND_100114164','NOU','NE_PER',NULL,1),(129968,'margaretha martina hamers','',NULL,'NOU','NE_PER',NULL,1),(129969,'aagje den dulk','',NULL,'NOU','NE_PER',NULL,1),(129970,'hubertus koel','',NULL,'NOU','NE_PER',NULL,1),(129971,'françiscus bartholomeus zwierzina','',NULL,'NOU','NE_PER',NULL,1),(129972,'vrue','',NULL,'NOU','NE_PER',NULL,1),(129973,'vuur','',NULL,'NOU','NE_PER',NULL,1),(129974,'simon johannes de vrue','',NULL,'NOU','NE_PER',NULL,1),(129975,'jacoba johanna krygers','',NULL,'NOU','NE_PER',NULL,1),(129976,'jaap van campen','',NULL,'NOU','NE_PER',NULL,1),(129977,'fredrik hameyer','',NULL,'NOU','NE_PER',NULL,1),(129978,'matthys koning','',NULL,'NOU','NE_PER',NULL,1),(129979,'jan maas','','PND_12859358X','NOU','NE_PER',NULL,1),(129980,'johanna reynbout','',NULL,'NOU','NE_PER',NULL,1),(129981,'gruwe','','PND_133687104','NOU','NE_PER',NULL,1),(129982,'anna maria gruwe','',NULL,'NOU','NE_PER',NULL,1),(129983,'gesina cornelia goudswaard','',NULL,'NOU','NE_PER',NULL,1),(129984,'pieternella van der aa','',NULL,'NOU','NE_PER',NULL,1),(129985,'boedyns','',NULL,'NOU','NE_PER',NULL,1),(129986,'christoffel boedyns','',NULL,'NOU','NE_PER',NULL,1),(129987,'maria van der haars','',NULL,'NOU','NE_PER',NULL,1),(129988,'janna rabelink','',NULL,'NOU','NE_PER',NULL,1),(129989,'marianne françoise caroline dassevael','',NULL,'NOU','NE_PER',NULL,1),(129990,'cornelia catharina pardou','',NULL,'NOU','NE_PER',NULL,1),(129991,'gerardus bonneke','',NULL,'NOU','NE_PER',NULL,1),(129992,'gerrigje','',NULL,'NOU','NE_PER',NULL,1),(129993,'gerrigje van herpen','',NULL,'NOU','NE_PER',NULL,1),(129994,'hendrica van bommel','',NULL,'NOU','NE_PER',NULL,1),(129995,'george gelauff','','PND_133449718','NOU','NE_PER',NULL,1),(129996,'johannes de waart','',NULL,'NOU','NE_PER',NULL,1),(129997,'jannetje verhey','',NULL,'NOU','NE_PER',NULL,1),(129998,'margaretha bernard','',NULL,'NOU','NE_PER',NULL,1),(129999,'susanna salvador','',NULL,'NOU','NE_PER',NULL,1),(130000,'alida johanna van ingen','',NULL,'NOU','NE_PER',NULL,1),(130001,'jan gerrit van der heyden','',NULL,'NOU','NE_PER',NULL,1),(130002,'anna carolina wilhelmina hartendorf','',NULL,'NOU','NE_PER',NULL,1),(130003,'willemina eversen','',NULL,'NOU','NE_PER',NULL,1),(130004,'johannes franciscus swildens','',NULL,'NOU','NE_PER',NULL,1),(130005,'anna hund','',NULL,'NOU','NE_PER',NULL,1),(130006,'catharina hund','',NULL,'NOU','NE_PER',NULL,1),(130007,'anna maria aletta schaffach','',NULL,'NOU','NE_PER',NULL,1),(130008,'caspar jacobus van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(130009,'neeltje de bruyn','',NULL,'NOU','NE_PER',NULL,1),(130010,'elisabeth van soest','',NULL,'NOU','NE_PER',NULL,1),(130011,'catharina van ryn','',NULL,'NOU','NE_PER',NULL,1),(130012,'catharina letterie','',NULL,'NOU','NE_PER',NULL,1),(130013,'jacoba huesen','',NULL,'NOU','NE_PER',NULL,1),(130014,'cornelia van leeuwaarden','',NULL,'NOU','NE_PER',NULL,1),(130015,'joannes antonius françiscus van der ven','',NULL,'NOU','NE_PER',NULL,1),(130016,'catharina cornelia sluyman','',NULL,'NOU','NE_PER',NULL,1),(130017,'johanna philippina gesina gosman','',NULL,'NOU','NE_PER',NULL,1),(130018,'cornelia maria wilhelmina doeijenburg','',NULL,'NOU','NE_PER',NULL,1),(130019,'jacoba maria howel','',NULL,'NOU','NE_PER',NULL,1),(130020,'jeannette elisabeth henriette bron','',NULL,'NOU','NE_PER',NULL,1),(130021,'elisabeth jacoba de lange','',NULL,'NOU','NE_PER',NULL,1),(130022,'johannes baarens','',NULL,'NOU','NE_PER',NULL,1),(130023,'pieter heller','',NULL,'NOU','NE_PER',NULL,1),(130024,'elisabeth maria graavens','',NULL,'NOU','NE_PER',NULL,1),(130025,'clarisse marie laute','',NULL,'NOU','NE_PER',NULL,1),(130026,'cornelis colet','',NULL,'NOU','NE_PER',NULL,1),(130027,'cornelis dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(130028,'engelina meyer','',NULL,'NOU','NE_PER',NULL,1),(130029,'schonewald','',NULL,'NOU','NE_PER',NULL,1),(130030,'elisabeth schonewald','',NULL,'NOU','NE_PER',NULL,1),(130031,'machiel rosenberg','',NULL,'NOU','NE_PER',NULL,1),(130032,'petrus schellart','',NULL,'NOU','NE_PER',NULL,1),(130033,'françiscus zingels','',NULL,'NOU','NE_PER',NULL,1),(130034,'johannes leonardus braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(130035,'frans christiaanse','',NULL,'NOU','NE_PER',NULL,1),(130036,'johanna petronella van de locht','',NULL,'NOU','NE_PER',NULL,1),(130037,'barendina floryn','',NULL,'NOU','NE_PER',NULL,1),(130038,'parnel','','PND_100462383','NOU','NE_PER',NULL,1),(130039,'jeanne parnel','',NULL,'NOU','NE_PER',NULL,1),(130040,'ambrosina','',NULL,'NOU','NE_PER',NULL,1),(130041,'ambrozina','',NULL,'NOU','NE_PER',NULL,1),(130042,'ambrosina maria bouscholte','',NULL,'NOU','NE_PER',NULL,1),(130043,'schael','','PND_133251640','NOU','NE_PER',NULL,1),(130044,'maurits schael krygsman','',NULL,'NOU','NE_PER',NULL,1),(130045,'lamport','','PND_123119812','NOU','NE_PER',NULL,1),(130046,'vrouwtje lamport','',NULL,'NOU','NE_PER',NULL,1),(130047,'ephraim leopold van gelder','',NULL,'NOU','NE_PER',NULL,1),(130048,'lodewyk beudeker','',NULL,'NOU','NE_PER',NULL,1),(130049,'cornelia landman','',NULL,'NOU','NE_PER',NULL,1),(130050,'schelhas','','PND_136339387','NOU','NE_PER',NULL,1),(130051,'anna schelhas','',NULL,'NOU','NE_PER',NULL,1),(130052,'johannes hermanus kiefmeyer','',NULL,'NOU','NE_PER',NULL,1),(130053,'christiaan cools','',NULL,'NOU','NE_PER',NULL,1),(130054,'vincent hack','',NULL,'NOU','NE_PER',NULL,1),(130055,'johannes bruggeman','',NULL,'NOU','NE_PER',NULL,1),(130056,'anna maria laarman','',NULL,'NOU','NE_PER',NULL,1),(130057,'anna jacoba kootman','',NULL,'NOU','NE_PER',NULL,1),(130058,'emanuel moreels','',NULL,'NOU','NE_PER',NULL,1),(130059,'fehling','','PND_137147856','NOU','NE_PER',NULL,1),(130060,'jacobus wilhelmus fehling','',NULL,'NOU','NE_PER',NULL,1),(130061,'jan van es','',NULL,'NOU','NE_PER',NULL,1),(130062,'lambertus plyhuisen','',NULL,'NOU','NE_PER',NULL,1),(130063,'amerentia beck','',NULL,'NOU','NE_PER',NULL,1),(130064,'joseph van der zwan','',NULL,'NOU','NE_PER',NULL,1),(176365,'joseph onderwater','',NULL,'NOU','NE_PER',NULL,1),(130065,'gerrit greebe','',NULL,'NOU','NE_PER',NULL,1),(130066,'laurent hendrik erneste','',NULL,'NOU','NE_PER',NULL,1),(130067,'leenderd cornelis','',NULL,'NOU','NE_PER',NULL,1),(130068,'bastieana pietronella','',NULL,'NOU','NE_PER',NULL,1),(130069,'pieter johan christiaan','',NULL,'NOU','NE_PER',NULL,1),(130070,'johannes olof','',NULL,'NOU','NE_PER',NULL,1),(130071,'pieter engelbertus','',NULL,'NOU','NE_PER',NULL,1),(130072,'catharina johanna','',NULL,'NOU','NE_PER',NULL,1),(130073,'johanna bastiana','',NULL,'NOU','NE_PER',NULL,1),(130074,'hendrik willem herkens','',NULL,'NOU','NE_PER',NULL,1),(130075,'jonkheer abraham lopes suasso','',NULL,'NOU','NE_PER',NULL,1),(130076,'george boom','',NULL,'NOU','NE_PER',NULL,1),(130077,'abraham louis','',NULL,'NOU','NE_PER',NULL,1),(130078,'joannes van roon','',NULL,'NOU','NE_PER',NULL,1),(130079,'willem hendrik hanssen','',NULL,'NOU','NE_PER',NULL,1),(130080,'feelicks','',NULL,'NOU','NE_PER',NULL,1),(130081,'jan feelicks','',NULL,'NOU','NE_PER',NULL,1),(130082,'pieter cornelis tittel','',NULL,'NOU','NE_PER',NULL,1),(130083,'jacob eilders','',NULL,'NOU','NE_PER',NULL,1),(130084,'delescaille','',NULL,'NOU','NE_PER',NULL,1),(130085,'lodewyk carolus constantinus delescaille','',NULL,'NOU','NE_PER',NULL,1),(130086,'hendrik peletier','',NULL,'NOU','NE_PER',NULL,1),(130087,'harmen vriend','',NULL,'NOU','NE_PER',NULL,1),(130088,'godefridus louis gaillard','',NULL,'NOU','NE_PER',NULL,1),(130089,'daniel de koning','',NULL,'NOU','NE_PER',NULL,1),(130090,'pieter moses','',NULL,'NOU','NE_PER',NULL,1),(130091,'meineke','','PND_135909775','NOU','NE_PER',NULL,1),(130092,'meinecke','','PND_136780857','NOU','NE_PER',NULL,1),(130093,'minnekes','',NULL,'NOU','NE_PER',NULL,1),(130094,'conrad meineke','',NULL,'NOU','NE_PER',NULL,1),(130095,'godbillot','',NULL,'NOU','NE_PER',NULL,1),(130096,'jules adrien godbillot','',NULL,'NOU','NE_PER',NULL,1),(130097,'heindrik plugge','',NULL,'NOU','NE_PER',NULL,1),(130098,'klaas kloeke','',NULL,'NOU','NE_PER',NULL,1),(130099,'adriaan van haaften cluwen','',NULL,'NOU','NE_PER',NULL,1),(130100,'johan adam mang','',NULL,'NOU','NE_PER',NULL,1),(130101,'joannes van den berg','',NULL,'NOU','NE_PER',NULL,1),(130102,'joannes saas','',NULL,'NOU','NE_PER',NULL,1),(130103,'joannes josephus van batenburg','',NULL,'NOU','NE_PER',NULL,1),(130104,'bernard joost verstege','',NULL,'NOU','NE_PER',NULL,1),(130105,'klaes zantbergen','',NULL,'NOU','NE_PER',NULL,1),(130106,'marcus lamport','',NULL,'NOU','NE_PER',NULL,1),(130107,'joannes woudenberg','',NULL,'NOU','NE_PER',NULL,1),(130108,'willem stapel','',NULL,'NOU','NE_PER',NULL,1),(130109,'adrianus franciscus logher','',NULL,'NOU','NE_PER',NULL,1),(130110,'jonkheer alexander carel jacob schimmelpenninck van der oye','',NULL,'NOU','NE_PER',NULL,1),(130111,'maria catharina de zwaan','',NULL,'NOU','NE_PER',NULL,1),(130112,'densel','',NULL,'NOU','NE_PER',NULL,1),(130113,'cornelis densel','',NULL,'NOU','NE_PER',NULL,1),(130114,'nicolaas franciscus lobodaan','',NULL,'NOU','NE_PER',NULL,1),(130115,'agneta christina smidt','',NULL,'NOU','NE_PER',NULL,1),(130116,'johannes franciscus jacobus van wyk','',NULL,'NOU','NE_PER',NULL,1),(130117,'cornelia heynhouwer','',NULL,'NOU','NE_PER',NULL,1),(130118,'gerrit sloot','',NULL,'NOU','NE_PER',NULL,1),(130119,'willem jacob eckhard','',NULL,'NOU','NE_PER',NULL,1),(130120,'abraham teixeira junior','',NULL,'NOU','NE_PER',NULL,1),(130121,'bosos','',NULL,'NOU','NE_PER',NULL,1),(130122,'gerhardus johannes bosos','',NULL,'NOU','NE_PER',NULL,1),(130123,'françiscus barend logher','',NULL,'NOU','NE_PER',NULL,1),(130124,'johanna staats','',NULL,'NOU','NE_PER',NULL,1),(130125,'charldorp','',NULL,'NOU','NE_PER',NULL,1),(130126,'gerrit charldorp','',NULL,'NOU','NE_PER',NULL,1),(130127,'hendrik alexander guicherit','',NULL,'NOU','NE_PER',NULL,1),(130128,'susanna pyzel','',NULL,'NOU','NE_PER',NULL,1),(130129,'jan pieter van der hoff','',NULL,'NOU','NE_PER',NULL,1),(130130,'dirk hendricus koops','',NULL,'NOU','NE_PER',NULL,1),(130131,'nicolaas groebe','',NULL,'NOU','NE_PER',NULL,1),(130132,'ancre','',NULL,'NOU','NE_PER',NULL,1),(130133,'françiscus josephus d\'ancre','',NULL,'NOU','NE_PER',NULL,1),(130134,'willem lodewyk weyer','',NULL,'NOU','NE_PER',NULL,1),(130135,'insler','','PND_128496932','NOU','NE_PER',NULL,1),(130136,'elisabeth insler','',NULL,'NOU','NE_PER',NULL,1),(130137,'jacobus hermanus niemans','',NULL,'NOU','NE_PER',NULL,1),(130138,'willem fredrik reyne','',NULL,'NOU','NE_PER',NULL,1),(130139,'johanna koch','','PND_129473448','NOU','NE_PER',NULL,1),(130140,'carolina josephina waanders','',NULL,'NOU','NE_PER',NULL,1),(130141,'johannes sas','',NULL,'NOU','NE_PER',NULL,1),(130142,'johannes jacobus van velzen','',NULL,'NOU','NE_PER',NULL,1),(130143,'wilhelmus marinus veltman','',NULL,'NOU','NE_PER',NULL,1),(130144,'hendrik adolph golterman','',NULL,'NOU','NE_PER',NULL,1),(130145,'elandina','',NULL,'NOU','NE_PER',NULL,1),(130146,'elandina maria van staveren','',NULL,'NOU','NE_PER',NULL,1),(130147,'pieter timmermans','',NULL,'NOU','NE_PER',NULL,1),(130148,'theodoor eberlein','',NULL,'NOU','NE_PER',NULL,1),(130149,'maria cornelia van der schaaf','',NULL,'NOU','NE_PER',NULL,1),(130150,'hendrik volcke','',NULL,'NOU','NE_PER',NULL,1),(130151,'elisabeth rosmalen','',NULL,'NOU','NE_PER',NULL,1),(130152,'adrianus johannes bosboom','',NULL,'NOU','NE_PER',NULL,1),(130153,'johan philip graafland','',NULL,'NOU','NE_PER',NULL,1),(130154,'hendrica smeele','',NULL,'NOU','NE_PER',NULL,1),(130155,'elisabeth notelman','',NULL,'NOU','NE_PER',NULL,1),(130156,'zoetje de jong','',NULL,'NOU','NE_PER',NULL,1),(130157,'everard van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(130158,'hendricus cornelis duran','',NULL,'NOU','NE_PER',NULL,1),(130159,'spoormans','',NULL,'NOU','NE_PER',NULL,1),(130160,'maria elisabeth spoormans','',NULL,'NOU','NE_PER',NULL,1),(130161,'maria pieternella keyzer','',NULL,'NOU','NE_PER',NULL,1),(130162,'karel frans van vliet','',NULL,'NOU','NE_PER',NULL,1),(130163,'marytje groen','',NULL,'NOU','NE_PER',NULL,1),(130164,'johannes verhoeve','',NULL,'NOU','NE_PER',NULL,1),(130165,'hendrica johanna van veen','',NULL,'NOU','NE_PER',NULL,1),(130166,'johannes hartwyk van castel','',NULL,'NOU','NE_PER',NULL,1),(130167,'jan springer','','PND_132140934','NOU','NE_PER',NULL,1),(130168,'hendrica cornelia van stade','',NULL,'NOU','NE_PER',NULL,1),(147415,'johanna de roo','',NULL,'NOU','NE_PER',NULL,1),(130169,'adriana arnolt','',NULL,'NOU','NE_PER',NULL,1),(130170,'deck','','PND_137238177','NOU','NE_PER',NULL,1),(130171,'christiaan deck','',NULL,'NOU','NE_PER',NULL,1),(130172,'catharina meilsma','',NULL,'NOU','NE_PER',NULL,1),(130173,'willem pernet','',NULL,'NOU','NE_PER',NULL,1),(130174,'anna maria christina wedepool','',NULL,'NOU','NE_PER',NULL,1),(130175,'judith jacoba menyn','',NULL,'NOU','NE_PER',NULL,1),(130176,'catharina romyn','',NULL,'NOU','NE_PER',NULL,1),(130177,'elisabeth gelauff','',NULL,'NOU','NE_PER',NULL,1),(130178,'fredrica catharina de roo','',NULL,'NOU','NE_PER',NULL,1),(130179,'barend johannes klepper','',NULL,'NOU','NE_PER',NULL,1),(130180,'tethof','',NULL,'NOU','NE_PER',NULL,1),(130181,'tethoff','',NULL,'NOU','NE_PER',NULL,1),(130182,'gerardus nicolaas tethof','',NULL,'NOU','NE_PER',NULL,1),(130183,'guurtje den dulk','',NULL,'NOU','NE_PER',NULL,1),(130184,'jacoba schrynder','',NULL,'NOU','NE_PER',NULL,1),(130185,'johannes bender','','PND_130372412','NOU','NE_PER',NULL,1),(130186,'stout','','PND_137039387','NOU','NE_PER',NULL,1),(130187,'catharina cornelia stout','',NULL,'NOU','NE_PER',NULL,1),(130188,'jacobus menyn','',NULL,'NOU','NE_PER',NULL,1),(165547,'adrianus cornelius van den elshoudt','',NULL,'NOU','NE_PER',NULL,1),(130189,'pieter franciscus van der heys','',NULL,'NOU','NE_PER',NULL,1),(130190,'susanna elisabeth','','PND_130061891','NOU','NE_PER',NULL,1),(130192,'gerarda barendina','',NULL,'NOU','NE_PER',NULL,1),(130193,'willemina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(130194,'elisabeth alida','',NULL,'NOU','NE_PER',NULL,1),(130195,'fridrich','',NULL,'NOU','NE_PER',NULL,1),(130196,'fridrich conrad heinrich','',NULL,'NOU','NE_PER',NULL,1),(130197,'catharina maria','',NULL,'NOU','NE_PER',NULL,1),(170069,'franciscus jacobus bernardus','',NULL,'NOU','NE_PER',NULL,1),(130198,'joannes franciscus de laat','',NULL,'NOU','NE_PER',NULL,1),(130199,'ludwig alexander du moulin','',NULL,'NOU','NE_PER',NULL,1),(130200,'johann heinrich sagel','',NULL,'NOU','NE_PER',NULL,1),(130201,'leendert van zegen','',NULL,'NOU','NE_PER',NULL,1),(130202,'henri joseph de soer','',NULL,'NOU','NE_PER',NULL,1),(130203,'ari baak','',NULL,'NOU','NE_PER',NULL,1),(130204,'zier roeleveld','',NULL,'NOU','NE_PER',NULL,1),(130205,'johannes van mourik','',NULL,'NOU','NE_PER',NULL,1),(130206,'jan pieter van der hof','',NULL,'NOU','NE_PER',NULL,1),(130207,'joannes jacobus erkelens','',NULL,'NOU','NE_PER',NULL,1),(130208,'pieter de kok','',NULL,'NOU','NE_PER',NULL,1),(130209,'joannes rycken','',NULL,'NOU','NE_PER',NULL,1),(130210,'gerrit rikkers','',NULL,'NOU','NE_PER',NULL,1),(130211,'cornelius schermer','',NULL,'NOU','NE_PER',NULL,1),(130212,'hensepeter','',NULL,'NOU','NE_PER',NULL,1),(130213,'hendrik hensepeter','',NULL,'NOU','NE_PER',NULL,1),(130214,'johannes heppener','',NULL,'NOU','NE_PER',NULL,1),(130215,'lewyt','',NULL,'NOU','NE_PER',NULL,1),(130216,'izak hartog lewyt','',NULL,'NOU','NE_PER',NULL,1),(130217,'samuel vreeswyk','',NULL,'NOU','NE_PER',NULL,1),(130218,'minnekus de mos','',NULL,'NOU','NE_PER',NULL,1),(130219,'mr. simon joannes van rhyn','',NULL,'NOU','NE_PER',NULL,1),(130220,'antony van ogten','',NULL,'NOU','NE_PER',NULL,1),(130221,'elisabeth maria oosterhoud','',NULL,'NOU','NE_PER',NULL,1),(130222,'johannes coenradus koens','',NULL,'NOU','NE_PER',NULL,1),(130223,'ida cornelia de laat','',NULL,'NOU','NE_PER',NULL,1),(130224,'johannes van der snoek','',NULL,'NOU','NE_PER',NULL,1),(183098,'abraham van der gaag','',NULL,'NOU','NE_PER',NULL,1),(130225,'willem fredrik george vermos','',NULL,'NOU','NE_PER',NULL,1),(130226,'cornelia hendrica van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(130227,'pake','',NULL,'NOU','NE_PER',NULL,1),(130228,'franciscus adrianus pake hubert','',NULL,'NOU','NE_PER',NULL,1),(130229,'adrianus van toer','',NULL,'NOU','NE_PER',NULL,1),(130230,'johanna philippina schorer','',NULL,'NOU','NE_PER',NULL,1),(130231,'jacoba de vry','',NULL,'NOU','NE_PER',NULL,1),(130232,'marie jeanne borgers','',NULL,'NOU','NE_PER',NULL,1),(130233,'louis antonie jean hamers','',NULL,'NOU','NE_PER',NULL,1),(130234,'hendrik nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(130235,'willem van der loos','',NULL,'NOU','NE_PER',NULL,1),(130236,'pavret','',NULL,'NOU','NE_PER',NULL,1),(130237,'pavert','',NULL,'NOU','NE_PER',NULL,1),(130238,'johanna pavret','',NULL,'NOU','NE_PER',NULL,1),(130239,'dyna de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(130240,'anna van wyle','',NULL,'NOU','NE_PER',NULL,1),(130241,'asper','','PND_135772958','NOU','NE_PER',NULL,1),(130242,'friedrich asper','',NULL,'NOU','NE_PER',NULL,1),(130243,'kiepkens','',NULL,'NOU','NE_PER',NULL,1),(130244,'maria kiepkens','',NULL,'NOU','NE_PER',NULL,1),(130245,'steffer','','PND_125944225','NOU','NE_PER',NULL,1),(130246,'johannes steffer','',NULL,'NOU','NE_PER',NULL,1),(130247,'jonkheer philippe piers de raveschoot','',NULL,'NOU','NE_PER',NULL,1),(130248,'willemina van der beek','',NULL,'NOU','NE_PER',NULL,1),(130249,'hendrik fredrik muller','',NULL,'NOU','NE_PER',NULL,1),(130250,'cornelis groen','',NULL,'NOU','NE_PER',NULL,1),(130251,'adrianus hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(130252,'laurens rietvelt','',NULL,'NOU','NE_PER',NULL,1),(130253,'francina de graaf','',NULL,'NOU','NE_PER',NULL,1),(130254,'diederik van horbag','',NULL,'NOU','NE_PER',NULL,1),(130255,'jacob pfeiffer','','PND_124444555','NOU','NE_PER',NULL,1),(130256,'levy van der noot','',NULL,'NOU','NE_PER',NULL,1),(130258,'alexander isaac de groot','',NULL,'NOU','NE_PER',NULL,1),(130259,'anna catharina van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(130260,'nicolaas anthonie van der loo','',NULL,'NOU','NE_PER',NULL,1),(130261,'johannes lannooy','',NULL,'NOU','NE_PER',NULL,1),(130262,'martinus van der werf','',NULL,'NOU','NE_PER',NULL,1),(180746,'gouweleeuw','',NULL,'NOU','NE_PER',NULL,1),(130263,'willem de vriend','',NULL,'NOU','NE_PER',NULL,1),(130264,'cornelis jacobus vinkesteyn','',NULL,'NOU','NE_PER',NULL,1),(130265,'jacoba ley','',NULL,'NOU','NE_PER',NULL,1),(130266,'lole van ullem','',NULL,'NOU','NE_PER',NULL,1),(130267,'anna helena margaretha burgmans','',NULL,'NOU','NE_PER',NULL,1),(130268,'petronella franke','',NULL,'NOU','NE_PER',NULL,1),(130269,'dirk collet','',NULL,'NOU','NE_PER',NULL,1),(130270,'fredrik petrus westhof','',NULL,'NOU','NE_PER',NULL,1),(130271,'hanemakers','',NULL,'NOU','NE_PER',NULL,1),(130272,'jacobus hanemakers','',NULL,'NOU','NE_PER',NULL,1),(130273,'charlotta willemina de wilde','',NULL,'NOU','NE_PER',NULL,1),(130274,'christina elizabeth jacomina de langen','',NULL,'NOU','NE_PER',NULL,1),(130275,'pillars','',NULL,'NOU','NE_PER',NULL,1),(130276,'johannes pillars','',NULL,'NOU','NE_PER',NULL,1),(130277,'johannes fredrik hendrik behagel','',NULL,'NOU','NE_PER',NULL,1),(130278,'maria van groningen','',NULL,'NOU','NE_PER',NULL,1),(130279,'alexander van ginkel','',NULL,'NOU','NE_PER',NULL,1),(130280,'samuel moses gans','',NULL,'NOU','NE_PER',NULL,1),(130281,'elkan isaac van der groen','',NULL,'NOU','NE_PER',NULL,1),(130282,'hyman aaron polak','',NULL,'NOU','NE_PER',NULL,1),(130283,'johanna maria margadant','',NULL,'NOU','NE_PER',NULL,1),(130284,'willem fredrik baggerman','',NULL,'NOU','NE_PER',NULL,1),(130285,'maria van westrheenen','',NULL,'NOU','NE_PER',NULL,1),(130286,'gysbert slingerland','',NULL,'NOU','NE_PER',NULL,1),(130287,'johanna de nys','',NULL,'NOU','NE_PER',NULL,1),(130288,'simon van den brand','',NULL,'NOU','NE_PER',NULL,1),(143820,'jan george dossing','',NULL,'NOU','NE_PER',NULL,1),(130289,'jan kemper','',NULL,'NOU','NE_PER',NULL,1),(130290,'johan fredrik heydoorn','',NULL,'NOU','NE_PER',NULL,1),(130291,'willem karel hendrik michon','',NULL,'NOU','NE_PER',NULL,1),(130292,'buth wymans','',NULL,'NOU','NE_PER',NULL,1),(130293,'franciscus jan willem van gogh','',NULL,'NOU','NE_PER',NULL,1),(130294,'barbara smidt','','PND_109586255','NOU','NE_PER',NULL,1),(130295,'cornelis streeder','',NULL,'NOU','NE_PER',NULL,1),(130296,'cirael','',NULL,'NOU','NE_PER',NULL,1),(130297,'dirk cirael','',NULL,'NOU','NE_PER',NULL,1),(130298,'hendrik brugman','',NULL,'NOU','NE_PER',NULL,1),(130299,'johannes van den bergh','',NULL,'NOU','NE_PER',NULL,1),(130300,'theresia francina rossel','',NULL,'NOU','NE_PER',NULL,1),(130301,'jan bulsing','',NULL,'NOU','NE_PER',NULL,1),(130302,'gideon de bie','',NULL,'NOU','NE_PER',NULL,1),(130303,'alexander poortman','',NULL,'NOU','NE_PER',NULL,1),(130304,'elchshooff','',NULL,'NOU','NE_PER',NULL,1),(130305,'willem elchshooff','',NULL,'NOU','NE_PER',NULL,1),(130306,'hartog isaac fuld','',NULL,'NOU','NE_PER',NULL,1),(130307,'david salomon blok','',NULL,'NOU','NE_PER',NULL,1),(130308,'hendrik jacobus cornelis blokpoel','',NULL,'NOU','NE_PER',NULL,1),(130309,'jacobina heinrica weisser','',NULL,'NOU','NE_PER',NULL,1),(130310,'charles henri michon','',NULL,'NOU','NE_PER',NULL,1),(130311,'george philippus martin','',NULL,'NOU','NE_PER',NULL,1),(130312,'arie twigt','',NULL,'NOU','NE_PER',NULL,1),(130313,'barendina willemina','',NULL,'NOU','NE_PER',NULL,1),(130314,'petrus joseph','',NULL,'NOU','NE_PER',NULL,1),(134001,'constant johannes','',NULL,'NOU','NE_PER',NULL,1),(132494,'jan isaac','',NULL,'NOU','NE_PER',NULL,1),(130315,'antonie cornelis','',NULL,'NOU','NE_PER',NULL,1),(130316,'christina maria','',NULL,'NOU','NE_PER',NULL,1),(130317,'johan herman','',NULL,'NOU','NE_PER',NULL,1),(130318,'geertruida johanna petronella','',NULL,'NOU','NE_PER',NULL,1),(130319,'johanna clasina','',NULL,'NOU','NE_PER',NULL,1),(139522,'johannes adriaan','',NULL,'NOU','NE_PER',NULL,1),(130320,'elisabetha josina','',NULL,'NOU','NE_PER',NULL,1),(130321,'johannes hendricus','',NULL,'NOU','NE_PER',NULL,1),(135317,'johannes mattheus','','PND_129532169','NOU','NE_PER',NULL,1),(130322,'willemina christina','',NULL,'NOU','NE_PER',NULL,1),(130323,'gerarda johanna geertruida','',NULL,'NOU','NE_PER',NULL,1),(130324,'johannes josephus henricus','',NULL,'NOU','NE_PER',NULL,1),(130325,'carel samuel frans','',NULL,'NOU','NE_PER',NULL,1),(130326,'anna elisabeth maria','',NULL,'NOU','NE_PER',NULL,1),(130327,'albertus aloysius adrianus','',NULL,'NOU','NE_PER',NULL,1),(130328,'sophia johanna josepha','',NULL,'NOU','NE_PER',NULL,1),(130329,'casper johannes','',NULL,'NOU','NE_PER',NULL,1),(130330,'johan balthasar','',NULL,'NOU','NE_PER',NULL,1),(130331,'elisabeth francisca maria','',NULL,'NOU','NE_PER',NULL,1),(130332,'barendina jacoba engeltje','',NULL,'NOU','NE_PER',NULL,1),(130333,'egbert herman','',NULL,'NOU','NE_PER',NULL,1),(137281,'neeltje adriana','',NULL,'NOU','NE_PER',NULL,1),(130334,'johannes van wees','',NULL,'NOU','NE_PER',NULL,1),(130335,'drechsler','','PND_137160151','NOU','NE_PER',NULL,1),(130336,'georg henderik drechsler','',NULL,'NOU','NE_PER',NULL,1),(130337,'dingenis','',NULL,'NOU','NE_PER',NULL,1),(130338,'pieter dingenis smits','',NULL,'NOU','NE_PER',NULL,1),(130339,'derick','',NULL,'NOU','NE_PER',NULL,1),(130340,'frederich derick scheffer','',NULL,'NOU','NE_PER',NULL,1),(130341,'farnambucq','',NULL,'NOU','NE_PER',NULL,1),(130342,'isaak farnambucq','',NULL,'NOU','NE_PER',NULL,1),(130343,'mr. willem henrik royer','',NULL,'NOU','NE_PER',NULL,1),(130344,'bezold','','PND_135683688','NOU','NE_PER',NULL,1),(130345,'johann jacob bezold','',NULL,'NOU','NE_PER',NULL,1),(130346,'hoseas','',NULL,'NOU','NE_PER',NULL,1),(130347,'hoseas lemmers','',NULL,'NOU','NE_PER',NULL,1),(130348,'franciscus persoon','',NULL,'NOU','NE_PER',NULL,1),(130349,'kannars','',NULL,'NOU','NE_PER',NULL,1),(130350,'andreas kannars','',NULL,'NOU','NE_PER',NULL,1),(130351,'motier','','PND_118725939','NOU','NE_PER',NULL,1),(130352,'mottier','','PND_133680126','NOU','NE_PER',NULL,1),(130353,'johannes jacobus motier','',NULL,'NOU','NE_PER',NULL,1),(130354,'siemon','',NULL,'NOU','NE_PER',NULL,1),(130355,'siemon broese','',NULL,'NOU','NE_PER',NULL,1),(130356,'joannes sonius','',NULL,'NOU','NE_PER',NULL,1),(130357,'schrans','',NULL,'NOU','NE_PER',NULL,1),(130358,'nicolaas schrans','',NULL,'NOU','NE_PER',NULL,1),(130359,'joannes schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(130360,'christiaan smit','',NULL,'NOU','NE_PER',NULL,1),(130361,'schoonberg','',NULL,'NOU','NE_PER',NULL,1),(130362,'schönburg','','PND_136862934','NOU','NE_PER',NULL,1),(130363,'arnoldus schoonberg','',NULL,'NOU','NE_PER',NULL,1),(130364,'petrus van rooden','',NULL,'NOU','NE_PER',NULL,1),(130365,'abraham lopes salzedo','',NULL,'NOU','NE_PER',NULL,1),(130366,'ary van der toorn','',NULL,'NOU','NE_PER',NULL,1),(168646,'johannes boer','',NULL,'NOU','NE_PER',NULL,1),(130367,'johannes korvink','',NULL,'NOU','NE_PER',NULL,1),(130368,'salomon meerlo','',NULL,'NOU','NE_PER',NULL,1),(130369,'antoni hendriks','',NULL,'NOU','NE_PER',NULL,1),(130370,'companje','',NULL,'NOU','NE_PER',NULL,1),(130371,'steven companje','',NULL,'NOU','NE_PER',NULL,1),(130372,'christiaan de wilde','',NULL,'NOU','NE_PER',NULL,1),(130373,'joannes hans','',NULL,'NOU','NE_PER',NULL,1),(130374,'lespau','',NULL,'NOU','NE_PER',NULL,1),(130375,'christiaan lespau','',NULL,'NOU','NE_PER',NULL,1),(167370,'william bignell','',NULL,'NOU','NE_PER',NULL,1),(130376,'david koolmees','',NULL,'NOU','NE_PER',NULL,1),(138941,'lubert huisman','',NULL,'NOU','NE_PER',NULL,1),(130377,'dirk moerkerken','',NULL,'NOU','NE_PER',NULL,1),(130378,'wilhelmus de rooy','',NULL,'NOU','NE_PER',NULL,1),(130379,'puyn','','PND_131667203','NOU','NE_PER',NULL,1),(130380,'jacobus gerrit puyn','',NULL,'NOU','NE_PER',NULL,1),(130381,'pieter klok','',NULL,'NOU','NE_PER',NULL,1),(130382,'guilielmus jansen','',NULL,'NOU','NE_PER',NULL,1),(130383,'matthys de koning','',NULL,'NOU','NE_PER',NULL,1),(130384,'willem buurman','',NULL,'NOU','NE_PER',NULL,1),(130385,'johannes carel schouten','',NULL,'NOU','NE_PER',NULL,1),(130386,'lauwerens buys','',NULL,'NOU','NE_PER',NULL,1),(130387,'andreas dominicus boogmans','',NULL,'NOU','NE_PER',NULL,1),(130388,'leonardus verhaaf','',NULL,'NOU','NE_PER',NULL,1),(130389,'zwitzer','',NULL,'NOU','NE_PER',NULL,1),(130390,'switzar','',NULL,'NOU','NE_PER',NULL,1),(130391,'zwitzar','',NULL,'NOU','NE_PER',NULL,1),(130392,'agatha zwitzer','',NULL,'NOU','NE_PER',NULL,1),(130393,'anna catharina jacoba de bus','',NULL,'NOU','NE_PER',NULL,1),(130394,'wilhelmus ziebing','',NULL,'NOU','NE_PER',NULL,1),(130395,'johannes hendrik van hulst','',NULL,'NOU','NE_PER',NULL,1),(130396,'geertruida de mos','',NULL,'NOU','NE_PER',NULL,1),(130397,'maria elisabeth roodhuizen','',NULL,'NOU','NE_PER',NULL,1),(130398,'hendrik jacobus van lier','',NULL,'NOU','NE_PER',NULL,1),(130399,'maria struif','',NULL,'NOU','NE_PER',NULL,1),(130400,'cornelia wilhelmina de witt','',NULL,'NOU','NE_PER',NULL,1),(130401,'konincks','',NULL,'NOU','NE_PER',NULL,1),(130402,'carel joseph konincks','',NULL,'NOU','NE_PER',NULL,1),(130403,'schokkenkamp','',NULL,'NOU','NE_PER',NULL,1),(130404,'dirk jan schokkenkamp','',NULL,'NOU','NE_PER',NULL,1),(130405,'james davis','','PND_135220939','NOU','NE_PER',NULL,1),(130406,'auberlé','',NULL,'NOU','NE_PER',NULL,1),(130407,'auberlie','',NULL,'NOU','NE_PER',NULL,1),(130408,'johan melchior auberlé','',NULL,'NOU','NE_PER',NULL,1),(130409,'gysberdina van der mey','',NULL,'NOU','NE_PER',NULL,1),(130410,'christina straatman','',NULL,'NOU','NE_PER',NULL,1),(130411,'maria van beelen','',NULL,'NOU','NE_PER',NULL,1),(130412,'trapenburg','',NULL,'NOU','NE_PER',NULL,1),(130413,'trappenburg','',NULL,'NOU','NE_PER',NULL,1),(130414,'cornelis trapenburg','',NULL,'NOU','NE_PER',NULL,1),(130415,'rustburg','',NULL,'NOU','NE_PER',NULL,1),(130416,'maria rustburg','',NULL,'NOU','NE_PER',NULL,1),(130417,'lucas pluym','',NULL,'NOU','NE_PER',NULL,1),(130418,'hermanus hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(130419,'jacobus hillenaar','',NULL,'NOU','NE_PER',NULL,1),(130420,'johanna adriana de wolff','',NULL,'NOU','NE_PER',NULL,1),(130421,'johannes antoni tessier','',NULL,'NOU','NE_PER',NULL,1),(130422,'elkanus','',NULL,'NOU','NE_PER',NULL,1),(130423,'elkanus elkan','',NULL,'NOU','NE_PER',NULL,1),(130424,'johannes nieuwenhuysen b. z.','',NULL,'NOU','NE_PER',NULL,1),(130425,'jacob göbel','','PND_127000429','NOU','NE_PER',NULL,1),(130426,'hendrica borsboom','',NULL,'NOU','NE_PER',NULL,1),(130427,'lucas blommers','',NULL,'NOU','NE_PER',NULL,1),(130428,'adriana roos','',NULL,'NOU','NE_PER',NULL,1),(130429,'osteritter','',NULL,'NOU','NE_PER',NULL,1),(130430,'anna catharina osteritter','',NULL,'NOU','NE_PER',NULL,1),(130431,'hendrik jan willem slicher','',NULL,'NOU','NE_PER',NULL,1),(130432,'hendrica willemsen','',NULL,'NOU','NE_PER',NULL,1),(130433,'dirk johannes van kempen','',NULL,'NOU','NE_PER',NULL,1),(130434,'pieter uitenhout','',NULL,'NOU','NE_PER',NULL,1),(130435,'gerardus christiaan göckel','',NULL,'NOU','NE_PER',NULL,1),(130436,'daniel \'t joostink','',NULL,'NOU','NE_PER',NULL,1),(130437,'catharina schrader','','PND_12125920X','NOU','NE_PER',NULL,1),(130438,'ary dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(130439,'jan cambell','',NULL,'NOU','NE_PER',NULL,1),(130440,'louwrens akersloot van houten','',NULL,'NOU','NE_PER',NULL,1),(130441,'hermanus jacobus de voogd','',NULL,'NOU','NE_PER',NULL,1),(130442,'wilhelmina hendrica stevens','',NULL,'NOU','NE_PER',NULL,1),(130443,'dirk johannes bieber','',NULL,'NOU','NE_PER',NULL,1),(130444,'johanna van blerk','',NULL,'NOU','NE_PER',NULL,1),(130445,'grotenboer','',NULL,'NOU','NE_PER',NULL,1),(130446,'grootenboer','','PND_133850773','NOU','NE_PER',NULL,1),(130447,'catharina grotenboer','',NULL,'NOU','NE_PER',NULL,1),(130448,'arie de mos','',NULL,'NOU','NE_PER',NULL,1),(130449,'johannes bolten','','PND_135648823','NOU','NE_PER',NULL,1),(130450,'cornelis pardoen','',NULL,'NOU','NE_PER',NULL,1),(130451,'gysbert kraamer','',NULL,'NOU','NE_PER',NULL,1),(130452,'maria kuyper','',NULL,'NOU','NE_PER',NULL,1),(130453,'johanna bom','',NULL,'NOU','NE_PER',NULL,1),(130454,'maria francina duyverman','',NULL,'NOU','NE_PER',NULL,1),(130455,'catharina van den ende','',NULL,'NOU','NE_PER',NULL,1),(130456,'gerrit van velzen','',NULL,'NOU','NE_PER',NULL,1),(130457,'cornelia langevelt','',NULL,'NOU','NE_PER',NULL,1),(130458,'pieter van wynen','',NULL,'NOU','NE_PER',NULL,1),(130459,'johanna margaretha bekker','',NULL,'NOU','NE_PER',NULL,1),(130460,'eva jillissen','',NULL,'NOU','NE_PER',NULL,1),(130461,'alexander hieronimus bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(130462,'aasje pronk','',NULL,'NOU','NE_PER',NULL,1),(130463,'vogelwys','',NULL,'NOU','NE_PER',NULL,1),(130464,'maria angenis vogelwys','',NULL,'NOU','NE_PER',NULL,1),(130465,'agneta zuydwyk','',NULL,'NOU','NE_PER',NULL,1),(130466,'jacobus barend wennink','',NULL,'NOU','NE_PER',NULL,1),(130467,'auberlin','',NULL,'NOU','NE_PER',NULL,1),(130468,'maria auberlie','',NULL,'NOU','NE_PER',NULL,1),(130469,'rellaert','',NULL,'NOU','NE_PER',NULL,1),(130470,'joseph rellaert','',NULL,'NOU','NE_PER',NULL,1),(130471,'albert johannes jacobus mari heldewier','',NULL,'NOU','NE_PER',NULL,1),(130472,'lamar','','PND_135758610','NOU','NE_PER',NULL,1),(130473,'lameer','',NULL,'NOU','NE_PER',NULL,1),(130474,'margrietha johanna de lamaar','',NULL,'NOU','NE_PER',NULL,1),(130475,'anna catharina satter','',NULL,'NOU','NE_PER',NULL,1),(130476,'willem wuyten','',NULL,'NOU','NE_PER',NULL,1),(130477,'gosina','',NULL,'NOU','NE_PER',NULL,1),(130478,'gozina','',NULL,'NOU','NE_PER',NULL,1),(130479,'gosina catharina worms','',NULL,'NOU','NE_PER',NULL,1),(130480,'carolina westenberg','',NULL,'NOU','NE_PER',NULL,1),(130481,'gloda','',NULL,'NOU','NE_PER',NULL,1),(130482,'gloda niermans','',NULL,'NOU','NE_PER',NULL,1),(130483,'johanna de koning','',NULL,'NOU','NE_PER',NULL,1),(130484,'jacoba betting','',NULL,'NOU','NE_PER',NULL,1),(130485,'klaartje den dulk','',NULL,'NOU','NE_PER',NULL,1),(130486,'aaron cohen rofesa','',NULL,'NOU','NE_PER',NULL,1),(130487,'willem anthonie ockerse','','PND_117593052','NOU','NE_PER',NULL,1),(130488,'johanna geene','',NULL,'NOU','NE_PER',NULL,1),(130489,'catharina fremery','',NULL,'NOU','NE_PER',NULL,1),(130490,'catharina vermeulen','',NULL,'NOU','NE_PER',NULL,1),(130491,'sophia maria mol','',NULL,'NOU','NE_PER',NULL,1),(130492,'elsje gout','',NULL,'NOU','NE_PER',NULL,1),(130493,'magdalena vermos','',NULL,'NOU','NE_PER',NULL,1),(130494,'maria catharina sahm','',NULL,'NOU','NE_PER',NULL,1),(130495,'cornelia krieger','','PND_123426634','NOU','NE_PER',NULL,1),(130496,'johannes jacobus fuchs','','PND_124069975','NOU','NE_PER',NULL,1),(130497,'johannes ellinkhuyse','',NULL,'NOU','NE_PER',NULL,1),(130498,'jacobus van kuyk','',NULL,'NOU','NE_PER',NULL,1),(130499,'isabella theresia de bretone','',NULL,'NOU','NE_PER',NULL,1),(130500,'mr. dirk boellaard','',NULL,'NOU','NE_PER',NULL,1),(130501,'salomon koekoek','',NULL,'NOU','NE_PER',NULL,1),(130502,'pieter van pluimen','',NULL,'NOU','NE_PER',NULL,1),(130503,'dorothé liesvelt','',NULL,'NOU','NE_PER',NULL,1),(130504,'gerardus roelofswaart','',NULL,'NOU','NE_PER',NULL,1),(130505,'joannes bisschop','',NULL,'NOU','NE_PER',NULL,1),(130506,'naleda','',NULL,'NOU','NE_PER',NULL,1),(130507,'naleda boer','',NULL,'NOU','NE_PER',NULL,1),(130508,'anna catharina doorenbosch','',NULL,'NOU','NE_PER',NULL,1),(130509,'catharina johanna westhoff','',NULL,'NOU','NE_PER',NULL,1),(130510,'clara jacoba lamberdina van holten','',NULL,'NOU','NE_PER',NULL,1),(130511,'machiel abraham wallach','',NULL,'NOU','NE_PER',NULL,1),(130512,'sara david','',NULL,'NOU','NE_PER',NULL,1),(130513,'huibertje den heyer','',NULL,'NOU','NE_PER',NULL,1),(130514,'theodorus uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(130515,'doortje ziek','',NULL,'NOU','NE_PER',NULL,1),(130516,'johanna catharina chatelain','',NULL,'NOU','NE_PER',NULL,1),(130517,'louis wiedman','',NULL,'NOU','NE_PER',NULL,1),(130518,'marie francoise meylink','',NULL,'NOU','NE_PER',NULL,1),(130519,'lydia van der hoek','',NULL,'NOU','NE_PER',NULL,1),(130520,'buem','',NULL,'NOU','NE_PER',NULL,1),(130521,'dorothea elisabeth van buem','',NULL,'NOU','NE_PER',NULL,1),(130522,'elisabeth blom','',NULL,'NOU','NE_PER',NULL,1),(130523,'helena van maanen','',NULL,'NOU','NE_PER',NULL,1),(130524,'johanna petronella hendrica fehling','',NULL,'NOU','NE_PER',NULL,1),(130525,'hendrica louisa van beest','',NULL,'NOU','NE_PER',NULL,1),(130526,'juda kohen','',NULL,'NOU','NE_PER',NULL,1),(130527,'hendrica clasina bosman','',NULL,'NOU','NE_PER',NULL,1),(130528,'hendrik vols','',NULL,'NOU','NE_PER',NULL,1),(130529,'antoni jacobus','',NULL,'NOU','NE_PER',NULL,1),(130530,'johan pieter wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(130531,'joseph carel christiaan','',NULL,'NOU','NE_PER',NULL,1),(130533,'petrus gerardus','','PND_129021989','NOU','NE_PER',NULL,1),(130534,'antonie frederik','',NULL,'NOU','NE_PER',NULL,1),(130535,'elisabeth sophia','','PND_120826038','NOU','NE_PER',NULL,1),(130536,'johanna antonetta','',NULL,'NOU','NE_PER',NULL,1),(130537,'charlotta wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(130538,'mathilda adolphina petronella','',NULL,'NOU','NE_PER',NULL,1),(130539,'maria josina','',NULL,'NOU','NE_PER',NULL,1),(130540,'jan carel d\'hulst','',NULL,'NOU','NE_PER',NULL,1),(130541,'ary de cocq','',NULL,'NOU','NE_PER',NULL,1),(130542,'everhardus godfried bekker','',NULL,'NOU','NE_PER',NULL,1),(130543,'israël marcus van lier','',NULL,'NOU','NE_PER',NULL,1),(130544,'jacobus van der weyden','',NULL,'NOU','NE_PER',NULL,1),(130545,'jossevel','',NULL,'NOU','NE_PER',NULL,1),(130546,'henderick pieter jossevel','',NULL,'NOU','NE_PER',NULL,1),(130547,'gerrit houtzaagers','',NULL,'NOU','NE_PER',NULL,1),(130548,'dirk verhoek','',NULL,'NOU','NE_PER',NULL,1),(130549,'nicolaas adrianus scheurleer','',NULL,'NOU','NE_PER',NULL,1),(130550,'petrus arnoldus markus','',NULL,'NOU','NE_PER',NULL,1),(130551,'sybrand droog','',NULL,'NOU','NE_PER',NULL,1),(130552,'jacobus kret','',NULL,'NOU','NE_PER',NULL,1),(130553,'dirk van bommel','',NULL,'NOU','NE_PER',NULL,1),(130554,'petrus sonneveld','',NULL,'NOU','NE_PER',NULL,1),(130555,'johannes henderik van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(130556,'jacob doorman','',NULL,'NOU','NE_PER',NULL,1),(130557,'schwamb','','PND_122617355','NOU','NE_PER',NULL,1),(130558,'johan wendell schwamb','',NULL,'NOU','NE_PER',NULL,1),(130559,'nicolaas cornelis fraterman','',NULL,'NOU','NE_PER',NULL,1),(130560,'joannes teunissen','',NULL,'NOU','NE_PER',NULL,1),(130561,'pieter ulrich','',NULL,'NOU','NE_PER',NULL,1),(130562,'ardennen','',NULL,'NOU','NE_PER',NULL,1),(130563,'pieter van ardennen','',NULL,'NOU','NE_PER',NULL,1),(130564,'jean gysberto de mey van streefkerk','',NULL,'NOU','NE_PER',NULL,1),(130565,'aletta catharina van der colff','',NULL,'NOU','NE_PER',NULL,1),(130566,'renelle','',NULL,'NOU','NE_PER',NULL,1),(130567,'catharina maria anna renelle','',NULL,'NOU','NE_PER',NULL,1),(130568,'gerrit van der schilling','',NULL,'NOU','NE_PER',NULL,1),(130569,'elisabeth van der zwan','',NULL,'NOU','NE_PER',NULL,1),(130570,'maria blok','',NULL,'NOU','NE_PER',NULL,1),(130571,'margaretha knosenburg','',NULL,'NOU','NE_PER',NULL,1),(130572,'maria van riel','',NULL,'NOU','NE_PER',NULL,1),(130573,'johannes kerlen','',NULL,'NOU','NE_PER',NULL,1),(130574,'olsthooren','',NULL,'NOU','NE_PER',NULL,1),(130575,'helena olsthooren','',NULL,'NOU','NE_PER',NULL,1),(130576,'hillegonda konyn','',NULL,'NOU','NE_PER',NULL,1),(130577,'rebca','',NULL,'NOU','NE_PER',NULL,1),(130578,'rebca pinedo','',NULL,'NOU','NE_PER',NULL,1),(130579,'oelkers','','PND_137072643','NOU','NE_PER',NULL,1),(130580,'holkers','',NULL,'NOU','NE_PER',NULL,1),(130581,'wilhelmina sophia carolina oelkers','',NULL,'NOU','NE_PER',NULL,1),(130582,'vanders','',NULL,'NOU','NE_PER',NULL,1),(130583,'ari vanders','',NULL,'NOU','NE_PER',NULL,1),(130584,'anna adriana piëtte','',NULL,'NOU','NE_PER',NULL,1),(130585,'tonia galjard','',NULL,'NOU','NE_PER',NULL,1),(130586,'sophia clara van der list','',NULL,'NOU','NE_PER',NULL,1),(130587,'lienhart','','PND_13589123X','NOU','NE_PER',NULL,1),(130588,'adam lienhart','',NULL,'NOU','NE_PER',NULL,1),(130589,'jan baptist van de weyer','',NULL,'NOU','NE_PER',NULL,1),(130590,'eduard alexander van der burgh','',NULL,'NOU','NE_PER',NULL,1),(130591,'maria magdalena bac','',NULL,'NOU','NE_PER',NULL,1),(130592,'hendrik johannes goffyn','',NULL,'NOU','NE_PER',NULL,1),(130593,'willem lodewyk reygers','',NULL,'NOU','NE_PER',NULL,1),(130594,'arie haring','',NULL,'NOU','NE_PER',NULL,1),(130595,'catharina wiltschut','',NULL,'NOU','NE_PER',NULL,1),(130596,'willemina cornelia born','',NULL,'NOU','NE_PER',NULL,1),(130597,'johan adam reinhard','',NULL,'NOU','NE_PER',NULL,1),(130598,'jan ten hove','',NULL,'NOU','NE_PER',NULL,1),(130599,'pieter johan christiaan van grootenray','',NULL,'NOU','NE_PER',NULL,1),(130600,'willem jan de jongh','',NULL,'NOU','NE_PER',NULL,1),(130601,'antoinetta wilhelmina ten dall','',NULL,'NOU','NE_PER',NULL,1),(130602,'helena zuydwyk','',NULL,'NOU','NE_PER',NULL,1),(130603,'elisabeth van der eem','',NULL,'NOU','NE_PER',NULL,1),(130604,'rachel vogel','',NULL,'NOU','NE_PER',NULL,1),(130605,'heertebrund','',NULL,'NOU','NE_PER',NULL,1),(130606,'cornelis heertebrund','',NULL,'NOU','NE_PER',NULL,1),(130607,'johanna catharina de zwaan','',NULL,'NOU','NE_PER',NULL,1),(130608,'joseph françois boxelaar','',NULL,'NOU','NE_PER',NULL,1),(130609,'christina johanna bisschop','',NULL,'NOU','NE_PER',NULL,1),(130610,'mr. johan albert van der spyk','',NULL,'NOU','NE_PER',NULL,1),(130611,'elisabeth maurer','','PND_136485952','NOU','NE_PER',NULL,1),(130612,'jan van vliedt','',NULL,'NOU','NE_PER',NULL,1),(130613,'jean josephus st. pierre','',NULL,'NOU','NE_PER',NULL,1),(130614,'maria catharina knops','',NULL,'NOU','NE_PER',NULL,1),(130615,'christina maria geertruida schenk','',NULL,'NOU','NE_PER',NULL,1),(130616,'neeltje taal','',NULL,'NOU','NE_PER',NULL,1),(130617,'willem van stockum','',NULL,'NOU','NE_PER',NULL,1),(130618,'susanna catharina gotzsch','',NULL,'NOU','NE_PER',NULL,1),(130619,'alida de monyé','',NULL,'NOU','NE_PER',NULL,1),(130620,'willem langevelt','',NULL,'NOU','NE_PER',NULL,1),(130621,'willem uding','',NULL,'NOU','NE_PER',NULL,1),(130622,'wilhelmina fredrica louisa charlotta van zeeland','',NULL,'NOU','NE_PER',NULL,1),(130623,'wantenaar','',NULL,'NOU','NE_PER',NULL,1),(130624,'antonia wantenaar','',NULL,'NOU','NE_PER',NULL,1),(130625,'levy bron','',NULL,'NOU','NE_PER',NULL,1),(130626,'anna barbara bock','',NULL,'NOU','NE_PER',NULL,1),(130627,'lodewyk hofman','',NULL,'NOU','NE_PER',NULL,1),(130628,'arie vrint','',NULL,'NOU','NE_PER',NULL,1),(130629,'weymeling','',NULL,'NOU','NE_PER',NULL,1),(130630,'wymeling','',NULL,'NOU','NE_PER',NULL,1),(130631,'weijmeling','',NULL,'NOU','NE_PER',NULL,1),(130632,'isaac hendrik weymeling','',NULL,'NOU','NE_PER',NULL,1),(130633,'francina beck','',NULL,'NOU','NE_PER',NULL,1),(130634,'nicolaas adriaen van heynsbergen','',NULL,'NOU','NE_PER',NULL,1),(130635,'jacobus fehling','',NULL,'NOU','NE_PER',NULL,1),(130636,'willem marinus cornelis herkens','',NULL,'NOU','NE_PER',NULL,1),(130637,'caspar matthys bosch','',NULL,'NOU','NE_PER',NULL,1),(130638,'cornelia catharina vierling','',NULL,'NOU','NE_PER',NULL,1),(130639,'august hubert','',NULL,'NOU','NE_PER',NULL,1),(130640,'johannes eggenberger','',NULL,'NOU','NE_PER',NULL,1),(130641,'catharina cornelia gram','',NULL,'NOU','NE_PER',NULL,1),(130642,'willemina renesse','',NULL,'NOU','NE_PER',NULL,1),(130643,'pellequin','',NULL,'NOU','NE_PER',NULL,1),(130644,'jeanne elisabeth pellequin','',NULL,'NOU','NE_PER',NULL,1),(130645,'neuhol','',NULL,'NOU','NE_PER',NULL,1),(130646,'johan george neuhol','',NULL,'NOU','NE_PER',NULL,1),(130647,'casper johannes hilt','',NULL,'NOU','NE_PER',NULL,1),(130648,'reinier rademaker','',NULL,'NOU','NE_PER',NULL,1),(130649,'franciscus heldoorn','',NULL,'NOU','NE_PER',NULL,1),(130650,'dirk smaal','',NULL,'NOU','NE_PER',NULL,1),(130651,'hendrik nicolaas havermans','',NULL,'NOU','NE_PER',NULL,1),(130652,'caspara','',NULL,'NOU','NE_PER',NULL,1),(130653,'arendina caspara de groot','',NULL,'NOU','NE_PER',NULL,1),(130654,'johannes adrianus schrevelius','',NULL,'NOU','NE_PER',NULL,1),(130655,'voswyk','',NULL,'NOU','NE_PER',NULL,1),(130656,'dirkje voswyk','',NULL,'NOU','NE_PER',NULL,1),(130657,'leenderd ruygrok','',NULL,'NOU','NE_PER',NULL,1),(130658,'biekard','',NULL,'NOU','NE_PER',NULL,1),(130659,'carolina biekard','',NULL,'NOU','NE_PER',NULL,1),(130660,'anna petronella van heel','',NULL,'NOU','NE_PER',NULL,1),(130661,'laurent sablairolles','',NULL,'NOU','NE_PER',NULL,1),(130662,'marie marguerite le clair','',NULL,'NOU','NE_PER',NULL,1),(130663,'elisabeth van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(130664,'leuntje de best','',NULL,'NOU','NE_PER',NULL,1),(130665,'johanna van munster','',NULL,'NOU','NE_PER',NULL,1),(130666,'lambertus harting','',NULL,'NOU','NE_PER',NULL,1),(130667,'antonia cornelia van lint','',NULL,'NOU','NE_PER',NULL,1),(130668,'maria christina jacoba bakker','',NULL,'NOU','NE_PER',NULL,1),(130669,'pertou','',NULL,'NOU','NE_PER',NULL,1),(130670,'helena pertou','',NULL,'NOU','NE_PER',NULL,1),(130671,'ary bakkel','',NULL,'NOU','NE_PER',NULL,1),(130672,'johanna van der kraan','',NULL,'NOU','NE_PER',NULL,1),(130673,'jean françois swildens','',NULL,'NOU','NE_PER',NULL,1),(130674,'jacoba wilhelmina johanna','',NULL,'NOU','NE_PER',NULL,1),(130675,'geertruida wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(173609,'margaretha constantia','',NULL,'NOU','NE_PER',NULL,1),(130676,'maria magdalena margaretha','',NULL,'NOU','NE_PER',NULL,1),(130677,'wilhelmina pieternella','',NULL,'NOU','NE_PER',NULL,1),(130678,'sophia lambertina','',NULL,'NOU','NE_PER',NULL,1),(130679,'elisabeth charlotte','','PND_100740448,PND_101088361,PND_11638588X,PND_116592060,PND_116687703,PND_118529935,PND_118529935,PND_118529935,PND_118529935,PND_118529935,PND_118529935,PND_120100320,PND_120100320,PND_130177164','NOU','NE_PER',NULL,1),(130680,'anna geertruida','',NULL,'NOU','NE_PER',NULL,1),(130681,'albertus franciscus','',NULL,'NOU','NE_PER',NULL,1),(130682,'carel dirk','',NULL,'NOU','NE_PER',NULL,1),(130683,'dina johanna françisca','',NULL,'NOU','NE_PER',NULL,1),(130684,'pieter stephanus','',NULL,'NOU','NE_PER',NULL,1),(130685,'martinus carel','',NULL,'NOU','NE_PER',NULL,1),(130686,'pieternella johanna','',NULL,'NOU','NE_PER',NULL,1),(130687,'otto willem adriaan theodor','',NULL,'NOU','NE_PER',NULL,1),(130688,'dirk bertus','',NULL,'NOU','NE_PER',NULL,1),(130689,'johanna catharina hendrica','',NULL,'NOU','NE_PER',NULL,1),(130690,'fredrik wilhelm','',NULL,'NOU','NE_PER',NULL,1),(130691,'elisabeth marie jeannette','',NULL,'NOU','NE_PER',NULL,1),(130692,'jacobus martinus thomas','',NULL,'NOU','NE_PER',NULL,1),(130693,'nicolaas beringer','',NULL,'NOU','NE_PER',NULL,1),(130694,'jortrand','',NULL,'NOU','NE_PER',NULL,1),(130695,'bernard jortrand','',NULL,'NOU','NE_PER',NULL,1),(130696,'abram wynandus borgers','',NULL,'NOU','NE_PER',NULL,1),(130697,'leendert galiart','',NULL,'NOU','NE_PER',NULL,1),(130698,'petrus akkersdyk','',NULL,'NOU','NE_PER',NULL,1),(130699,'wilhelmus jacobus nolet','',NULL,'NOU','NE_PER',NULL,1),(130700,'françois de richemont','',NULL,'NOU','NE_PER',NULL,1),(130701,'arnold heinrich friedrich korn','',NULL,'NOU','NE_PER',NULL,1),(130702,'françiscus wilhelmus de zwaan','',NULL,'NOU','NE_PER',NULL,1),(130703,'joannes de poorter','',NULL,'NOU','NE_PER',NULL,1),(130704,'schlier','','PND_13514681X','NOU','NE_PER',NULL,1),(130705,'franciscus gysbertus carolus schlier','',NULL,'NOU','NE_PER',NULL,1),(130706,'anthony de jager','',NULL,'NOU','NE_PER',NULL,1),(130707,'adrianus mallé','',NULL,'NOU','NE_PER',NULL,1),(130708,'albertus johannes tanner','',NULL,'NOU','NE_PER',NULL,1),(130709,'willem lodewyk christiaan weimar','',NULL,'NOU','NE_PER',NULL,1),(130710,'hendrikus jacobus van voorden','',NULL,'NOU','NE_PER',NULL,1),(130711,'pieter antonie ravelli','',NULL,'NOU','NE_PER',NULL,1),(130712,'adrianus noordendorp','',NULL,'NOU','NE_PER',NULL,1),(130713,'françois caron','',NULL,'NOU','NE_PER',NULL,1),(130714,'harmanus johannes furstner','',NULL,'NOU','NE_PER',NULL,1),(130715,'joannes christiaan smeets','',NULL,'NOU','NE_PER',NULL,1),(130716,'tenhagen','','PND_128816902','NOU','NE_PER',NULL,1),(130717,'joannes wenceslaus tenhagen','',NULL,'NOU','NE_PER',NULL,1),(130718,'johannes van vianen','',NULL,'NOU','NE_PER',NULL,1),(130719,'jacobus henricus engelen','',NULL,'NOU','NE_PER',NULL,1),(130720,'proefhamer','',NULL,'NOU','NE_PER',NULL,1),(130721,'johannes proefhamer','',NULL,'NOU','NE_PER',NULL,1),(130722,'abraham de gruyter','',NULL,'NOU','NE_PER',NULL,1),(130723,'jacobus thunisen','',NULL,'NOU','NE_PER',NULL,1),(130724,'deibel','','PND_137046103','NOU','NE_PER',NULL,1),(130725,'martinus deibel','',NULL,'NOU','NE_PER',NULL,1),(130726,'gysbert den dulk','',NULL,'NOU','NE_PER',NULL,1),(130727,'jenezon','',NULL,'NOU','NE_PER',NULL,1),(130728,'casparus jenezon','',NULL,'NOU','NE_PER',NULL,1),(130729,'jan van der post','',NULL,'NOU','NE_PER',NULL,1),(130730,'matheus van baaten','',NULL,'NOU','NE_PER',NULL,1),(130731,'teunis baak','',NULL,'NOU','NE_PER',NULL,1),(130732,'joannes zydenbos','',NULL,'NOU','NE_PER',NULL,1),(130733,'jan beekman','',NULL,'NOU','NE_PER',NULL,1),(130734,'mattys blommer','',NULL,'NOU','NE_PER',NULL,1),(130735,'hendricus joannes van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(130736,'johannes abraham de visch','',NULL,'NOU','NE_PER',NULL,1),(130737,'augustinus joannes tomey','',NULL,'NOU','NE_PER',NULL,1),(130738,'johan frederik urfer','',NULL,'NOU','NE_PER',NULL,1),(130739,'wilhelm christiaan feyt','',NULL,'NOU','NE_PER',NULL,1),(130740,'petrus beekman','',NULL,'NOU','NE_PER',NULL,1),(130741,'wilhelmus ruygrok','',NULL,'NOU','NE_PER',NULL,1),(130742,'librecht','',NULL,'NOU','NE_PER',NULL,1),(130743,'librecht jan temminck','',NULL,'NOU','NE_PER',NULL,1),(130744,'paulus uyterwyk','',NULL,'NOU','NE_PER',NULL,1),(130745,'johannes van der bent','',NULL,'NOU','NE_PER',NULL,1),(130746,'willem martinus van deventer','',NULL,'NOU','NE_PER',NULL,1),(130747,'robertus nooyen','',NULL,'NOU','NE_PER',NULL,1),(130748,'hannes vink','',NULL,'NOU','NE_PER',NULL,1),(130749,'joseph blok','',NULL,'NOU','NE_PER',NULL,1),(130750,'cornelis du chatenier','',NULL,'NOU','NE_PER',NULL,1),(130751,'hendrik mostard','',NULL,'NOU','NE_PER',NULL,1),(130752,'gerrit van rooden','',NULL,'NOU','NE_PER',NULL,1),(130753,'cornelis bouman','',NULL,'NOU','NE_PER',NULL,1),(130754,'nicolaus koot','',NULL,'NOU','NE_PER',NULL,1),(130755,'ari westerduin','',NULL,'NOU','NE_PER',NULL,1),(130756,'jacob stolk','',NULL,'NOU','NE_PER',NULL,1),(130757,'george elliot boswel','',NULL,'NOU','NE_PER',NULL,1),(130758,'johan godefridus ferleman','',NULL,'NOU','NE_PER',NULL,1),(130759,'joannes theodorus maal','',NULL,'NOU','NE_PER',NULL,1),(130760,'petrus van gemert','',NULL,'NOU','NE_PER',NULL,1),(130761,'jan hendrik velders','',NULL,'NOU','NE_PER',NULL,1),(130762,'willem kist','','PND_100520871','NOU','NE_PER',NULL,1),(130763,'adrianus van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(130764,'johannes hendrikus schäfer','','PND_10814089X','NOU','NE_PER',NULL,1),(130765,'johannes van maaren','',NULL,'NOU','NE_PER',NULL,1),(130766,'holder','','PND_136535461','NOU','NE_PER',NULL,1),(130767,'pieter holder','',NULL,'NOU','NE_PER',NULL,1),(130768,'coenraad heller','',NULL,'NOU','NE_PER',NULL,1),(130769,'arie danens','',NULL,'NOU','NE_PER',NULL,1),(130770,'andreas kamers','',NULL,'NOU','NE_PER',NULL,1),(130771,'caubergs','',NULL,'NOU','NE_PER',NULL,1),(130772,'joannes baptista caubergs','',NULL,'NOU','NE_PER',NULL,1),(130773,'jean henri nep','',NULL,'NOU','NE_PER',NULL,1),(130774,'cornelis overing','',NULL,'NOU','NE_PER',NULL,1),(130775,'ferdinand stutterheim','',NULL,'NOU','NE_PER',NULL,1),(130776,'johannes huybertus grootenrooy','',NULL,'NOU','NE_PER',NULL,1),(130777,'pieter van der gaag','',NULL,'NOU','NE_PER',NULL,1),(130778,'cornelis buningh','',NULL,'NOU','NE_PER',NULL,1),(130779,'hermanus vogelzang','',NULL,'NOU','NE_PER',NULL,1),(130780,'petrus buytendyk','',NULL,'NOU','NE_PER',NULL,1),(130781,'hausheer','','PND_131520261','NOU','NE_PER',NULL,1),(130782,'jacob hausheer','',NULL,'NOU','NE_PER',NULL,1),(130783,'bernardus nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(130784,'minnekus taal','',NULL,'NOU','NE_PER',NULL,1),(130785,'henricus kooke','',NULL,'NOU','NE_PER',NULL,1),(130786,'rynier van kampen','',NULL,'NOU','NE_PER',NULL,1),(130787,'demersie','',NULL,'NOU','NE_PER',NULL,1),(130788,'johannes arnoldus demersie','',NULL,'NOU','NE_PER',NULL,1),(130789,'dirk spaans','',NULL,'NOU','NE_PER',NULL,1),(130790,'dirk groeneweegen','',NULL,'NOU','NE_PER',NULL,1),(130791,'adrien jean nicolas verboom','',NULL,'NOU','NE_PER',NULL,1),(130792,'hendrik philippus hotz','',NULL,'NOU','NE_PER',NULL,1),(130793,'theodorus johannes molkenboer','',NULL,'NOU','NE_PER',NULL,1),(130794,'fredrik beeser','',NULL,'NOU','NE_PER',NULL,1),(130795,'schallo','','PND_111936934','NOU','NE_PER',NULL,1),(130796,'maria theresia schallo','',NULL,'NOU','NE_PER',NULL,1),(130797,'frincina','',NULL,'NOU','NE_PER',NULL,1),(130798,'joanna frincina van as','',NULL,'NOU','NE_PER',NULL,1),(130799,'sara prins','',NULL,'NOU','NE_PER',NULL,1),(130800,'kraut','','PND_137138539','NOU','NE_PER',NULL,1),(130801,'johan kraut','',NULL,'NOU','NE_PER',NULL,1),(130802,'johannes van wouw','',NULL,'NOU','NE_PER',NULL,1),(130803,'helena borsboom','',NULL,'NOU','NE_PER',NULL,1),(130804,'gertrude josine christine revius','',NULL,'NOU','NE_PER',NULL,1),(130805,'johanna vermeulen','',NULL,'NOU','NE_PER',NULL,1),(130806,'jonkvrouwe catharina bicker','',NULL,'NOU','NE_PER',NULL,1),(130807,'petronella muns','',NULL,'NOU','NE_PER',NULL,1),(130808,'jacomina van kempen','',NULL,'NOU','NE_PER',NULL,1),(130809,'maria lamers','',NULL,'NOU','NE_PER',NULL,1),(130810,'leonardus marius nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(130811,'johannes laurens miestel','',NULL,'NOU','NE_PER',NULL,1),(130812,'elisabeth van der burgh','',NULL,'NOU','NE_PER',NULL,1),(130813,'henrietta baronesse van kretschmar','',NULL,'NOU','NE_PER',NULL,1),(130814,'cornelis broekmans','',NULL,'NOU','NE_PER',NULL,1),(130815,'anna graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(130816,'johannes stappers','',NULL,'NOU','NE_PER',NULL,1),(130817,'fredrik karel volck','',NULL,'NOU','NE_PER',NULL,1),(130818,'johannes jacobus van paasschen','',NULL,'NOU','NE_PER',NULL,1),(130819,'anna maas','',NULL,'NOU','NE_PER',NULL,1),(130820,'georg louis briel','',NULL,'NOU','NE_PER',NULL,1),(130821,'johannes gerardus hendrik leeuwen','',NULL,'NOU','NE_PER',NULL,1),(130822,'johannes cornelis scharff','',NULL,'NOU','NE_PER',NULL,1),(130823,'dominicus pieter kloppert','',NULL,'NOU','NE_PER',NULL,1),(130824,'bastet','','PND_134233441','NOU','NE_PER',NULL,1),(130825,'thomas jean françois bastet','',NULL,'NOU','NE_PER',NULL,1),(130826,'helena van der vin','',NULL,'NOU','NE_PER',NULL,1),(130827,'margrita van toorn','',NULL,'NOU','NE_PER',NULL,1),(130828,'jan van thiel','','PND_103762620','NOU','NE_PER',NULL,1),(130829,'adriana van mansum','',NULL,'NOU','NE_PER',NULL,1),(130830,'aagje dingemans','',NULL,'NOU','NE_PER',NULL,1),(130831,'jonkheer guillaume gerard graafland','',NULL,'NOU','NE_PER',NULL,1),(130832,'donnars','',NULL,'NOU','NE_PER',NULL,1),(130833,'donars','',NULL,'NOU','NE_PER',NULL,1),(130834,'petrus donnars','',NULL,'NOU','NE_PER',NULL,1),(130835,'johannes leeuwenstein','',NULL,'NOU','NE_PER',NULL,1),(130836,'adriana evers','',NULL,'NOU','NE_PER',NULL,1),(130837,'laurens scheepers','',NULL,'NOU','NE_PER',NULL,1),(130838,'maria buys','',NULL,'NOU','NE_PER',NULL,1),(130839,'jacob witt','',NULL,'NOU','NE_PER',NULL,1),(130840,'engeltje beyers','',NULL,'NOU','NE_PER',NULL,1),(130841,'gerardus johannes asmus','',NULL,'NOU','NE_PER',NULL,1),(130842,'braackmann','',NULL,'NOU','NE_PER',NULL,1),(130843,'johannes albertus braackmann','',NULL,'NOU','NE_PER',NULL,1),(130844,'ammerlaan','','PND_134714261','NOU','NE_PER',NULL,1),(130845,'bartholomeus ammerlaan','',NULL,'NOU','NE_PER',NULL,1),(130846,'gerrit bouman','',NULL,'NOU','NE_PER',NULL,1),(130847,'casper breemer','',NULL,'NOU','NE_PER',NULL,1),(130848,'jacoba pieternella lammerse','',NULL,'NOU','NE_PER',NULL,1),(130849,'david antonie gillissen','',NULL,'NOU','NE_PER',NULL,1),(130850,'marytje pronk','',NULL,'NOU','NE_PER',NULL,1),(130851,'jenneke nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(130852,'pieter dubois','',NULL,'NOU','NE_PER',NULL,1),(130853,'cornelis adrianus sprengers','',NULL,'NOU','NE_PER',NULL,1),(130854,'adriana de ruiter','',NULL,'NOU','NE_PER',NULL,1),(130855,'frank appel','',NULL,'NOU','NE_PER',NULL,1),(130856,'georgetta','',NULL,'NOU','NE_PER',NULL,1),(130857,'justina anna margaretha georgetta gorlach','',NULL,'NOU','NE_PER',NULL,1),(130858,'johannes heskes','',NULL,'NOU','NE_PER',NULL,1),(130859,'maria van ginkel','',NULL,'NOU','NE_PER',NULL,1),(130860,'christiaan tigges','',NULL,'NOU','NE_PER',NULL,1),(130861,'hendrik hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(130862,'leonardus bergman','',NULL,'NOU','NE_PER',NULL,1),(130863,'gerardus van kerkhof','',NULL,'NOU','NE_PER',NULL,1),(130864,'johannes jonckbloet','',NULL,'NOU','NE_PER',NULL,1),(130865,'samuel wood','',NULL,'NOU','NE_PER',NULL,1),(130866,'tryntje roeleveld','',NULL,'NOU','NE_PER',NULL,1),(130867,'johannes jacobus wunderlich','','PND_115548572','NOU','NE_PER',NULL,1),(130868,'richie','',NULL,'NOU','NE_PER',NULL,1),(130869,'richie margaretha schoon','',NULL,'NOU','NE_PER',NULL,1),(130870,'balthazar van den brinck','',NULL,'NOU','NE_PER',NULL,1),(130871,'wilhelm hoffman','','PND_137169299','NOU','NE_PER',NULL,1),(130872,'johannes bernardus van helden','',NULL,'NOU','NE_PER',NULL,1),(130873,'gee?trui','',NULL,'NOU','NE_PER',NULL,1),(130874,'gee?trui johanna minderman','',NULL,'NOU','NE_PER',NULL,1),(130875,'pieter montfoort','',NULL,'NOU','NE_PER',NULL,1),(130876,'clara de groot','','PND_105744816','NOU','NE_PER',NULL,1),(130877,'marcus van gelder','',NULL,'NOU','NE_PER',NULL,1),(130878,'johanna catharina bachman','',NULL,'NOU','NE_PER',NULL,1),(130879,'koolschyn','',NULL,'NOU','NE_PER',NULL,1),(130880,'maria koolschyn','',NULL,'NOU','NE_PER',NULL,1),(130881,'arendje westerduin','',NULL,'NOU','NE_PER',NULL,1),(130882,'jacobus janse','',NULL,'NOU','NE_PER',NULL,1),(130883,'geertrui van der haak','',NULL,'NOU','NE_PER',NULL,1),(130884,'geevel','',NULL,'NOU','NE_PER',NULL,1),(130885,'maria van den geevel','',NULL,'NOU','NE_PER',NULL,1),(130887,'catharina juweel','',NULL,'NOU','NE_PER',NULL,1),(130888,'magdalena reith','',NULL,'NOU','NE_PER',NULL,1),(130889,'liecty','',NULL,'NOU','NE_PER',NULL,1),(130890,'jan lodewyk liecty','',NULL,'NOU','NE_PER',NULL,1),(130891,'stephanus johannes bakkers','',NULL,'NOU','NE_PER',NULL,1),(130892,'catharina krieger','',NULL,'NOU','NE_PER',NULL,1),(130893,'pieter van huls','',NULL,'NOU','NE_PER',NULL,1),(130894,'jacobus leonardus meurs','',NULL,'NOU','NE_PER',NULL,1),(130895,'maria elisabeth bosse','',NULL,'NOU','NE_PER',NULL,1),(130896,'francisca joanna wakop reyers','',NULL,'NOU','NE_PER',NULL,1),(130897,'maria koppenaal','',NULL,'NOU','NE_PER',NULL,1),(130898,'reinier reine','',NULL,'NOU','NE_PER',NULL,1),(130899,'adriana hennevelt','',NULL,'NOU','NE_PER',NULL,1),(130900,'anna maria bredo','',NULL,'NOU','NE_PER',NULL,1),(130901,'philippe francois wynants','',NULL,'NOU','NE_PER',NULL,1),(130902,'korvel','',NULL,'NOU','NE_PER',NULL,1),(130903,'casparus korvel','',NULL,'NOU','NE_PER',NULL,1),(130904,'willem ydo','',NULL,'NOU','NE_PER',NULL,1),(130905,'hendrik van boskoop','',NULL,'NOU','NE_PER',NULL,1),(130906,'willem frederik mackaay','',NULL,'NOU','NE_PER',NULL,1),(130907,'auberlen','','PND_128477091','NOU','NE_PER',NULL,1),(130908,'christiaan johannes auberlen','',NULL,'NOU','NE_PER',NULL,1),(130909,'cornelis van der togt','',NULL,'NOU','NE_PER',NULL,1),(130910,'henrich carl schmidt','',NULL,'NOU','NE_PER',NULL,1),(130911,'leendert roerade','',NULL,'NOU','NE_PER',NULL,1),(130912,'christiaan kool','',NULL,'NOU','NE_PER',NULL,1),(130913,'leendert van duyn','',NULL,'NOU','NE_PER',NULL,1),(130914,'dirk van es','',NULL,'NOU','NE_PER',NULL,1),(130915,'bernardus henricus meyer','','PND_120222450','NOU','NE_PER',NULL,1),(130916,'abraham koekoek','',NULL,'NOU','NE_PER',NULL,1),(130917,'samuel van der byl','',NULL,'NOU','NE_PER',NULL,1),(130918,'joannes leendert van beyersbergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(130919,'matthys zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(130920,'pieter vervoort','','PND_117390747','NOU','NE_PER',NULL,1),(130921,'ary koning','',NULL,'NOU','NE_PER',NULL,1),(130922,'samuel pimentel','',NULL,'NOU','NE_PER',NULL,1),(130923,'albertus meyer','','PND_128617462','NOU','NE_PER',NULL,1),(130924,'lambertus holling','',NULL,'NOU','NE_PER',NULL,1),(130925,'joannes de gooyer','',NULL,'NOU','NE_PER',NULL,1),(130926,'joannes van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(130927,'laurentius willelmus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(130928,'wilhelmus van wissen','',NULL,'NOU','NE_PER',NULL,1),(130929,'leonardus johannes jacobus van cattenburch','',NULL,'NOU','NE_PER',NULL,1),(130930,'hodis','',NULL,'NOU','NE_PER',NULL,1),(130931,'joannes hodis','',NULL,'NOU','NE_PER',NULL,1),(130932,'ouwerling','',NULL,'NOU','NE_PER',NULL,1),(130933,'nicolaas ouwerling','',NULL,'NOU','NE_PER',NULL,1),(130934,'wiegman willemsen','',NULL,'NOU','NE_PER',NULL,1),(130935,'cornelis van der swan','',NULL,'NOU','NE_PER',NULL,1),(130936,'rochus heinisch','',NULL,'NOU','NE_PER',NULL,1),(130937,'everardus botzen','',NULL,'NOU','NE_PER',NULL,1),(130938,'martien engel brand','',NULL,'NOU','NE_PER',NULL,1),(130939,'theodorus van wyk','',NULL,'NOU','NE_PER',NULL,1),(130940,'jonkheer gerard godard baron taets van amerongen','',NULL,'NOU','NE_PER',NULL,1),(130941,'arnoldus geurs','',NULL,'NOU','NE_PER',NULL,1),(130942,'huibert de mos','',NULL,'NOU','NE_PER',NULL,1),(130943,'jan groen','',NULL,'NOU','NE_PER',NULL,1),(130944,'philip hendrik geisen','',NULL,'NOU','NE_PER',NULL,1),(130945,'zeger mouton','',NULL,'NOU','NE_PER',NULL,1),(130946,'coenraad anthony elers','',NULL,'NOU','NE_PER',NULL,1),(130947,'‘t','',NULL,'NOU','NE_PER',NULL,1),(130948,'antoon leonard ‘t hart','',NULL,'NOU','NE_PER',NULL,1),(130949,'barbara hendrina van middelkoop','',NULL,'NOU','NE_PER',NULL,1),(130950,'fredrica margaretha wyler','',NULL,'NOU','NE_PER',NULL,1),(130951,'geertrui van noordeloos','',NULL,'NOU','NE_PER',NULL,1),(130952,'christian godfried lotter','',NULL,'NOU','NE_PER',NULL,1),(130953,'jan willem morren','',NULL,'NOU','NE_PER',NULL,1),(130954,'rebecca levy hartog','',NULL,'NOU','NE_PER',NULL,1),(130955,'maria catharina willemina eygenberg','',NULL,'NOU','NE_PER',NULL,1),(130956,'hendrica peysel','',NULL,'NOU','NE_PER',NULL,1),(130957,'teuntje polyn','',NULL,'NOU','NE_PER',NULL,1),(130958,'eelbring waagenaar','',NULL,'NOU','NE_PER',NULL,1),(130959,'jacobus hendricus becht','',NULL,'NOU','NE_PER',NULL,1),(130960,'trindler','','PND_109701356','NOU','NE_PER',NULL,1),(130961,'johann trindler','',NULL,'NOU','NE_PER',NULL,1),(130962,'adriana wagner','',NULL,'NOU','NE_PER',NULL,1),(130963,'jonkvrouwe julie alexandrina','',NULL,'NOU','NE_PER',NULL,1),(130964,'antonie wouter beck','',NULL,'NOU','NE_PER',NULL,1),(130965,'jonkvrouwe elisabeth louise maurice charlotte le leu de wilhem','',NULL,'NOU','NE_PER',NULL,1),(130966,'dirk gertsen','',NULL,'NOU','NE_PER',NULL,1),(130967,'johannes frank','','PND_135750717','NOU','NE_PER',NULL,1),(130968,'gerardine bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(130969,'catharina smeele','',NULL,'NOU','NE_PER',NULL,1),(130970,'berendina petronella ambrosius','',NULL,'NOU','NE_PER',NULL,1),(130971,'johannes casper hageman','',NULL,'NOU','NE_PER',NULL,1),(130972,'johannes hendrik elias ramhorst','',NULL,'NOU','NE_PER',NULL,1),(130973,'maria van drecht','',NULL,'NOU','NE_PER',NULL,1),(130974,'pieter johannes den hartogh','',NULL,'NOU','NE_PER',NULL,1),(130975,'flok','','PND_116643447','NOU','NE_PER',NULL,1),(130976,'flock','','PND_134934830','NOU','NE_PER',NULL,1),(130977,'catharina cornelia flok','',NULL,'NOU','NE_PER',NULL,1),(130978,'koenraet','',NULL,'NOU','NE_PER',NULL,1),(130979,'alida koenart','',NULL,'NOU','NE_PER',NULL,1),(130980,'aalbert bosch','',NULL,'NOU','NE_PER',NULL,1),(130981,'estandau','',NULL,'NOU','NE_PER',NULL,1),(130982,'henriette susanne elisabeth d\'estandau','',NULL,'NOU','NE_PER',NULL,1),(130983,'wilhelmina franken','',NULL,'NOU','NE_PER',NULL,1),(130984,'floor ment tuit','',NULL,'NOU','NE_PER',NULL,1),(174006,'voorzaat','',NULL,'NOU','NE_PER',NULL,1),(130985,'cornelis ment pronk','',NULL,'NOU','NE_PER',NULL,1),(135293,'leenderd van zaane','',NULL,'NOU','NE_PER',NULL,1),(130986,'christina maria van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(130987,'clenin','',NULL,'NOU','NE_PER',NULL,1),(130988,'pieter abraham clenin','',NULL,'NOU','NE_PER',NULL,1),(130989,'lammert jilles postma','',NULL,'NOU','NE_PER',NULL,1),(130990,'pieter hendrik schippers','',NULL,'NOU','NE_PER',NULL,1),(130991,'johannes scheurleer','',NULL,'NOU','NE_PER',NULL,1),(130992,'pieter frederik gosse','',NULL,'NOU','NE_PER',NULL,1),(130993,'helena hendrica johanna erkelens','',NULL,'NOU','NE_PER',NULL,1),(130994,'sara van kleef','',NULL,'NOU','NE_PER',NULL,1),(130995,'cornelia zelisse','',NULL,'NOU','NE_PER',NULL,1),(130996,'pieter van der spek','',NULL,'NOU','NE_PER',NULL,1),(130997,'ekkersheim','',NULL,'NOU','NE_PER',NULL,1),(130998,'clara ekkersheim','',NULL,'NOU','NE_PER',NULL,1),(130999,'jean claude bastet','',NULL,'NOU','NE_PER',NULL,1),(131000,'maria cornelia booms','',NULL,'NOU','NE_PER',NULL,1),(131001,'willemina van bommel','',NULL,'NOU','NE_PER',NULL,1),(131002,'nekelut','',NULL,'NOU','NE_PER',NULL,1),(131003,'maria willemina nekelut','',NULL,'NOU','NE_PER',NULL,1),(131004,'abraham boas','',NULL,'NOU','NE_PER',NULL,1),(131005,'arie bout','',NULL,'NOU','NE_PER',NULL,1),(131006,'cornelis mulder','',NULL,'NOU','NE_PER',NULL,1),(131007,'pieter baron melvill van carnbee','',NULL,'NOU','NE_PER',NULL,1),(131008,'emanuel dankaart','',NULL,'NOU','NE_PER',NULL,1),(131009,'wilhelmus willemse','',NULL,'NOU','NE_PER',NULL,1),(131010,'elisabeth jacoba bats','',NULL,'NOU','NE_PER',NULL,1),(131011,'bernardus christiaan herfkens','',NULL,'NOU','NE_PER',NULL,1),(131012,'pieternella van netten','',NULL,'NOU','NE_PER',NULL,1),(131013,'anna elisabeth dibbetz','',NULL,'NOU','NE_PER',NULL,1),(131014,'johannes otto sommer','',NULL,'NOU','NE_PER',NULL,1),(131015,'theodorus weyers','',NULL,'NOU','NE_PER',NULL,1),(131016,'johanna maria pauw','',NULL,'NOU','NE_PER',NULL,1),(131017,'anna elisabeth van hulst','',NULL,'NOU','NE_PER',NULL,1),(131018,'helena dumon','',NULL,'NOU','NE_PER',NULL,1),(131019,'gysbert kwantes','',NULL,'NOU','NE_PER',NULL,1),(131020,'johannes hartman','','PND_122433068','NOU','NE_PER',NULL,1),(131021,'willem jakob huyssen van kattendyke','',NULL,'NOU','NE_PER',NULL,1),(131022,'jacoba van beinen','',NULL,'NOU','NE_PER',NULL,1),(131023,'scholder','','PND_131237667','NOU','NE_PER',NULL,1),(131024,'alida scholder','',NULL,'NOU','NE_PER',NULL,1),(131025,'hendrica willemina laman','',NULL,'NOU','NE_PER',NULL,1),(131026,'casper johannes van heel','',NULL,'NOU','NE_PER',NULL,1),(131027,'johanna ivo','',NULL,'NOU','NE_PER',NULL,1),(131028,'moriggia','','PND_128676337','NOU','NE_PER',NULL,1),(131029,'johannes moriggia','',NULL,'NOU','NE_PER',NULL,1),(131030,'joanna verhoek','',NULL,'NOU','NE_PER',NULL,1),(131031,'adrianus van loenen','',NULL,'NOU','NE_PER',NULL,1),(131032,'niereperhoud','',NULL,'NOU','NE_PER',NULL,1),(131033,'nieropperhout','',NULL,'NOU','NE_PER',NULL,1),(131034,'hanna niereperhoud','',NULL,'NOU','NE_PER',NULL,1),(131035,'alida maria van gogh','',NULL,'NOU','NE_PER',NULL,1),(138780,'johannes marinus frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(138215,'keetje catharina van wel','',NULL,'NOU','NE_PER',NULL,1),(131036,'hendrik ketting','',NULL,'NOU','NE_PER',NULL,1),(131037,'menasse','',NULL,'NOU','NE_PER',NULL,1),(131038,'manasse van os','',NULL,'NOU','NE_PER',NULL,1),(131039,'wolff polak','',NULL,'NOU','NE_PER',NULL,1),(131040,'johanna maria wessels','',NULL,'NOU','NE_PER',NULL,1),(131041,'nathaniel','',NULL,'NOU','NE_PER',NULL,1),(131042,'warnsman','',NULL,'NOU','NE_PER',NULL,1),(131043,'nathaniel warnsman','',NULL,'NOU','NE_PER',NULL,1),(131044,'johanna de bruin','',NULL,'NOU','NE_PER',NULL,1),(131045,'johanna willemina wiele','',NULL,'NOU','NE_PER',NULL,1),(131046,'helena hoek','',NULL,'NOU','NE_PER',NULL,1),(131047,'agatha maria de borst','',NULL,'NOU','NE_PER',NULL,1),(131048,'frans willem blom','',NULL,'NOU','NE_PER',NULL,1),(131049,'sophia bikbergen','',NULL,'NOU','NE_PER',NULL,1),(131050,'koenradus stephanus rutten','',NULL,'NOU','NE_PER',NULL,1),(131051,'wildenboer','',NULL,'NOU','NE_PER',NULL,1),(131052,'pieter adrianus wildenboer','',NULL,'NOU','NE_PER',NULL,1),(131053,'martinus bal','',NULL,'NOU','NE_PER',NULL,1),(131054,'johanna willemina de gelder','',NULL,'NOU','NE_PER',NULL,1),(131055,'henriette francina','',NULL,'NOU','NE_PER',NULL,1),(131056,'walrandina sophia louisa','',NULL,'NOU','NE_PER',NULL,1),(131057,'johannes wilhelmus pieter','',NULL,'NOU','NE_PER',NULL,1),(131058,'sara johanna carolina','',NULL,'NOU','NE_PER',NULL,1),(131059,'johanna maria geertruida','',NULL,'NOU','NE_PER',NULL,1),(131060,'johannes petrus','','PND_100965849,PND_101016522,PND_102727805,PND_118589822,PND_11972278X,PND_119722798,PND_129040614,PND_129048119,PND_131236865,PND_131650394','NOU','NE_PER',NULL,1),(131061,'elisabetha maria gerardina','',NULL,'NOU','NE_PER',NULL,1),(131062,'leonardus ægidius','',NULL,'NOU','NE_PER',NULL,1),(131063,'isaac bernardus','',NULL,'NOU','NE_PER',NULL,1),(131064,'johannes job','','PND_115528873','NOU','NE_PER',NULL,1),(131065,'alida geertruida','',NULL,'NOU','NE_PER',NULL,1),(131066,'johannes petrus paulus','','PND_104207078','NOU','NE_PER',NULL,1),(131067,'cornelis yzak van ginkel','',NULL,'NOU','NE_PER',NULL,1),(131068,'sealtiel','',NULL,'NOU','NE_PER',NULL,1),(131069,'elias sealtiel','',NULL,'NOU','NE_PER',NULL,1),(131070,'alexander mesker','',NULL,'NOU','NE_PER',NULL,1),(186937,'dirk beezemer','',NULL,'NOU','NE_PER',NULL,1),(131071,'frederik willem lentz','',NULL,'NOU','NE_PER',NULL,1),(131072,'antonius seni','',NULL,'NOU','NE_PER',NULL,1),(131073,'philippus jansen de vos','',NULL,'NOU','NE_PER',NULL,1),(131074,'meywert','',NULL,'NOU','NE_PER',NULL,1),(131075,'meywerth','','PND_102760195','NOU','NE_PER',NULL,1),(131076,'meijwerth','',NULL,'NOU','NE_PER',NULL,1),(131077,'hendrik meywert','',NULL,'NOU','NE_PER',NULL,1),(131078,'jacobus van broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(131079,'kalbfus','','PND_127954651','NOU','NE_PER',NULL,1),(131080,'kalbfüs','',NULL,'NOU','NE_PER',NULL,1),(131081,'carolina pieternella kalbfus','',NULL,'NOU','NE_PER',NULL,1),(131082,'henricus antonius meeuws','',NULL,'NOU','NE_PER',NULL,1),(131083,'hermanus swennes','',NULL,'NOU','NE_PER',NULL,1),(131084,'teunis van der loos','',NULL,'NOU','NE_PER',NULL,1),(131085,'louis mulder','',NULL,'NOU','NE_PER',NULL,1),(131086,'cornelus donker','',NULL,'NOU','NE_PER',NULL,1),(131087,'willem beekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(131088,'johannes bodaan','',NULL,'NOU','NE_PER',NULL,1),(131089,'hendrik benyamin sjamaar','',NULL,'NOU','NE_PER',NULL,1),(131090,'johan adam rossel','',NULL,'NOU','NE_PER',NULL,1),(131091,'joannes van lier','',NULL,'NOU','NE_PER',NULL,1),(131092,'nicolaas bervoets','',NULL,'NOU','NE_PER',NULL,1),(131093,'benjamin zanders','',NULL,'NOU','NE_PER',NULL,1),(131094,'theodorus mook','',NULL,'NOU','NE_PER',NULL,1),(131095,'ystel','',NULL,'NOU','NE_PER',NULL,1),(131096,'istel','','PND_134132130','NOU','NE_PER',NULL,1),(131097,'joannes henricus ystel','',NULL,'NOU','NE_PER',NULL,1),(131098,'jacob de kra','',NULL,'NOU','NE_PER',NULL,1),(131099,'johannes wagenaar','','PND_11755295X','NOU','NE_PER',NULL,1),(131100,'frederik snyders','',NULL,'NOU','NE_PER',NULL,1),(131101,'engelberta smits','',NULL,'NOU','NE_PER',NULL,1),(131102,'maria klasina verkade','',NULL,'NOU','NE_PER',NULL,1),(131103,'cornelis van aanhout','',NULL,'NOU','NE_PER',NULL,1),(131104,'albertus heerings','',NULL,'NOU','NE_PER',NULL,1),(131105,'abigaël cohen','',NULL,'NOU','NE_PER',NULL,1),(131106,'j. logher','',NULL,'NOU','NE_PER',NULL,1),(131107,'willem jacob huygens','',NULL,'NOU','NE_PER',NULL,1),(131108,'kinkel','','PND_136898971','NOU','NE_PER',NULL,1),(131109,'george adam kinkel','',NULL,'NOU','NE_PER',NULL,1),(131110,'anna catrina fornhoff','',NULL,'NOU','NE_PER',NULL,1),(131111,'dirk arie willem christiaan cornelis gerardus coemans','',NULL,'NOU','NE_PER',NULL,1),(131112,'franciscus matthias buysen','',NULL,'NOU','NE_PER',NULL,1),(131113,'petrus rutten','',NULL,'NOU','NE_PER',NULL,1),(131114,'lena sas','',NULL,'NOU','NE_PER',NULL,1),(131115,'elisabeth van dortmont','',NULL,'NOU','NE_PER',NULL,1),(131116,'johannes carel richard','',NULL,'NOU','NE_PER',NULL,1),(131117,'franciscus ignatius grootens','',NULL,'NOU','NE_PER',NULL,1),(131118,'jacoba susanna bordewyk','',NULL,'NOU','NE_PER',NULL,1),(131119,'catharina elisabeth thielen','',NULL,'NOU','NE_PER',NULL,1),(131120,'lena wyne','',NULL,'NOU','NE_PER',NULL,1),(131121,'ary pronk','',NULL,'NOU','NE_PER',NULL,1),(131122,'pieter cornelis cariot','',NULL,'NOU','NE_PER',NULL,1),(131123,'christina schwaenhuizer','',NULL,'NOU','NE_PER',NULL,1),(131124,'johannes jacobus sark','',NULL,'NOU','NE_PER',NULL,1),(131125,'thomas jacobus van stade','',NULL,'NOU','NE_PER',NULL,1),(131126,'sara jacoba van gogh','',NULL,'NOU','NE_PER',NULL,1),(131127,'sara barra','',NULL,'NOU','NE_PER',NULL,1),(131128,'johanna heymen','',NULL,'NOU','NE_PER',NULL,1),(131129,'wouter zindel','',NULL,'NOU','NE_PER',NULL,1),(131130,'maria jacoba kolber','',NULL,'NOU','NE_PER',NULL,1),(131131,'martinus wyman','',NULL,'NOU','NE_PER',NULL,1),(131132,'petronella maria van campen','',NULL,'NOU','NE_PER',NULL,1),(131133,'catharina ance','',NULL,'NOU','NE_PER',NULL,1),(131134,'maria plugge','',NULL,'NOU','NE_PER',NULL,1),(131135,'anna hepenaar','',NULL,'NOU','NE_PER',NULL,1),(131136,'hendricus jacobus teunissen','',NULL,'NOU','NE_PER',NULL,1),(131137,'anna maria loyens','',NULL,'NOU','NE_PER',NULL,1),(131138,'zwals','',NULL,'NOU','NE_PER',NULL,1),(131139,'catharina zwals','',NULL,'NOU','NE_PER',NULL,1),(131140,'maria brongers','',NULL,'NOU','NE_PER',NULL,1),(131141,'jacoba kampers','',NULL,'NOU','NE_PER',NULL,1),(131142,'leonardus kleybergen','',NULL,'NOU','NE_PER',NULL,1),(131143,'ortelé','',NULL,'NOU','NE_PER',NULL,1),(131144,'johanna jacoba ortelé','',NULL,'NOU','NE_PER',NULL,1),(131145,'hendrikus jacobus casteleyn','',NULL,'NOU','NE_PER',NULL,1),(131146,'anna elisabeth tammerein','',NULL,'NOU','NE_PER',NULL,1),(131147,'hendrika tammerein','',NULL,'NOU','NE_PER',NULL,1),(131148,'johannes henneman','',NULL,'NOU','NE_PER',NULL,1),(131149,'swenshuy','',NULL,'NOU','NE_PER',NULL,1),(131150,'andries swenshuy','',NULL,'NOU','NE_PER',NULL,1),(131151,'elisabeth van goch','',NULL,'NOU','NE_PER',NULL,1),(131152,'gallain','',NULL,'NOU','NE_PER',NULL,1),(131153,'johanna maria rosina constance gallain','',NULL,'NOU','NE_PER',NULL,1),(131154,'maria clasina harmse','',NULL,'NOU','NE_PER',NULL,1),(131155,'arnold hendrik van markel bouwer','',NULL,'NOU','NE_PER',NULL,1),(131156,'maria agnes groeneveld','',NULL,'NOU','NE_PER',NULL,1),(131157,'francina dystelberge','',NULL,'NOU','NE_PER',NULL,1),(131158,'jakob van der meer','',NULL,'NOU','NE_PER',NULL,1),(131159,'haduwina','',NULL,'NOU','NE_PER',NULL,1),(131160,'johanna gerardina haduwina teunissen','',NULL,'NOU','NE_PER',NULL,1),(131161,'maria eleonora schiedges','',NULL,'NOU','NE_PER',NULL,1),(131162,'willem bernardus jacobus jut','',NULL,'NOU','NE_PER',NULL,1),(131163,'jean louis aubert','','PND_119290715','NOU','NE_PER',NULL,1),(131164,'pieternella catharina van hoorn','',NULL,'NOU','NE_PER',NULL,1),(131165,'keyer','',NULL,'NOU','NE_PER',NULL,1),(131166,'keijer','',NULL,'NOU','NE_PER',NULL,1),(131167,'maria magdalena keyer','',NULL,'NOU','NE_PER',NULL,1),(131168,'johanna maria kok','',NULL,'NOU','NE_PER',NULL,1),(131169,'brummeling','',NULL,'NOU','NE_PER',NULL,1),(131170,'carel brummeling','',NULL,'NOU','NE_PER',NULL,1),(131171,'schalje','',NULL,'NOU','NE_PER',NULL,1),(131172,'schaalje','','PND_135702763','NOU','NE_PER',NULL,1),(131173,'johanna schalje','',NULL,'NOU','NE_PER',NULL,1),(131174,'gysbert tuit','',NULL,'NOU','NE_PER',NULL,1),(140933,'neeltje korving','',NULL,'NOU','NE_PER',NULL,1),(131175,'martinus nieuwenbroek','',NULL,'NOU','NE_PER',NULL,1),(131176,'louis jean gideon dey','',NULL,'NOU','NE_PER',NULL,1),(131177,'hendrica berenbach','',NULL,'NOU','NE_PER',NULL,1),(131178,'noldens','',NULL,'NOU','NE_PER',NULL,1),(131179,'francina noldens','',NULL,'NOU','NE_PER',NULL,1),(131180,'martina jacoba van heynsbergen','',NULL,'NOU','NE_PER',NULL,1),(131181,'anna pannevis','',NULL,'NOU','NE_PER',NULL,1),(131182,'andreas zeller','','PND_133884848','NOU','NE_PER',NULL,1),(131183,'harreman','',NULL,'NOU','NE_PER',NULL,1),(131184,'bonselaar','',NULL,'NOU','NE_PER',NULL,1),(131185,'harreman bonselaar','',NULL,'NOU','NE_PER',NULL,1),(131186,'johannes olof jacobs','',NULL,'NOU','NE_PER',NULL,1),(131187,'arie van der meiden','',NULL,'NOU','NE_PER',NULL,1),(131188,'johanna maria staas','',NULL,'NOU','NE_PER',NULL,1),(131189,'anne caterine sybille tengler','',NULL,'NOU','NE_PER',NULL,1),(131190,'pieter adrianus','',NULL,'NOU','NE_PER',NULL,1),(131191,'hendrica pieternella','',NULL,'NOU','NE_PER',NULL,1),(131192,'françoise marie','',NULL,'NOU','NE_PER',NULL,1),(145045,'josina anna','',NULL,'NOU','NE_PER',NULL,1),(131193,'hendricus hermanus','',NULL,'NOU','NE_PER',NULL,1),(131194,'willem joan theodoor','',NULL,'NOU','NE_PER',NULL,1),(131195,'elisabeth maria johanna','',NULL,'NOU','NE_PER',NULL,1),(131196,'nicoletta','',NULL,'NOU','NE_PER',NULL,1),(131197,'nicoletta anna','',NULL,'NOU','NE_PER',NULL,1),(131198,'cornelis paulus johannes','',NULL,'NOU','NE_PER',NULL,1),(131199,'gerardine jacoba','',NULL,'NOU','NE_PER',NULL,1),(131200,'elisabeth françina','',NULL,'NOU','NE_PER',NULL,1),(131201,'alida gerardina frederika elisabeth','',NULL,'NOU','NE_PER',NULL,1),(131202,'carolus johannes petrus','',NULL,'NOU','NE_PER',NULL,1),(131203,'pieter bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(131204,'herry','',NULL,'NOU','NE_PER',NULL,1),(131205,'septimus','',NULL,'NOU','NE_PER',NULL,1),(131206,'herry septimus','',NULL,'NOU','NE_PER',NULL,1),(131207,'adriaan hendrik van hees','',NULL,'NOU','NE_PER',NULL,1),(131208,'coenraad vleemingh','',NULL,'NOU','NE_PER',NULL,1),(131209,'johan conraad verbis','',NULL,'NOU','NE_PER',NULL,1),(131210,'hendrik arnold winkler','',NULL,'NOU','NE_PER',NULL,1),(131211,'librecht johan blok','',NULL,'NOU','NE_PER',NULL,1),(131212,'hendrik van toorn','',NULL,'NOU','NE_PER',NULL,1),(131213,'willem spaans','',NULL,'NOU','NE_PER',NULL,1),(131214,'ari de graaf','',NULL,'NOU','NE_PER',NULL,1),(131215,'joannes cornelius broekmans','',NULL,'NOU','NE_PER',NULL,1),(131216,'bernardus oostdam','',NULL,'NOU','NE_PER',NULL,1),(131217,'joes hermann theodorus rath','',NULL,'NOU','NE_PER',NULL,1),(131218,'cornelis martinus valken','',NULL,'NOU','NE_PER',NULL,1),(131219,'cornelis wilschut','',NULL,'NOU','NE_PER',NULL,1),(131220,'johannes christiaan pabst','',NULL,'NOU','NE_PER',NULL,1),(131221,'jasper de mos','',NULL,'NOU','NE_PER',NULL,1),(131222,'wilhelmus henricus boymans','',NULL,'NOU','NE_PER',NULL,1),(131223,'arnold wilhelm fredrik tuckermann','',NULL,'NOU','NE_PER',NULL,1),(131224,'gerrit vredenburg','',NULL,'NOU','NE_PER',NULL,1),(131225,'joannes cornelius heer','',NULL,'NOU','NE_PER',NULL,1),(131226,'homan capteyn','',NULL,'NOU','NE_PER',NULL,1),(131227,'leeuwrik','',NULL,'NOU','NE_PER',NULL,1),(131228,'jan leeuwrik','',NULL,'NOU','NE_PER',NULL,1),(131229,'marinus van thienen','',NULL,'NOU','NE_PER',NULL,1),(131230,'carel staal','',NULL,'NOU','NE_PER',NULL,1),(131231,'johannes christiaan hartong','',NULL,'NOU','NE_PER',NULL,1),(131232,'jacobus van oorschot','',NULL,'NOU','NE_PER',NULL,1),(131233,'henricus lucas maarschalk','',NULL,'NOU','NE_PER',NULL,1),(131234,'joachim sanders','','PND_108219895','NOU','NE_PER',NULL,1),(131235,'gerardus xaverius bernardus josephus willems','',NULL,'NOU','NE_PER',NULL,1),(131236,'hendrikus karel korsel','',NULL,'NOU','NE_PER',NULL,1),(131237,'wilhelmus van der waard','',NULL,'NOU','NE_PER',NULL,1),(131238,'joannes martyn','','PND_100205976','NOU','NE_PER',NULL,1),(131239,'kornelis dykhuise','',NULL,'NOU','NE_PER',NULL,1),(131240,'lodewyk cornelius vogelsang','',NULL,'NOU','NE_PER',NULL,1),(131241,'cornelis aalmis cool','',NULL,'NOU','NE_PER',NULL,1),(131242,'johannes abraham waldeck','',NULL,'NOU','NE_PER',NULL,1),(131243,'aariaan petrus haaksma','',NULL,'NOU','NE_PER',NULL,1),(131244,'johannes jacobus haanappel','',NULL,'NOU','NE_PER',NULL,1),(131245,'adam moraal','',NULL,'NOU','NE_PER',NULL,1),(131246,'welzenbach','','PND_132354055','NOU','NE_PER',NULL,1),(131247,'fredrica welzenbach','',NULL,'NOU','NE_PER',NULL,1),(131248,'maria petronella van pyle','',NULL,'NOU','NE_PER',NULL,1),(131249,'johannes martinus van gulden','',NULL,'NOU','NE_PER',NULL,1),(131250,'petronella philippina achenbach','',NULL,'NOU','NE_PER',NULL,1),(131251,'henri dirk heemskerk','',NULL,'NOU','NE_PER',NULL,1),(131252,'esther de leon','',NULL,'NOU','NE_PER',NULL,1),(131253,'bernardus de kler','',NULL,'NOU','NE_PER',NULL,1),(131254,'jacoba tornet','',NULL,'NOU','NE_PER',NULL,1),(131255,'johannes philip hendrik stam','',NULL,'NOU','NE_PER',NULL,1),(131256,'leenderd donker','',NULL,'NOU','NE_PER',NULL,1),(131257,'jan eygendaal','',NULL,'NOU','NE_PER',NULL,1),(131258,'jan plug','',NULL,'NOU','NE_PER',NULL,1),(131259,'elisabeth sluyter','',NULL,'NOU','NE_PER',NULL,1),(131260,'jan arens','',NULL,'NOU','NE_PER',NULL,1),(131261,'margaretha baggerman','',NULL,'NOU','NE_PER',NULL,1),(131262,'geertrui kolenbrander','',NULL,'NOU','NE_PER',NULL,1),(131263,'johan wilhelm schryder','',NULL,'NOU','NE_PER',NULL,1),(131264,'johanna stokkink','',NULL,'NOU','NE_PER',NULL,1),(131265,'fredrik lodewyk terspil','',NULL,'NOU','NE_PER',NULL,1),(131266,'johannes casparus varenkamp','',NULL,'NOU','NE_PER',NULL,1),(131267,'dillessen','',NULL,'NOU','NE_PER',NULL,1),(131268,'zwaantje van dillessen','',NULL,'NOU','NE_PER',NULL,1),(131269,'ruden','','PND_134009894','NOU','NE_PER',NULL,1),(131270,'johanna van ruden','',NULL,'NOU','NE_PER',NULL,1),(131271,'magito','',NULL,'NOU','NE_PER',NULL,1),(131272,'philippina magito','',NULL,'NOU','NE_PER',NULL,1),(131273,'johanna romyn','',NULL,'NOU','NE_PER',NULL,1),(131274,'laurentius de haas','',NULL,'NOU','NE_PER',NULL,1),(131275,'jacomina keuskamp','',NULL,'NOU','NE_PER',NULL,1),(131276,'johannes nicolaas gerardus halbeek','',NULL,'NOU','NE_PER',NULL,1),(131277,'sara johanna carolina noordziek','',NULL,'NOU','NE_PER',NULL,1),(131278,'maria schaap','',NULL,'NOU','NE_PER',NULL,1),(131279,'margaretha bloklander','',NULL,'NOU','NE_PER',NULL,1),(131280,'cathérine urseline marcelin','',NULL,'NOU','NE_PER',NULL,1),(131281,'baron van der goes van dirxland','',NULL,'NOU','NE_PER',NULL,1),(131282,'stephania','',NULL,'NOU','NE_PER',NULL,1),(131283,'maria stephania van nellesteyn','',NULL,'NOU','NE_PER',NULL,1),(131284,'alida kraamer','',NULL,'NOU','NE_PER',NULL,1),(131285,'diefenbag','',NULL,'NOU','NE_PER',NULL,1),(131286,'philip diefenbag','',NULL,'NOU','NE_PER',NULL,1),(131287,'caroline williams','',NULL,'NOU','NE_PER',NULL,1),(131288,'jacobus daniels','',NULL,'NOU','NE_PER',NULL,1),(131289,'albrecht fredrik haffner','',NULL,'NOU','NE_PER',NULL,1),(131290,'maria françoise de best','',NULL,'NOU','NE_PER',NULL,1),(131291,'catharina schermbeek','',NULL,'NOU','NE_PER',NULL,1),(131292,'adrianus gerardus bowls','',NULL,'NOU','NE_PER',NULL,1),(131293,'cornelia smits','',NULL,'NOU','NE_PER',NULL,1),(163281,'joannes valentin paf','',NULL,'NOU','NE_PER',NULL,1),(151582,'krijn van der bol','',NULL,'NOU','NE_PER',NULL,1),(131294,'petronella johanna herkens','',NULL,'NOU','NE_PER',NULL,1),(131295,'johannes adrianus jonckbloedt','',NULL,'NOU','NE_PER',NULL,1),(131296,'margrieta johanna de jager','',NULL,'NOU','NE_PER',NULL,1),(131297,'catharina wilhelmina dorren','',NULL,'NOU','NE_PER',NULL,1),(131298,'judith thierry de bye','',NULL,'NOU','NE_PER',NULL,1),(131299,'amarentia schoonebeek','',NULL,'NOU','NE_PER',NULL,1),(131300,'carel willem adrianus pasdeloup','',NULL,'NOU','NE_PER',NULL,1),(131301,'annetje rooysen','',NULL,'NOU','NE_PER',NULL,1),(131302,'hendrik philip lanius','',NULL,'NOU','NE_PER',NULL,1),(131303,'wilhelmina aurelia louisa hallungius','',NULL,'NOU','NE_PER',NULL,1),(131304,'arnold markus de blauw','',NULL,'NOU','NE_PER',NULL,1),(131305,'anna elisabeth leydekker','',NULL,'NOU','NE_PER',NULL,1),(147125,'gerardus schuurveld','',NULL,'NOU','NE_PER',NULL,1),(131306,'david leon','',NULL,'NOU','NE_PER',NULL,1),(131307,'halverhout','','PND_108754588','NOU','NE_PER',NULL,1),(131308,'philippina cornelia halverhout','',NULL,'NOU','NE_PER',NULL,1),(131309,'gysbert van den berg','',NULL,'NOU','NE_PER',NULL,1),(131310,'keimpema','',NULL,'NOU','NE_PER',NULL,1),(131311,'cornelis van keimpema','',NULL,'NOU','NE_PER',NULL,1),(131312,'maria josepha schlemmer','',NULL,'NOU','NE_PER',NULL,1),(131313,'johan casper heeneman','',NULL,'NOU','NE_PER',NULL,1),(131314,'johanna maria elisabeth istel','',NULL,'NOU','NE_PER',NULL,1),(131315,'fredrik schreiner','',NULL,'NOU','NE_PER',NULL,1),(131316,'carel samuel frans peters','',NULL,'NOU','NE_PER',NULL,1),(131317,'janobel','',NULL,'NOU','NE_PER',NULL,1),(131318,'johanna janobel','',NULL,'NOU','NE_PER',NULL,1),(131319,'maria legrie','',NULL,'NOU','NE_PER',NULL,1),(131320,'bernardus stamkot','',NULL,'NOU','NE_PER',NULL,1),(131321,'pieter meyboom','',NULL,'NOU','NE_PER',NULL,1),(131322,'cornelis jol','',NULL,'NOU','NE_PER',NULL,1),(131323,'sara elisabeth van erp','',NULL,'NOU','NE_PER',NULL,1),(131324,'ida bartha johanna catharina stratenus','',NULL,'NOU','NE_PER',NULL,1),(131325,'utzynger','',NULL,'NOU','NE_PER',NULL,1),(131326,'hendrina utzynger','',NULL,'NOU','NE_PER',NULL,1),(131327,'gysbert de jager','',NULL,'NOU','NE_PER',NULL,1),(131328,'maria varkevisser','',NULL,'NOU','NE_PER',NULL,1),(131329,'jacob de vletter','',NULL,'NOU','NE_PER',NULL,1),(131330,'françina kooper','',NULL,'NOU','NE_PER',NULL,1),(131331,'antonie muller','',NULL,'NOU','NE_PER',NULL,1),(131332,'theresia johanna van der maaden','',NULL,'NOU','NE_PER',NULL,1),(131333,'jacob adriaan cornelis van ryssen','',NULL,'NOU','NE_PER',NULL,1),(131334,'simon gimberg','',NULL,'NOU','NE_PER',NULL,1),(131335,'cornelia vermeulen','',NULL,'NOU','NE_PER',NULL,1),(131336,'jacobus carel snel','',NULL,'NOU','NE_PER',NULL,1),(131337,'jacoba bogers','',NULL,'NOU','NE_PER',NULL,1),(131338,'meps','',NULL,'NOU','NE_PER',NULL,1),(131339,'meeps','',NULL,'NOU','NE_PER',NULL,1),(131340,'catharina josepha meps tak','',NULL,'NOU','NE_PER',NULL,1),(131341,'jan moes','',NULL,'NOU','NE_PER',NULL,1),(131342,'maria elisabeth schipper','',NULL,'NOU','NE_PER',NULL,1),(131343,'apolonia beyerbergen','',NULL,'NOU','NE_PER',NULL,1),(131344,'fredrik johannes','',NULL,'NOU','NE_PER',NULL,1),(131345,'joanna van der meer','',NULL,'NOU','NE_PER',NULL,1),(131346,'mackenbach','','PND_128233001','NOU','NE_PER',NULL,1),(131347,'johanna pieternella mackenbach','',NULL,'NOU','NE_PER',NULL,1),(131348,'abraham bikbergen','',NULL,'NOU','NE_PER',NULL,1),(131349,'hendrik schippers','',NULL,'NOU','NE_PER',NULL,1),(131350,'theodor wemmers','',NULL,'NOU','NE_PER',NULL,1),(131351,'joseph carel christiaan de hertog','',NULL,'NOU','NE_PER',NULL,1),(131352,'pieter margadant','',NULL,'NOU','NE_PER',NULL,1),(131353,'joseph bartholomeus hardam','',NULL,'NOU','NE_PER',NULL,1),(131354,'maria mackaay','',NULL,'NOU','NE_PER',NULL,1),(131355,'maria susanna fagel','',NULL,'NOU','NE_PER',NULL,1),(131356,'zadoe','',NULL,'NOU','NE_PER',NULL,1),(131357,'ginsberg','','PND_137212925','NOU','NE_PER',NULL,1),(131358,'zadoe ginsberg','',NULL,'NOU','NE_PER',NULL,1),(131359,'dirk van kuyk','',NULL,'NOU','NE_PER',NULL,1),(131360,'hendrik engelen','','PND_124870244','NOU','NE_PER',NULL,1),(131361,'philippina kortman','',NULL,'NOU','NE_PER',NULL,1),(131362,'christina wilhelmina adriana de riemer','',NULL,'NOU','NE_PER',NULL,1),(131363,'cornelia albertina de riemer','',NULL,'NOU','NE_PER',NULL,1),(131364,'floor klyn','',NULL,'NOU','NE_PER',NULL,1),(131365,'arie van der zwan','',NULL,'NOU','NE_PER',NULL,1),(131366,'pieter van bommel','',NULL,'NOU','NE_PER',NULL,1),(131367,'elisabeth nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(131368,'elisabeth joanna geertruida berg','',NULL,'NOU','NE_PER',NULL,1),(131369,'immetje roeleveld','',NULL,'NOU','NE_PER',NULL,1),(131370,'francina catharina van der burg','',NULL,'NOU','NE_PER',NULL,1),(131371,'gerritje peeters','',NULL,'NOU','NE_PER',NULL,1),(131372,'antonia van gent','',NULL,'NOU','NE_PER',NULL,1),(131373,'cornelis kok','',NULL,'NOU','NE_PER',NULL,1),(131374,'simon arie verblauw','',NULL,'NOU','NE_PER',NULL,1),(131375,'jacob carel van de polder','',NULL,'NOU','NE_PER',NULL,1),(131376,'catanach','',NULL,'NOU','NE_PER',NULL,1),(131377,'sarah catanach','',NULL,'NOU','NE_PER',NULL,1),(131378,'barbara anna françisca','',NULL,'NOU','NE_PER',NULL,1),(131379,'jacques marie adrien','',NULL,'NOU','NE_PER',NULL,1),(131380,'huberta geertruida margareta','',NULL,'NOU','NE_PER',NULL,1),(131381,'arie dominicus','',NULL,'NOU','NE_PER',NULL,1),(131382,'sophia gerharda','',NULL,'NOU','NE_PER',NULL,1),(131383,'cornelis petrus','','PND_119785498','NOU','NE_PER',NULL,1),(131384,'johanna dorothea','','PND_12111094X','NOU','NE_PER',NULL,1),(131385,'jan adolph','','PND_129570176','NOU','NE_PER',NULL,1),(131386,'wilhelmina johanna','',NULL,'NOU','NE_PER',NULL,1),(131387,'cornelis franciscus','',NULL,'NOU','NE_PER',NULL,1),(131388,'jonkheer albert dominicus trip','',NULL,'NOU','NE_PER',NULL,1),(131389,'sebastianus schreiner','',NULL,'NOU','NE_PER',NULL,1),(131390,'petrus gielis','',NULL,'NOU','NE_PER',NULL,1),(131391,'carel du chatenier','',NULL,'NOU','NE_PER',NULL,1),(131392,'franciscus bartholomeus van den oudenalder','',NULL,'NOU','NE_PER',NULL,1),(131393,'jan hendrik nieuwveen','',NULL,'NOU','NE_PER',NULL,1),(131394,'david saul sarluis','',NULL,'NOU','NE_PER',NULL,1),(131395,'hugo breedveldt boer','',NULL,'NOU','NE_PER',NULL,1),(131396,'feldhuizen','',NULL,'NOU','NE_PER',NULL,1),(131397,'hermanus feldhuizen','',NULL,'NOU','NE_PER',NULL,1),(131398,'govert overman','',NULL,'NOU','NE_PER',NULL,1),(131399,'adrianus berings','',NULL,'NOU','NE_PER',NULL,1),(131400,'uffelen','','PND_136352944','NOU','NE_PER',NULL,1),(131401,'jacobus van uffelen','',NULL,'NOU','NE_PER',NULL,1),(131402,'hendrikkus de blaauw','',NULL,'NOU','NE_PER',NULL,1),(183260,'wijcherik','',NULL,'NOU','NE_PER',NULL,1),(183261,'hermanus wijcherik','',NULL,'NOU','NE_PER',NULL,1),(131403,'florus kooreman','',NULL,'NOU','NE_PER',NULL,1),(131404,'pieter bernhart wetz','',NULL,'NOU','NE_PER',NULL,1),(131405,'francois thomas de mazure','',NULL,'NOU','NE_PER',NULL,1),(131406,'sigvriedt','',NULL,'NOU','NE_PER',NULL,1),(131407,'willem sigvriedt','',NULL,'NOU','NE_PER',NULL,1),(131408,'pieter boes','',NULL,'NOU','NE_PER',NULL,1),(131409,'desplantes','',NULL,'NOU','NE_PER',NULL,1),(131410,'auguste theodore ziedeses desplantes','',NULL,'NOU','NE_PER',NULL,1),(131411,'zacharias johannes hoek','',NULL,'NOU','NE_PER',NULL,1),(131412,'lauwrens kuyper','',NULL,'NOU','NE_PER',NULL,1),(131413,'jacobus franciscus borsje','',NULL,'NOU','NE_PER',NULL,1),(131414,'adrianus van der kley','',NULL,'NOU','NE_PER',NULL,1),(131415,'ernst willem cramerus','',NULL,'NOU','NE_PER',NULL,1),(131416,'ary van thiel','',NULL,'NOU','NE_PER',NULL,1),(131417,'jacob alexander ruth de groot','',NULL,'NOU','NE_PER',NULL,1),(131418,'carel julius becht','',NULL,'NOU','NE_PER',NULL,1),(131419,'nicolaas stelt','',NULL,'NOU','NE_PER',NULL,1),(131420,'mr. jacob george alexander clant','',NULL,'NOU','NE_PER',NULL,1),(131421,'betje bing','',NULL,'NOU','NE_PER',NULL,1),(131422,'maria van kleef','',NULL,'NOU','NE_PER',NULL,1),(131423,'jacobus adrianus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(131424,'helejonardina','',NULL,'NOU','NE_PER',NULL,1),(131425,'helejonardina johanna schoevers','',NULL,'NOU','NE_PER',NULL,1),(131426,'johanna maria schwartz','',NULL,'NOU','NE_PER',NULL,1),(131427,'elisabeth francina kames','',NULL,'NOU','NE_PER',NULL,1),(131428,'pieter paulus van dorp','',NULL,'NOU','NE_PER',NULL,1),(131429,'willem fredrik dreskamp','',NULL,'NOU','NE_PER',NULL,1),(131430,'pieternella van zant','',NULL,'NOU','NE_PER',NULL,1),(131431,'johanna hamel','',NULL,'NOU','NE_PER',NULL,1),(131432,'kleynsmit','',NULL,'NOU','NE_PER',NULL,1),(131433,'helena kleynsmit','',NULL,'NOU','NE_PER',NULL,1),(131434,'ida elizabeth beek','',NULL,'NOU','NE_PER',NULL,1),(131435,'schatteleyn','',NULL,'NOU','NE_PER',NULL,1),(131436,'schattelijn','',NULL,'NOU','NE_PER',NULL,1),(131437,'schatteleijn','',NULL,'NOU','NE_PER',NULL,1),(131438,'elisabeth schatteleyn','',NULL,'NOU','NE_PER',NULL,1),(131439,'elisabeth geertruida sibilla kaspers','',NULL,'NOU','NE_PER',NULL,1),(131440,'jocobus de niet','',NULL,'NOU','NE_PER',NULL,1),(131441,'elisabeth johanna van gennep','',NULL,'NOU','NE_PER',NULL,1),(131442,'sara niemyer','',NULL,'NOU','NE_PER',NULL,1),(131443,'justina maria heldoorn','',NULL,'NOU','NE_PER',NULL,1),(131444,'bruintje abrahams','',NULL,'NOU','NE_PER',NULL,1),(131445,'francina la maitre','',NULL,'NOU','NE_PER',NULL,1),(131446,'hendrik herman van houten','',NULL,'NOU','NE_PER',NULL,1),(131447,'jan hendricus gerritse','',NULL,'NOU','NE_PER',NULL,1),(131448,'jacomina elisabeth mulder','',NULL,'NOU','NE_PER',NULL,1),(131449,'adrianus goedhart','',NULL,'NOU','NE_PER',NULL,1),(131450,'christina helena suurmont','',NULL,'NOU','NE_PER',NULL,1),(131451,'gerritje van bensem','',NULL,'NOU','NE_PER',NULL,1),(131452,'johannes van paasschen','',NULL,'NOU','NE_PER',NULL,1),(131453,'albertina louisa beudt','',NULL,'NOU','NE_PER',NULL,1),(131454,'hermanus witmer','',NULL,'NOU','NE_PER',NULL,1),(131455,'jean baptiste soijer','',NULL,'NOU','NE_PER',NULL,1),(131456,'derote','','PND_101907664','NOU','NE_PER',NULL,1),(131457,'sophia johanna josepha derote','',NULL,'NOU','NE_PER',NULL,1),(131458,'johanna magdalena molier','',NULL,'NOU','NE_PER',NULL,1),(131459,'maria dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(131460,'magdalena maria wimmers','',NULL,'NOU','NE_PER',NULL,1),(131461,'adrianus van trist','',NULL,'NOU','NE_PER',NULL,1),(131462,'johannes meyerse','',NULL,'NOU','NE_PER',NULL,1),(131463,'gerardus koch','',NULL,'NOU','NE_PER',NULL,1),(131464,'johanna helwich','',NULL,'NOU','NE_PER',NULL,1),(131465,'jacomyntje van rooyen','',NULL,'NOU','NE_PER',NULL,1),(131466,'cornelis verhaagen','',NULL,'NOU','NE_PER',NULL,1),(131467,'heyjer','','PND_118165658','NOU','NE_PER',NULL,1),(131468,'johannes den heyjer','',NULL,'NOU','NE_PER',NULL,1),(131469,'hendrina gout','',NULL,'NOU','NE_PER',NULL,1),(131470,'leuntje de bruyn','',NULL,'NOU','NE_PER',NULL,1),(131471,'ary wymer','',NULL,'NOU','NE_PER',NULL,1),(131472,'lena zuydwyk','',NULL,'NOU','NE_PER',NULL,1),(131473,'geertrui van epen','',NULL,'NOU','NE_PER',NULL,1),(131474,'carel jacobus remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(131475,'helena van der harst','',NULL,'NOU','NE_PER',NULL,1),(131476,'clara johanna van vliet','',NULL,'NOU','NE_PER',NULL,1),(131477,'fredrica van den berg','',NULL,'NOU','NE_PER',NULL,1),(131478,'maria louise elisabeth caroline damry','',NULL,'NOU','NE_PER',NULL,1),(131479,'elisabeth jortrand','',NULL,'NOU','NE_PER',NULL,1),(131480,'klaas ros','',NULL,'NOU','NE_PER',NULL,1),(131481,'albert neuman','',NULL,'NOU','NE_PER',NULL,1),(131482,'jacoba rivet','',NULL,'NOU','NE_PER',NULL,1),(131483,'harmanus akkerhuys','',NULL,'NOU','NE_PER',NULL,1),(131484,'kronselaar','',NULL,'NOU','NE_PER',NULL,1),(131485,'jan kronselaar','',NULL,'NOU','NE_PER',NULL,1),(131486,'schoonejans','','PND_109675908','NOU','NE_PER',NULL,1),(131487,'schonejans','',NULL,'NOU','NE_PER',NULL,1),(131488,'jacobus schoonejans','',NULL,'NOU','NE_PER',NULL,1),(131489,'daniel hooff','',NULL,'NOU','NE_PER',NULL,1),(131490,'maria christina straub','',NULL,'NOU','NE_PER',NULL,1),(131491,'salomon van raalte','',NULL,'NOU','NE_PER',NULL,1),(131492,'willem fredrik meyer','',NULL,'NOU','NE_PER',NULL,1),(131493,'nyeuhuysen','',NULL,'NOU','NE_PER',NULL,1),(131494,'maria nyeuhuysen','',NULL,'NOU','NE_PER',NULL,1),(131495,'eva annokkee','',NULL,'NOU','NE_PER',NULL,1),(131496,'cornelia johanna soyer','',NULL,'NOU','NE_PER',NULL,1),(131497,'johanna cornelia van doorn','',NULL,'NOU','NE_PER',NULL,1),(131498,'johanna helena elisabeth verhaaff','',NULL,'NOU','NE_PER',NULL,1),(131499,'johanna clasina smits','',NULL,'NOU','NE_PER',NULL,1),(131500,'rosalia maria josephina carpentier','',NULL,'NOU','NE_PER',NULL,1),(131501,'evert jan gerritsen','',NULL,'NOU','NE_PER',NULL,1),(131502,'johan hendrik koch','',NULL,'NOU','NE_PER',NULL,1),(131503,'regina bernard','',NULL,'NOU','NE_PER',NULL,1),(131504,'jacoba clasina van engen','',NULL,'NOU','NE_PER',NULL,1),(131505,'cornelis fieret','',NULL,'NOU','NE_PER',NULL,1),(131506,'hermanus koning','',NULL,'NOU','NE_PER',NULL,1),(131507,'johan andries oschmann','',NULL,'NOU','NE_PER',NULL,1),(131508,'gerardus cornelis rietstap','',NULL,'NOU','NE_PER',NULL,1),(131509,'kinnemans','',NULL,'NOU','NE_PER',NULL,1),(131510,'keynemans','',NULL,'NOU','NE_PER',NULL,1),(131511,'keijnemans','',NULL,'NOU','NE_PER',NULL,1),(131512,'petrus kinnemans','',NULL,'NOU','NE_PER',NULL,1),(131513,'willem boskamp','',NULL,'NOU','NE_PER',NULL,1),(131514,'baartje pronk','',NULL,'NOU','NE_PER',NULL,1),(131515,'elisabeth maria orth','',NULL,'NOU','NE_PER',NULL,1),(131516,'theodorus johannes godlieb lorsheyd','',NULL,'NOU','NE_PER',NULL,1),(131517,'henrietta christina stam','',NULL,'NOU','NE_PER',NULL,1),(131518,'theodorus van drunick','',NULL,'NOU','NE_PER',NULL,1),(131519,'thomas de bruyn','',NULL,'NOU','NE_PER',NULL,1),(131520,'geertrui van der doorn','',NULL,'NOU','NE_PER',NULL,1),(131521,'alida gerardina frederika elisabeth nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(131522,'maria de jager','',NULL,'NOU','NE_PER',NULL,1),(131523,'pieter johannes hilt','',NULL,'NOU','NE_PER',NULL,1),(131524,'tonia johanna vermeulen','',NULL,'NOU','NE_PER',NULL,1),(131525,'hendrik fransen','',NULL,'NOU','NE_PER',NULL,1),(131526,'maria collewyn','',NULL,'NOU','NE_PER',NULL,1),(131527,'angelina','',NULL,'NOU','NE_PER',NULL,1),(131528,'jacoba angelina reintjes','',NULL,'NOU','NE_PER',NULL,1),(131529,'françiscus alexander grave','',NULL,'NOU','NE_PER',NULL,1),(131530,'hermanus johannes keyzer','',NULL,'NOU','NE_PER',NULL,1),(131531,'bieghert','',NULL,'NOU','NE_PER',NULL,1),(131532,'willem carel lodewyk bieghert','',NULL,'NOU','NE_PER',NULL,1),(131533,'sander martinus gradus cools','',NULL,'NOU','NE_PER',NULL,1),(131534,'willem huibertus van beest','',NULL,'NOU','NE_PER',NULL,1),(131535,'cator','',NULL,'NOU','NE_PER',NULL,1),(131536,'thomas cator','',NULL,'NOU','NE_PER',NULL,1),(131537,'johannes nicolaas ramaer','',NULL,'NOU','NE_PER',NULL,1),(131538,'wilhelmina christina muller','',NULL,'NOU','NE_PER',NULL,1),(131539,'alida buise','',NULL,'NOU','NE_PER',NULL,1),(131540,'maria van vianen','',NULL,'NOU','NE_PER',NULL,1),(131541,'bastiaan breuker','',NULL,'NOU','NE_PER',NULL,1),(131542,'dina johanna francisca van tiel','',NULL,'NOU','NE_PER',NULL,1),(131543,'françiscus snyders','',NULL,'NOU','NE_PER',NULL,1),(131544,'alida bosman','',NULL,'NOU','NE_PER',NULL,1),(131545,'jan willem van aelst','',NULL,'NOU','NE_PER',NULL,1),(138723,'ferdinand johan peltzer','',NULL,'NOU','NE_PER',NULL,1),(131546,'minken','','PND_124992161','NOU','NE_PER',NULL,1),(131547,'johannes minken','',NULL,'NOU','NE_PER',NULL,1),(131548,'johanna maria hoogenband','',NULL,'NOU','NE_PER',NULL,1),(131549,'leentje de bles','',NULL,'NOU','NE_PER',NULL,1),(131550,'guillaume esaie jean gillot','',NULL,'NOU','NE_PER',NULL,1),(131551,'johannes casper van der horst','',NULL,'NOU','NE_PER',NULL,1),(131552,'jeanne cathérine fouquet','',NULL,'NOU','NE_PER',NULL,1),(131553,'arie tuyt','',NULL,'NOU','NE_PER',NULL,1),(131554,'arend hendrik dum','',NULL,'NOU','NE_PER',NULL,1),(131555,'wijnand stokkers','',NULL,'NOU','NE_PER',NULL,1),(131556,'jean frederic medenbach','',NULL,'NOU','NE_PER',NULL,1),(131557,'fenwick','','PND_137175310','NOU','NE_PER',NULL,1),(131558,'mr. jacob fenwick van der gon','',NULL,'NOU','NE_PER',NULL,1),(131559,'johannes nicolaas hoffman','',NULL,'NOU','NE_PER',NULL,1),(131560,'adriana martina bodaan','',NULL,'NOU','NE_PER',NULL,1),(131561,'willem frederik george disselen','',NULL,'NOU','NE_PER',NULL,1),(131562,'theodorus gysbertus','',NULL,'NOU','NE_PER',NULL,1),(131563,'jogehem','',NULL,'NOU','NE_PER',NULL,1),(183340,'paulina cornelia joanna','',NULL,'NOU','NE_PER',NULL,1),(132498,'maria anna julia georgina','',NULL,'NOU','NE_PER',NULL,1),(135143,'carolina christina maria geertrui','',NULL,'NOU','NE_PER',NULL,1),(134466,'theodorus hermanus','',NULL,'NOU','NE_PER',NULL,1),(150536,'cecilia johanna antonia','',NULL,'NOU','NE_PER',NULL,1),(131564,'fennigje','',NULL,'NOU','NE_PER',NULL,1),(131565,'leonardus hendrik','',NULL,'NOU','NE_PER',NULL,1),(131567,'joseph désiré','',NULL,'NOU','NE_PER',NULL,1),(131568,'antonia egbertina anna','',NULL,'NOU','NE_PER',NULL,1),(131569,'martina cornelia','',NULL,'NOU','NE_PER',NULL,1),(131570,'philippus rutgerus','',NULL,'NOU','NE_PER',NULL,1),(131571,'hendrika wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(131572,'christiaan johannes joseph','',NULL,'NOU','NE_PER',NULL,1),(131573,'hendricus jacobus','',NULL,'NOU','NE_PER',NULL,1),(131574,'jeannetta emelia','',NULL,'NOU','NE_PER',NULL,1),(131575,'gerdina apolonia','',NULL,'NOU','NE_PER',NULL,1),(131576,'gabriella','',NULL,'NOU','NE_PER',NULL,1),(131577,'gabriella petronella maria','',NULL,'NOU','NE_PER',NULL,1),(131578,'mr. thomas wilhelmus schade van westrum','',NULL,'NOU','NE_PER',NULL,1),(131579,'gerrit anne van limburg brouwer','',NULL,'NOU','NE_PER',NULL,1),(131580,'cornelis willem mooyman','',NULL,'NOU','NE_PER',NULL,1),(131581,'johannes hendrik nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(131582,'mathias de meyer','',NULL,'NOU','NE_PER',NULL,1),(131583,'fredrik jacobus brusse','',NULL,'NOU','NE_PER',NULL,1),(131584,'roelof franken','',NULL,'NOU','NE_PER',NULL,1),(131585,'bernardus caus','',NULL,'NOU','NE_PER',NULL,1),(131586,'wilhelm louis cornelis weber','',NULL,'NOU','NE_PER',NULL,1),(131587,'petrus coopman','',NULL,'NOU','NE_PER',NULL,1),(131588,'corneille jean blom','',NULL,'NOU','NE_PER',NULL,1),(131589,'jacobus flink','',NULL,'NOU','NE_PER',NULL,1),(131590,'cornelius jacobus meys','',NULL,'NOU','NE_PER',NULL,1),(131591,'mermoud','','PND_134664035','NOU','NE_PER',NULL,1),(131592,'jean samuel mermoud','',NULL,'NOU','NE_PER',NULL,1),(131593,'pieter henderik hartman','',NULL,'NOU','NE_PER',NULL,1),(131594,'jan van de geer','',NULL,'NOU','NE_PER',NULL,1),(131595,'jan luberti augustini','',NULL,'NOU','NE_PER',NULL,1),(131596,'isaac hooykaas','',NULL,'NOU','NE_PER',NULL,1),(131597,'mr. cornelis duvelaer van de spiegel','',NULL,'NOU','NE_PER',NULL,1),(131598,'johannes de graaf','','PND_118965158','NOU','NE_PER',NULL,1),(131599,'justus david johannes baake','',NULL,'NOU','NE_PER',NULL,1),(131600,'hermanus benjamin valkenburg','',NULL,'NOU','NE_PER',NULL,1),(131601,'arnoldus harryvan','',NULL,'NOU','NE_PER',NULL,1),(131602,'isak alter','',NULL,'NOU','NE_PER',NULL,1),(131603,'adrianus westerlaken','',NULL,'NOU','NE_PER',NULL,1),(131604,'joannes smits','',NULL,'NOU','NE_PER',NULL,1),(131605,'nicolaas stynen','',NULL,'NOU','NE_PER',NULL,1),(131606,'louisa haasen','',NULL,'NOU','NE_PER',NULL,1),(131607,'johanna maria van der heem','',NULL,'NOU','NE_PER',NULL,1),(131608,'catharina hendrina wentzel','',NULL,'NOU','NE_PER',NULL,1),(131609,'elisabeth van aken','',NULL,'NOU','NE_PER',NULL,1),(131610,'françois johan kappeyne van de coppello','',NULL,'NOU','NE_PER',NULL,1),(131611,'willem quarles','',NULL,'NOU','NE_PER',NULL,1),(131612,'susanna huese','',NULL,'NOU','NE_PER',NULL,1),(131613,'antonia de vos','',NULL,'NOU','NE_PER',NULL,1),(131614,'jaapje de klerk','',NULL,'NOU','NE_PER',NULL,1),(131615,'hendrik walburg','',NULL,'NOU','NE_PER',NULL,1),(131616,'belietje','',NULL,'NOU','NE_PER',NULL,1),(131617,'belietje roi','',NULL,'NOU','NE_PER',NULL,1),(131618,'jacobus van heygen','',NULL,'NOU','NE_PER',NULL,1),(131619,'maria anna magdalena ephraim','',NULL,'NOU','NE_PER',NULL,1),(131620,'johannes bruinsma','',NULL,'NOU','NE_PER',NULL,1),(131621,'andries simler','',NULL,'NOU','NE_PER',NULL,1),(131622,'hermanus ten dyk','',NULL,'NOU','NE_PER',NULL,1),(131623,'louis constantyn michel','',NULL,'NOU','NE_PER',NULL,1),(131624,'martina wolff','','PND_123656362','NOU','NE_PER',NULL,1),(131625,'maria jacoba theresia beretta','',NULL,'NOU','NE_PER',NULL,1),(131626,'hendrika van erkelens','',NULL,'NOU','NE_PER',NULL,1),(131627,'adolphina hermina carré','',NULL,'NOU','NE_PER',NULL,1),(131628,'catrina van duyn','',NULL,'NOU','NE_PER',NULL,1),(131629,'willem johannes wassing','',NULL,'NOU','NE_PER',NULL,1),(131630,'henrietta cornelia verstege','',NULL,'NOU','NE_PER',NULL,1),(131631,'floor bram','',NULL,'NOU','NE_PER',NULL,1),(131632,'jacobus engelbertus schoevers','',NULL,'NOU','NE_PER',NULL,1),(131633,'johannes zeger ritz','',NULL,'NOU','NE_PER',NULL,1),(131634,'doortje van veen','',NULL,'NOU','NE_PER',NULL,1),(131635,'paulina margaretha abbt','',NULL,'NOU','NE_PER',NULL,1),(131636,'adriana twilt','',NULL,'NOU','NE_PER',NULL,1),(131637,'georga','',NULL,'NOU','NE_PER',NULL,1),(131638,'johanna georga hendrica hörner','',NULL,'NOU','NE_PER',NULL,1),(131639,'annette maria jacomina vermaasen','',NULL,'NOU','NE_PER',NULL,1),(131640,'binkert','','PND_136694225','NOU','NE_PER',NULL,1),(131641,'agatha binkert','',NULL,'NOU','NE_PER',NULL,1),(131642,'jan de bie','',NULL,'NOU','NE_PER',NULL,1),(131643,'clasina van pluimen','',NULL,'NOU','NE_PER',NULL,1),(131644,'beligje','',NULL,'NOU','NE_PER',NULL,1),(131645,'beligje willems','',NULL,'NOU','NE_PER',NULL,1),(131646,'hendrina catharina schoenzetter','',NULL,'NOU','NE_PER',NULL,1),(131647,'antonia heerings','',NULL,'NOU','NE_PER',NULL,1),(131648,'louisa fredrica greefkes','',NULL,'NOU','NE_PER',NULL,1),(131649,'abraham van der salm','',NULL,'NOU','NE_PER',NULL,1),(131650,'jacob vrolyk','',NULL,'NOU','NE_PER',NULL,1),(131651,'cornelis franciscus ledel','',NULL,'NOU','NE_PER',NULL,1),(131652,'hendrik johan tengbergen','',NULL,'NOU','NE_PER',NULL,1),(131653,'jan van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(131654,'arnolda van streyp','',NULL,'NOU','NE_PER',NULL,1),(131655,'anna van der burg','',NULL,'NOU','NE_PER',NULL,1),(131656,'maria elisabeth schimmermans','',NULL,'NOU','NE_PER',NULL,1),(131657,'charlotte wilhelmina van gogh','',NULL,'NOU','NE_PER',NULL,1),(131658,'cecilia kootman','',NULL,'NOU','NE_PER',NULL,1),(131659,'grietje kock','',NULL,'NOU','NE_PER',NULL,1),(131660,'pieter abraham bruinsma','',NULL,'NOU','NE_PER',NULL,1),(131661,'marinus petrus tol van der meulen','',NULL,'NOU','NE_PER',NULL,1),(131662,'johanna catharina van raayen','',NULL,'NOU','NE_PER',NULL,1),(131663,'elisabeth bresoe','',NULL,'NOU','NE_PER',NULL,1),(131664,'cornelus adriaau jacob van winsheym','',NULL,'NOU','NE_PER',NULL,1),(131665,'jacob herremans','',NULL,'NOU','NE_PER',NULL,1),(131666,'adrianus bloem','',NULL,'NOU','NE_PER',NULL,1),(131667,'johannes gerhardus mond','',NULL,'NOU','NE_PER',NULL,1),(131668,'louis marinus rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(131669,'michael sanders van well','',NULL,'NOU','NE_PER',NULL,1),(131670,'johannes everstein','',NULL,'NOU','NE_PER',NULL,1),(131671,'cornelia hendrika maria bal','',NULL,'NOU','NE_PER',NULL,1),(131672,'neeltje jans van eden','',NULL,'NOU','NE_PER',NULL,1),(131673,'everdina catharina nederhorst','',NULL,'NOU','NE_PER',NULL,1),(131674,'maria van der hoek','',NULL,'NOU','NE_PER',NULL,1),(131675,'jeannette barbera clasina henriette den breugom de haas','',NULL,'NOU','NE_PER',NULL,1),(131676,'zollman','','PND_123622425','NOU','NE_PER',NULL,1),(131677,'johan philip zollman','',NULL,'NOU','NE_PER',NULL,1),(131678,'françisca van eekeren','',NULL,'NOU','NE_PER',NULL,1),(131679,'petrus jacobus beelen','',NULL,'NOU','NE_PER',NULL,1),(131680,'christina johanna van maarseveen','',NULL,'NOU','NE_PER',NULL,1),(131681,'lena gysen','',NULL,'NOU','NE_PER',NULL,1),(131682,'maria theresia van heyningen','',NULL,'NOU','NE_PER',NULL,1),(131683,'christina van aardenburg','',NULL,'NOU','NE_PER',NULL,1),(131684,'pieter zondveld','',NULL,'NOU','NE_PER',NULL,1),(131685,'dina visser','',NULL,'NOU','NE_PER',NULL,1),(131686,'maria brons','','PND_113703228','NOU','NE_PER',NULL,1),(131687,'johan pieter mooses','',NULL,'NOU','NE_PER',NULL,1),(131688,'alida van daalen','',NULL,'NOU','NE_PER',NULL,1),(131689,'jacoba catharina de kramer','',NULL,'NOU','NE_PER',NULL,1),(131690,'apolonia schuurmans','',NULL,'NOU','NE_PER',NULL,1),(131691,'catharina de ruyter','',NULL,'NOU','NE_PER',NULL,1),(131692,'barbara jans franse','',NULL,'NOU','NE_PER',NULL,1),(131693,'dirk van bemmelen','',NULL,'NOU','NE_PER',NULL,1),(131694,'vau','','PND_135231086','NOU','NE_PER',NULL,1),(131695,'daniel vau hulst','',NULL,'NOU','NE_PER',NULL,1),(131696,'margaretha beier','',NULL,'NOU','NE_PER',NULL,1),(131697,'arend van velzen','',NULL,'NOU','NE_PER',NULL,1),(131698,'genugten','','PND_131425935','NOU','NE_PER',NULL,1),(131699,'johannes thomas van de genugten','',NULL,'NOU','NE_PER',NULL,1),(131700,'kloor','','PND_135268729','NOU','NE_PER',NULL,1),(131701,'anna maria van der kloor','',NULL,'NOU','NE_PER',NULL,1),(131702,'elisabeth hermina ryman','',NULL,'NOU','NE_PER',NULL,1),(131703,'wilhelmina lucia schmit','',NULL,'NOU','NE_PER',NULL,1),(131704,'pieter fredrik elsing','',NULL,'NOU','NE_PER',NULL,1),(131705,'laakens','',NULL,'NOU','NE_PER',NULL,1),(131706,'hendrina laakens','',NULL,'NOU','NE_PER',NULL,1),(131707,'apolonia van veen','',NULL,'NOU','NE_PER',NULL,1),(131708,'jannetje de jager','',NULL,'NOU','NE_PER',NULL,1),(131709,'pieternella arendsen','',NULL,'NOU','NE_PER',NULL,1),(131710,'leonardus johannes van den bosch','',NULL,'NOU','NE_PER',NULL,1),(131711,'theodoor de graaff','',NULL,'NOU','NE_PER',NULL,1),(131712,'jan van der bos','','PND_133971740','NOU','NE_PER',NULL,1),(131713,'jacobus pieter doon','',NULL,'NOU','NE_PER',NULL,1),(131714,'carolus johannes petrus van eelen','',NULL,'NOU','NE_PER',NULL,1),(131715,'grotzinger','','PND_135565774','NOU','NE_PER',NULL,1),(131716,'grötzinger','','PND_135463513','NOU','NE_PER',NULL,1),(131717,'johannes grotzinger','',NULL,'NOU','NE_PER',NULL,1),(131718,'françiscus jacobus loyé','',NULL,'NOU','NE_PER',NULL,1),(131719,'kostlaar','',NULL,'NOU','NE_PER',NULL,1),(131720,'hendrina kostlaar','',NULL,'NOU','NE_PER',NULL,1),(131721,'klaas spaans','',NULL,'NOU','NE_PER',NULL,1),(131722,'antonia souwer','',NULL,'NOU','NE_PER',NULL,1),(131723,'wilhelmina van der myn','',NULL,'NOU','NE_PER',NULL,1),(131724,'johannes becker','','PND_13335413X','NOU','NE_PER',NULL,1),(131725,'kniertje van der harst','',NULL,'NOU','NE_PER',NULL,1),(131726,'cornelis pieters','',NULL,'NOU','NE_PER',NULL,1),(131727,'sjonnée','',NULL,'NOU','NE_PER',NULL,1),(131728,'hendrina sjonnée','',NULL,'NOU','NE_PER',NULL,1),(131729,'margaretha johanna van der meer','',NULL,'NOU','NE_PER',NULL,1),(131730,'sibilla knyf','',NULL,'NOU','NE_PER',NULL,1),(131731,'magdalena christina van der haagen','',NULL,'NOU','NE_PER',NULL,1),(131732,'herskam','',NULL,'NOU','NE_PER',NULL,1),(131733,'johanna herskam','',NULL,'NOU','NE_PER',NULL,1),(131734,'johannes hendrikus dill','',NULL,'NOU','NE_PER',NULL,1),(131735,'cornelis geerders','',NULL,'NOU','NE_PER',NULL,1),(131736,'johannes mader','','PND_124246818','NOU','NE_PER',NULL,1),(131737,'lagereth','',NULL,'NOU','NE_PER',NULL,1),(131738,'elisabeth lagereth','',NULL,'NOU','NE_PER',NULL,1),(131739,'anna christina seyffer','',NULL,'NOU','NE_PER',NULL,1),(131740,'charles frederic fillet','',NULL,'NOU','NE_PER',NULL,1),(131741,'johannes van rooden','',NULL,'NOU','NE_PER',NULL,1),(131742,'thewald','',NULL,'NOU','NE_PER',NULL,1),(131743,'johanna thewald','',NULL,'NOU','NE_PER',NULL,1),(131744,'abraham paardekoper','',NULL,'NOU','NE_PER',NULL,1),(131745,'johanna van duyn','',NULL,'NOU','NE_PER',NULL,1),(131746,'françiscus leopoldus alexander dum','',NULL,'NOU','NE_PER',NULL,1),(131747,'maria boschouwer','',NULL,'NOU','NE_PER',NULL,1),(131748,'maria batenburg','',NULL,'NOU','NE_PER',NULL,1),(131749,'siewert','','PND_136868029','NOU','NE_PER',NULL,1),(131750,'martinus marcus siewert','',NULL,'NOU','NE_PER',NULL,1),(131751,'gerardus bouwman','',NULL,'NOU','NE_PER',NULL,1),(131752,'hanna sara lion','',NULL,'NOU','NE_PER',NULL,1),(131753,'catharina geertruida jansen','',NULL,'NOU','NE_PER',NULL,1),(131754,'joseph désiré schmalux','',NULL,'NOU','NE_PER',NULL,1),(131755,'willem cornelis van essen','',NULL,'NOU','NE_PER',NULL,1),(131756,'arnolda cornelia','',NULL,'NOU','NE_PER',NULL,1),(131757,'jacobus arnoldus','',NULL,'NOU','NE_PER',NULL,1),(131758,'pieter gerardus','',NULL,'NOU','NE_PER',NULL,1),(147109,'wilhelmus theodorus','',NULL,'NOU','NE_PER',NULL,1),(131759,'carolina sara maria','',NULL,'NOU','NE_PER',NULL,1),(131760,'willem jacob','',NULL,'NOU','NE_PER',NULL,1),(131762,'martinus johannes','',NULL,'NOU','NE_PER',NULL,1),(172929,'adrianus albertus','',NULL,'NOU','NE_PER',NULL,1),(131763,'françoise eugenie','',NULL,'NOU','NE_PER',NULL,1),(131764,'matthys christoffel','',NULL,'NOU','NE_PER',NULL,1),(131765,'gerrit johannes','',NULL,'NOU','NE_PER',NULL,1),(131766,'hermanus augustinus jacobus','',NULL,'NOU','NE_PER',NULL,1),(131767,'maria margaretha antonetta','',NULL,'NOU','NE_PER',NULL,1),(131768,'johanna gysberta','',NULL,'NOU','NE_PER',NULL,1),(131770,'petrus rykers','',NULL,'NOU','NE_PER',NULL,1),(131771,'theodorus hageraats','',NULL,'NOU','NE_PER',NULL,1),(131772,'kosman kosman','',NULL,'NOU','NE_PER',NULL,1),(131773,'adrianus bonneke','',NULL,'NOU','NE_PER',NULL,1),(165042,'johannes carolus wilhelmus haring','',NULL,'NOU','NE_PER',NULL,1),(131774,'petrus jacobus van oorschot','',NULL,'NOU','NE_PER',NULL,1),(131775,'wander','','PND_134550706','NOU','NE_PER',NULL,1),(131776,'waandert','',NULL,'NOU','NE_PER',NULL,1),(131777,'beekes','','PND_134899040','NOU','NE_PER',NULL,1),(131778,'wander beekes','',NULL,'NOU','NE_PER',NULL,1),(131779,'martinus nicolaas marinus agatus van hasselt','',NULL,'NOU','NE_PER',NULL,1),(131780,'willem hagen','',NULL,'NOU','NE_PER',NULL,1),(131781,'pieter christiaan leliveld','',NULL,'NOU','NE_PER',NULL,1),(131782,'johannes van rooi','',NULL,'NOU','NE_PER',NULL,1),(131783,'wittentrop','',NULL,'NOU','NE_PER',NULL,1),(131784,'johannes bernardus wittentrop','',NULL,'NOU','NE_PER',NULL,1),(131785,'adamus schaap','',NULL,'NOU','NE_PER',NULL,1),(131786,'comptar','',NULL,'NOU','NE_PER',NULL,1),(131787,'compter','','PND_116646357','NOU','NE_PER',NULL,1),(131788,'hendrik comptar','',NULL,'NOU','NE_PER',NULL,1),(131789,'meyer alter','',NULL,'NOU','NE_PER',NULL,1),(131790,'henricus jacobus stroebel','',NULL,'NOU','NE_PER',NULL,1),(131791,'baye','','PND_132519046','NOU','NE_PER',NULL,1),(131792,'baaye','',NULL,'NOU','NE_PER',NULL,1),(131793,'baije','',NULL,'NOU','NE_PER',NULL,1),(131794,'baaije','',NULL,'NOU','NE_PER',NULL,1),(131795,'willem jacob baye','',NULL,'NOU','NE_PER',NULL,1),(131796,'jan lauwerens bentsnyder','',NULL,'NOU','NE_PER',NULL,1),(131797,'quick','','PND_136117910','NOU','NE_PER',NULL,1),(131798,'sophia johanna quick','',NULL,'NOU','NE_PER',NULL,1),(131799,'mullet','','PND_131050125','NOU','NE_PER',NULL,1),(131800,'mulet','','PND_137014279','NOU','NE_PER',NULL,1),(131801,'johanna mullet','',NULL,'NOU','NE_PER',NULL,1),(131802,'karel rudolf van regteren','',NULL,'NOU','NE_PER',NULL,1),(131803,'engelbertina','',NULL,'NOU','NE_PER',NULL,1),(131804,'engelbertina wilhelmina boudewyn','',NULL,'NOU','NE_PER',NULL,1),(131805,'anna catharina maria van brussel','',NULL,'NOU','NE_PER',NULL,1),(131806,'lambertus maal','',NULL,'NOU','NE_PER',NULL,1),(131807,'maria van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(131808,'vrouwtje meyer cohen','',NULL,'NOU','NE_PER',NULL,1),(131809,'marie van driel','',NULL,'NOU','NE_PER',NULL,1),(131810,'grietje koelman','',NULL,'NOU','NE_PER',NULL,1),(131811,'lucas willemse','',NULL,'NOU','NE_PER',NULL,1),(131812,'johannes jacobus bouman','',NULL,'NOU','NE_PER',NULL,1),(131813,'petronella willemse','',NULL,'NOU','NE_PER',NULL,1),(131814,'maartje pronk','',NULL,'NOU','NE_PER',NULL,1),(131815,'pieter van der lugt','','PND_11484142X','NOU','NE_PER',NULL,1),(131816,'jacoba de waal','',NULL,'NOU','NE_PER',NULL,1),(131817,'dirkje yserman','',NULL,'NOU','NE_PER',NULL,1),(131818,'anna rosina knooft','',NULL,'NOU','NE_PER',NULL,1),(131819,'bernardus jansen','','PND_117081655','NOU','NE_PER',NULL,1),(131820,'lydie caroline barre','',NULL,'NOU','NE_PER',NULL,1),(131821,'saartje fresco','',NULL,'NOU','NE_PER',NULL,1),(131822,'petronella pronk','',NULL,'NOU','NE_PER',NULL,1),(131823,'hermina piternella fickerman','',NULL,'NOU','NE_PER',NULL,1),(131824,'johanna maria verhorst','',NULL,'NOU','NE_PER',NULL,1),(131825,'wilhelmina collet','',NULL,'NOU','NE_PER',NULL,1),(131826,'helena schild','',NULL,'NOU','NE_PER',NULL,1),(131827,'johanna wilhelmina van de geer','',NULL,'NOU','NE_PER',NULL,1),(131828,'willem frederik dreskamp','',NULL,'NOU','NE_PER',NULL,1),(131829,'hendrika cornelia de haan','',NULL,'NOU','NE_PER',NULL,1),(131830,'willem tamboer','',NULL,'NOU','NE_PER',NULL,1),(131831,'cornelis soeter','',NULL,'NOU','NE_PER',NULL,1),(131832,'willem hendrik leickert','',NULL,'NOU','NE_PER',NULL,1),(131833,'bertran','','PND_137100655','NOU','NE_PER',NULL,1),(131834,'elisabeth bertran','',NULL,'NOU','NE_PER',NULL,1),(131835,'maria johanna wisdom','',NULL,'NOU','NE_PER',NULL,1),(131836,'klazina de graaff','',NULL,'NOU','NE_PER',NULL,1),(131837,'jan hendrik brandse boon','',NULL,'NOU','NE_PER',NULL,1),(131838,'johannes lucas van bredero','',NULL,'NOU','NE_PER',NULL,1),(131839,'apolonia hoornick','',NULL,'NOU','NE_PER',NULL,1),(131840,'fredrik jacob daniel wewer','',NULL,'NOU','NE_PER',NULL,1),(131841,'dina van assel','',NULL,'NOU','NE_PER',NULL,1),(131842,'hester gerson','',NULL,'NOU','NE_PER',NULL,1),(131843,'maria alida resing','',NULL,'NOU','NE_PER',NULL,1),(131844,'elisabetha keller','','PND_120210975','NOU','NE_PER',NULL,1),(131845,'marinus van baalen de jongh','',NULL,'NOU','NE_PER',NULL,1),(131846,'cornelia walters','',NULL,'NOU','NE_PER',NULL,1),(131847,'willemina fredrica dors','',NULL,'NOU','NE_PER',NULL,1),(131848,'jacobus ruysch','',NULL,'NOU','NE_PER',NULL,1),(131849,'adriana de vrueh','',NULL,'NOU','NE_PER',NULL,1),(131850,'adrianus saad','',NULL,'NOU','NE_PER',NULL,1),(131851,'johannes schouman','',NULL,'NOU','NE_PER',NULL,1),(131852,'willem hendrik lentz','',NULL,'NOU','NE_PER',NULL,1),(131853,'dierkens','','PND_130011045','NOU','NE_PER',NULL,1),(131854,'maria catharina dierkens','',NULL,'NOU','NE_PER',NULL,1),(131855,'johannes hendrik waanders','',NULL,'NOU','NE_PER',NULL,1),(131856,'joris van der meer','',NULL,'NOU','NE_PER',NULL,1),(131857,'johanna van meerlo','',NULL,'NOU','NE_PER',NULL,1),(131858,'joannes clemens','',NULL,'NOU','NE_PER',NULL,1),(131859,'cleofas','',NULL,'NOU','NE_PER',NULL,1),(131860,'petrus cleofas','',NULL,'NOU','NE_PER',NULL,1),(131861,'maria smit','',NULL,'NOU','NE_PER',NULL,1),(131862,'petronella van der harst','',NULL,'NOU','NE_PER',NULL,1),(131863,'pieternella bouman','',NULL,'NOU','NE_PER',NULL,1),(131864,'taekes','',NULL,'NOU','NE_PER',NULL,1),(131865,'karel taekes johannes roggen','',NULL,'NOU','NE_PER',NULL,1),(131866,'johannes verhey','',NULL,'NOU','NE_PER',NULL,1),(131867,'baartje dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(131868,'ederson','',NULL,'NOU','NE_PER',NULL,1),(131869,'alida ederson','',NULL,'NOU','NE_PER',NULL,1),(131870,'hendrik kriegers','',NULL,'NOU','NE_PER',NULL,1),(131871,'maria van der lus','',NULL,'NOU','NE_PER',NULL,1),(131872,'david de bruyn','',NULL,'NOU','NE_PER',NULL,1),(131873,'albertus aloysius koemans','',NULL,'NOU','NE_PER',NULL,1),(131874,'elisabeth koel','',NULL,'NOU','NE_PER',NULL,1),(131875,'arnoldus versfelt','',NULL,'NOU','NE_PER',NULL,1),(131876,'jean guillaume bastet','',NULL,'NOU','NE_PER',NULL,1),(131877,'guilleaume engelhart','',NULL,'NOU','NE_PER',NULL,1),(131878,'christiaan albertus','',NULL,'NOU','NE_PER',NULL,1),(131879,'martinus petrus antonie','',NULL,'NOU','NE_PER',NULL,1),(131880,'lambertus johannes','',NULL,'NOU','NE_PER',NULL,1),(131881,'alydia','',NULL,'NOU','NE_PER',NULL,1),(131882,'alydia geertruida','',NULL,'NOU','NE_PER',NULL,1),(131883,'geertruida pieternella','',NULL,'NOU','NE_PER',NULL,1),(131884,'andreas dominicus','','PND_102467137','NOU','NE_PER',NULL,1),(131885,'petrus johannes','','PND_119698609','NOU','NE_PER',NULL,1),(131886,'petrus andreas','','PND_115784942','NOU','NE_PER',NULL,1),(131887,'jan van konynenburg','',NULL,'NOU','NE_PER',NULL,1),(131888,'cosmas','',NULL,'NOU','NE_PER',NULL,1),(131889,'cosmas boohemen','',NULL,'NOU','NE_PER',NULL,1),(131890,'louis antoine benoist','',NULL,'NOU','NE_PER',NULL,1),(131891,'petrus van wyk','',NULL,'NOU','NE_PER',NULL,1),(131892,'frederic nicolas jortrand','',NULL,'NOU','NE_PER',NULL,1),(131893,'derk jan van huet','',NULL,'NOU','NE_PER',NULL,1),(131894,'pieter keus','',NULL,'NOU','NE_PER',NULL,1),(131895,'jan haakmeester','',NULL,'NOU','NE_PER',NULL,1),(131896,'wouter cool','',NULL,'NOU','NE_PER',NULL,1),(131897,'willem christiaan smits','',NULL,'NOU','NE_PER',NULL,1),(131898,'joannes nicolaus schellebeek','',NULL,'NOU','NE_PER',NULL,1),(131899,'hendrik aart ter hoeven','',NULL,'NOU','NE_PER',NULL,1),(131900,'adrianus anthonie avink','',NULL,'NOU','NE_PER',NULL,1),(131901,'johannes aert steinmetz','',NULL,'NOU','NE_PER',NULL,1),(131902,'machulyn','',NULL,'NOU','NE_PER',NULL,1),(131903,'abraham machulyn','',NULL,'NOU','NE_PER',NULL,1),(131904,'martinus van der mey','',NULL,'NOU','NE_PER',NULL,1),(131905,'johannes jacobus hoffman','',NULL,'NOU','NE_PER',NULL,1),(131906,'pieter schoonewil','',NULL,'NOU','NE_PER',NULL,1),(131907,'reeboud','',NULL,'NOU','NE_PER',NULL,1),(131908,'joannes reeboud','',NULL,'NOU','NE_PER',NULL,1),(131909,'adrianus hessing','',NULL,'NOU','NE_PER',NULL,1),(131910,'siborgh','','PND_121258114','NOU','NE_PER',NULL,1),(131911,'egbert hendrik siborgh','',NULL,'NOU','NE_PER',NULL,1),(131912,'jan sluyterman','',NULL,'NOU','NE_PER',NULL,1),(131913,'edzard hobbe baron rengers','',NULL,'NOU','NE_PER',NULL,1),(131914,'martinus pabst','',NULL,'NOU','NE_PER',NULL,1),(131915,'hendrik huetink','',NULL,'NOU','NE_PER',NULL,1),(131916,'jacob van oorschot','',NULL,'NOU','NE_PER',NULL,1),(131917,'jacob wasmus','',NULL,'NOU','NE_PER',NULL,1),(131918,'christianus sadelaar','',NULL,'NOU','NE_PER',NULL,1),(131919,'hendrich letsch','',NULL,'NOU','NE_PER',NULL,1),(131920,'laurent velu','',NULL,'NOU','NE_PER',NULL,1),(131921,'joannes wilhelmus rigo','',NULL,'NOU','NE_PER',NULL,1),(131922,'krohof','',NULL,'NOU','NE_PER',NULL,1),(131923,'henricus leonardus krohof','',NULL,'NOU','NE_PER',NULL,1),(131924,'jacob bouman','',NULL,'NOU','NE_PER',NULL,1),(131925,'benjamin van der doll','',NULL,'NOU','NE_PER',NULL,1),(184755,'johann gottfried van der ven','',NULL,'NOU','NE_PER',NULL,1),(131926,'willem duran','',NULL,'NOU','NE_PER',NULL,1),(131927,'jacob arenze','',NULL,'NOU','NE_PER',NULL,1),(131928,'karstel','',NULL,'NOU','NE_PER',NULL,1),(131929,'henrikus robertus karstel','',NULL,'NOU','NE_PER',NULL,1),(131930,'ary gerardus ipenburg','',NULL,'NOU','NE_PER',NULL,1),(131931,'weymeslager','',NULL,'NOU','NE_PER',NULL,1),(131932,'gerrit weymeslager','',NULL,'NOU','NE_PER',NULL,1),(131933,'johanna catharina de ridder','',NULL,'NOU','NE_PER',NULL,1),(131935,'marcus coenraad vrouenvelder','',NULL,'NOU','NE_PER',NULL,1),(131936,'pellems','',NULL,'NOU','NE_PER',NULL,1),(131937,'jean nicolas françois pellems','',NULL,'NOU','NE_PER',NULL,1),(131938,'hester clifford','',NULL,'NOU','NE_PER',NULL,1),(131939,'gerdina apolonia van brinkom','',NULL,'NOU','NE_PER',NULL,1),(136907,'antonie evers','',NULL,'NOU','NE_PER',NULL,1),(131940,'cornelis christiaan anthonie berger','',NULL,'NOU','NE_PER',NULL,1),(131941,'rachel van den broek','',NULL,'NOU','NE_PER',NULL,1),(131942,'johanne smits','',NULL,'NOU','NE_PER',NULL,1),(131943,'maria catharina auberlen','',NULL,'NOU','NE_PER',NULL,1),(131944,'hendrik wolters','',NULL,'NOU','NE_PER',NULL,1),(131945,'claude guillot','','PND_120434393','NOU','NE_PER',NULL,1),(131946,'jacobus ruitenbeek','',NULL,'NOU','NE_PER',NULL,1),(131947,'andries gerlach','',NULL,'NOU','NE_PER',NULL,1),(131948,'barend david blok','',NULL,'NOU','NE_PER',NULL,1),(131949,'dorrenstyn','',NULL,'NOU','NE_PER',NULL,1),(131950,'dorrenstijn','',NULL,'NOU','NE_PER',NULL,1),(131951,'johannes van dorrenstyn','',NULL,'NOU','NE_PER',NULL,1),(131952,'louis johannes mersel','',NULL,'NOU','NE_PER',NULL,1),(131953,'lambermandt','',NULL,'NOU','NE_PER',NULL,1),(131954,'lambermont','','PND_100723489','NOU','NE_PER',NULL,1),(131955,'joanna cecilia lambermandt','',NULL,'NOU','NE_PER',NULL,1),(131956,'wilhelmina jeannette koppel','',NULL,'NOU','NE_PER',NULL,1),(131957,'geertrui minne','',NULL,'NOU','NE_PER',NULL,1),(131958,'franciscus arnoldus meijer','',NULL,'NOU','NE_PER',NULL,1),(131959,'horendyk','',NULL,'NOU','NE_PER',NULL,1),(131960,'jan horendyk','',NULL,'NOU','NE_PER',NULL,1),(131961,'zwaantje stuyver','',NULL,'NOU','NE_PER',NULL,1),(131962,'henrietta justina keyser','',NULL,'NOU','NE_PER',NULL,1),(131963,'engeraam','',NULL,'NOU','NE_PER',NULL,1),(131964,'magdalena anna engeraam','',NULL,'NOU','NE_PER',NULL,1),(131965,'jacobus noorthof','',NULL,'NOU','NE_PER',NULL,1),(131966,'johannes sakkelee','',NULL,'NOU','NE_PER',NULL,1),(131967,'johan martyn könig','',NULL,'NOU','NE_PER',NULL,1),(131968,'willemina riel','',NULL,'NOU','NE_PER',NULL,1),(131969,'hendrina pieternella byle','',NULL,'NOU','NE_PER',NULL,1),(131970,'adriana kunst','',NULL,'NOU','NE_PER',NULL,1),(131971,'johannes pieter van zurk','',NULL,'NOU','NE_PER',NULL,1),(131972,'pieternella maria van brakel','',NULL,'NOU','NE_PER',NULL,1),(131973,'cornelis roeleveld','',NULL,'NOU','NE_PER',NULL,1),(131974,'françois beudt','',NULL,'NOU','NE_PER',NULL,1),(131975,'marianne salomons','',NULL,'NOU','NE_PER',NULL,1),(131976,'johannes fredrik heytmulder','',NULL,'NOU','NE_PER',NULL,1),(131977,'georg godfried schrikkel','',NULL,'NOU','NE_PER',NULL,1),(131978,'harmen koster','','PND_136424783','NOU','NE_PER',NULL,1),(131979,'pieternella margaretha maria wettig','',NULL,'NOU','NE_PER',NULL,1),(131980,'heemst','',NULL,'NOU','NE_PER',NULL,1),(131981,'pieter gerardus van der heemst','',NULL,'NOU','NE_PER',NULL,1),(131982,'sophia maria sablairolles','',NULL,'NOU','NE_PER',NULL,1),(131983,'agatha van bussel','',NULL,'NOU','NE_PER',NULL,1),(131984,'aletta van der burg','',NULL,'NOU','NE_PER',NULL,1),(131985,'geertrui ten brake','',NULL,'NOU','NE_PER',NULL,1),(131986,'carel de heer','',NULL,'NOU','NE_PER',NULL,1),(131987,'catharina philippina magdalena knooft','',NULL,'NOU','NE_PER',NULL,1),(131988,'catharina van der does','',NULL,'NOU','NE_PER',NULL,1),(131989,'alida adriana barendina \'t hart','',NULL,'NOU','NE_PER',NULL,1),(131990,'cornelis slikhuis','',NULL,'NOU','NE_PER',NULL,1),(131991,'tryntje salverda','',NULL,'NOU','NE_PER',NULL,1),(131992,'jeannetta boas','',NULL,'NOU','NE_PER',NULL,1),(131993,'johannes van haaster','',NULL,'NOU','NE_PER',NULL,1),(131994,'lysje paauw','',NULL,'NOU','NE_PER',NULL,1),(131995,'andries boef','',NULL,'NOU','NE_PER',NULL,1),(131996,'wilhem mulder','',NULL,'NOU','NE_PER',NULL,1),(131997,'cornelis van \'s gravemade','',NULL,'NOU','NE_PER',NULL,1),(131998,'johanna dorothea de raet','',NULL,'NOU','NE_PER',NULL,1),(131999,'johan casper bastiaan sauerwald','',NULL,'NOU','NE_PER',NULL,1),(132000,'johannes fredrik blom','',NULL,'NOU','NE_PER',NULL,1),(132001,'hermanus valkenburg','',NULL,'NOU','NE_PER',NULL,1),(132002,'john jones','','PND_135604028','NOU','NE_PER',NULL,1),(132003,'johanna heymans','',NULL,'NOU','NE_PER',NULL,1),(132004,'flora willemina braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(132005,'bastiaan laros','',NULL,'NOU','NE_PER',NULL,1),(132006,'willem van arnhem','',NULL,'NOU','NE_PER',NULL,1),(132007,'leenderd onwyn','',NULL,'NOU','NE_PER',NULL,1),(132008,'gerrit de graaf','',NULL,'NOU','NE_PER',NULL,1),(132009,'gerardus lambertus martinus de graaff','',NULL,'NOU','NE_PER',NULL,1),(132010,'dirk abraas','',NULL,'NOU','NE_PER',NULL,1),(132011,'johan lodewyk phenning','',NULL,'NOU','NE_PER',NULL,1),(132012,'arie korving','',NULL,'NOU','NE_PER',NULL,1),(164792,'catharina boellaard','',NULL,'NOU','NE_PER',NULL,1),(132013,'arie beekhuize','',NULL,'NOU','NE_PER',NULL,1),(132014,'hermina de wit','',NULL,'NOU','NE_PER',NULL,1),(132015,'catharina maria theodora van staveren','',NULL,'NOU','NE_PER',NULL,1),(132016,'westmenin','',NULL,'NOU','NE_PER',NULL,1),(132017,'christina maria westmenin','',NULL,'NOU','NE_PER',NULL,1),(132018,'klauwbag','',NULL,'NOU','NE_PER',NULL,1),(132019,'johannes bertin klauwbag','',NULL,'NOU','NE_PER',NULL,1),(132020,'cornelis pypers','',NULL,'NOU','NE_PER',NULL,1),(132021,'wilmina johanna henrietta','',NULL,'NOU','NE_PER',NULL,1),(132022,'martinus cornelis anne','',NULL,'NOU','NE_PER',NULL,1),(132023,'helena adriana','',NULL,'NOU','NE_PER',NULL,1),(132024,'maria geertrui','',NULL,'NOU','NE_PER',NULL,1),(132025,'alardus christiaan','',NULL,'NOU','NE_PER',NULL,1),(132026,'wardenirus cornelis lambertus','',NULL,'NOU','NE_PER',NULL,1),(132027,'johanna philippina','',NULL,'NOU','NE_PER',NULL,1),(132028,'charlotte adriane','',NULL,'NOU','NE_PER',NULL,1),(132029,'maria hendrica elisabeth','',NULL,'NOU','NE_PER',NULL,1),(132030,'adriana petronella','',NULL,'NOU','NE_PER',NULL,1),(132031,'derk jan elias','',NULL,'NOU','NE_PER',NULL,1),(132032,'willem arie','',NULL,'NOU','NE_PER',NULL,1),(132033,'wilhelmina frederica','',NULL,'NOU','NE_PER',NULL,1),(132034,'johanna hendrina','',NULL,'NOU','NE_PER',NULL,1),(132035,'wouterus jonckers','',NULL,'NOU','NE_PER',NULL,1),(132036,'johannes thomas wouters','',NULL,'NOU','NE_PER',NULL,1),(132037,'johannes van der boor','',NULL,'NOU','NE_PER',NULL,1),(132038,'pacqué','',NULL,'NOU','NE_PER',NULL,1),(132039,'petrus franco pacqué','',NULL,'NOU','NE_PER',NULL,1),(132040,'jacobus bernardus kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(132041,'vehlen','','PND_11017710X','NOU','NE_PER',NULL,1),(132042,'angelus vehlen','',NULL,'NOU','NE_PER',NULL,1),(132043,'bartholomeus van holten','',NULL,'NOU','NE_PER',NULL,1),(132044,'martinus riem vis','',NULL,'NOU','NE_PER',NULL,1),(132045,'henricus tax','',NULL,'NOU','NE_PER',NULL,1),(132046,'theodorus daniel zynen','',NULL,'NOU','NE_PER',NULL,1),(132047,'johannes de keizer','',NULL,'NOU','NE_PER',NULL,1),(132048,'joannes antonius lucas','',NULL,'NOU','NE_PER',NULL,1),(132049,'zingsheim','','PND_135043190','NOU','NE_PER',NULL,1),(132050,'zingsheijm','',NULL,'NOU','NE_PER',NULL,1),(132051,'mathias josephus zingsheim','',NULL,'NOU','NE_PER',NULL,1),(132052,'elkan lens','',NULL,'NOU','NE_PER',NULL,1),(132053,'jonheer','',NULL,'NOU','NE_PER',NULL,1),(132054,'jonheer willem hendrik jacob baron van westreenen','',NULL,'NOU','NE_PER',NULL,1),(132055,'antonius hendricus van stappershoef','',NULL,'NOU','NE_PER',NULL,1),(132056,'antonius van dyk','',NULL,'NOU','NE_PER',NULL,1),(132057,'holdyk','',NULL,'NOU','NE_PER',NULL,1),(132058,'johannes holdyk','',NULL,'NOU','NE_PER',NULL,1),(132059,'pieter van dorth','',NULL,'NOU','NE_PER',NULL,1),(132060,'lankkamp','',NULL,'NOU','NE_PER',NULL,1),(132061,'frerik lankkamp','',NULL,'NOU','NE_PER',NULL,1),(132062,'johannes petrus vetter','',NULL,'NOU','NE_PER',NULL,1),(132063,'david spiero','',NULL,'NOU','NE_PER',NULL,1),(132064,'myntje zylemaker','',NULL,'NOU','NE_PER',NULL,1),(132065,'cornelia oomen','',NULL,'NOU','NE_PER',NULL,1),(132066,'dirkje van der key','',NULL,'NOU','NE_PER',NULL,1),(132067,'elizabeth wagner','',NULL,'NOU','NE_PER',NULL,1),(132068,'johannes van wissen','',NULL,'NOU','NE_PER',NULL,1),(132069,'lysje van den berg','',NULL,'NOU','NE_PER',NULL,1),(132070,'louisa christina meijer','',NULL,'NOU','NE_PER',NULL,1),(132071,'johannes franciscus klein','','PND_108391469','NOU','NE_PER',NULL,1),(132072,'anna maria cools','',NULL,'NOU','NE_PER',NULL,1),(132073,'antonia koolmees','',NULL,'NOU','NE_PER',NULL,1),(132074,'willem adrianus wettig','',NULL,'NOU','NE_PER',NULL,1),(132075,'willem merkensaat','',NULL,'NOU','NE_PER',NULL,1),(136648,'gerrit hogenraad ketting','',NULL,'NOU','NE_PER',NULL,1),(132076,'hendricus antonius sommer','',NULL,'NOU','NE_PER',NULL,1),(132077,'duifje sikkes','',NULL,'NOU','NE_PER',NULL,1),(132078,'levy isaac zanger','',NULL,'NOU','NE_PER',NULL,1),(132079,'margaretha de gyselaar','',NULL,'NOU','NE_PER',NULL,1),(132080,'nederveld','',NULL,'NOU','NE_PER',NULL,1),(132081,'jan nederveld','',NULL,'NOU','NE_PER',NULL,1),(132082,'hendrik bloemink','',NULL,'NOU','NE_PER',NULL,1),(132083,'hermina demmers','',NULL,'NOU','NE_PER',NULL,1),(132084,'geertruida van der haage','',NULL,'NOU','NE_PER',NULL,1),(132085,'frooije','',NULL,'NOU','NE_PER',NULL,1),(132086,'froije','',NULL,'NOU','NE_PER',NULL,1),(132087,'louisa francina catharina frooije','',NULL,'NOU','NE_PER',NULL,1),(132088,'aasje spaans','',NULL,'NOU','NE_PER',NULL,1),(132089,'roeffel','',NULL,'NOU','NE_PER',NULL,1),(132090,'roefel','',NULL,'NOU','NE_PER',NULL,1),(132091,'alberdina roeffel','',NULL,'NOU','NE_PER',NULL,1),(132092,'cornelia hamburg','',NULL,'NOU','NE_PER',NULL,1),(132093,'margaretha petronella dalmyer','',NULL,'NOU','NE_PER',NULL,1),(132094,'anjema','','PND_100810802','NOU','NE_PER',NULL,1),(132095,'hendrica anjema','',NULL,'NOU','NE_PER',NULL,1),(132096,'johanna tammerein','',NULL,'NOU','NE_PER',NULL,1),(132097,'cornelis johannes deur','',NULL,'NOU','NE_PER',NULL,1),(132098,'teuntje valk','',NULL,'NOU','NE_PER',NULL,1),(132099,'francois daniel bastet','',NULL,'NOU','NE_PER',NULL,1),(132100,'scheerken','',NULL,'NOU','NE_PER',NULL,1),(132101,'johanna scheerken','',NULL,'NOU','NE_PER',NULL,1),(132102,'isaac marcus koning','',NULL,'NOU','NE_PER',NULL,1),(132103,'hartog jacob saks','',NULL,'NOU','NE_PER',NULL,1),(132104,'jaques gideon helene liernur','',NULL,'NOU','NE_PER',NULL,1),(132105,'johanna margaretha hellemont','',NULL,'NOU','NE_PER',NULL,1),(132106,'hendrik de callée','',NULL,'NOU','NE_PER',NULL,1),(132107,'willem antonie paardekooper','',NULL,'NOU','NE_PER',NULL,1),(132108,'anastasia jaquelina de grave','',NULL,'NOU','NE_PER',NULL,1),(132109,'moses polak','',NULL,'NOU','NE_PER',NULL,1),(132110,'lambertus severyns','',NULL,'NOU','NE_PER',NULL,1),(132111,'anna kerlen','',NULL,'NOU','NE_PER',NULL,1),(132112,'adriana teunissen','',NULL,'NOU','NE_PER',NULL,1),(132113,'brouwakker','',NULL,'NOU','NE_PER',NULL,1),(132114,'cornelia brouwakker','',NULL,'NOU','NE_PER',NULL,1),(132115,'selken','','PND_117474223','NOU','NE_PER',NULL,1),(132116,'johan hendrik selken','',NULL,'NOU','NE_PER',NULL,1),(132117,'frans van der voort','',NULL,'NOU','NE_PER',NULL,1),(132118,'anna catharina van der liet','',NULL,'NOU','NE_PER',NULL,1),(132119,'sara hendrica poll','',NULL,'NOU','NE_PER',NULL,1),(132120,'martinus liernur','',NULL,'NOU','NE_PER',NULL,1),(132121,'johan george eckhard','',NULL,'NOU','NE_PER',NULL,1),(132122,'jacobus haamaaker','',NULL,'NOU','NE_PER',NULL,1),(132123,'aldert van der haar','',NULL,'NOU','NE_PER',NULL,1),(132124,'thomas catanach dumoulin','',NULL,'NOU','NE_PER',NULL,1),(132125,'johan christoffel hes','',NULL,'NOU','NE_PER',NULL,1),(132126,'maria martina de laat','',NULL,'NOU','NE_PER',NULL,1),(132127,'johannes jacobus eyndhoven','',NULL,'NOU','NE_PER',NULL,1),(132128,'johannes leendert melchers','',NULL,'NOU','NE_PER',NULL,1),(132129,'tauvel','','PND_130019968','NOU','NE_PER',NULL,1),(132130,'willemina tauvel','',NULL,'NOU','NE_PER',NULL,1),(132131,'elisabeth gout','',NULL,'NOU','NE_PER',NULL,1),(132132,'niggebrugge','',NULL,'NOU','NE_PER',NULL,1),(132133,'fennigje niggebrugge','',NULL,'NOU','NE_PER',NULL,1),(132134,'klazina de witt','',NULL,'NOU','NE_PER',NULL,1),(132135,'pieternella maartens','',NULL,'NOU','NE_PER',NULL,1),(132136,'margaretha grim','',NULL,'NOU','NE_PER',NULL,1),(132137,'johannes george root','',NULL,'NOU','NE_PER',NULL,1),(132138,'johannes martinus mennink','',NULL,'NOU','NE_PER',NULL,1),(132139,'cornelius wagner','','PND_136853757','NOU','NE_PER',NULL,1),(132140,'wilhelmina van der sande','',NULL,'NOU','NE_PER',NULL,1),(132141,'helena bakker','',NULL,'NOU','NE_PER',NULL,1),(132142,'theodor moor','',NULL,'NOU','NE_PER',NULL,1),(132143,'geertruy philippina boedyn','',NULL,'NOU','NE_PER',NULL,1),(132144,'antonia pieternella dompeling','',NULL,'NOU','NE_PER',NULL,1),(132145,'leonardus hendrik vau stade','',NULL,'NOU','NE_PER',NULL,1),(132146,'geziena elisabeth van elten','',NULL,'NOU','NE_PER',NULL,1),(132147,'francina apolonia outman','',NULL,'NOU','NE_PER',NULL,1),(132148,'sophia welsink','',NULL,'NOU','NE_PER',NULL,1),(132149,'theresia bernardina hermina ten hagen','',NULL,'NOU','NE_PER',NULL,1),(132150,'roosje schaak','',NULL,'NOU','NE_PER',NULL,1),(132151,'adrianus hellemont','',NULL,'NOU','NE_PER',NULL,1),(132152,'catharina walberg','',NULL,'NOU','NE_PER',NULL,1),(132153,'catharina schweitser','',NULL,'NOU','NE_PER',NULL,1),(132154,'willem frederik george lodewyk hendriks','',NULL,'NOU','NE_PER',NULL,1),(132155,'hendrica alida johanna van ingen','',NULL,'NOU','NE_PER',NULL,1),(132156,'alida johanna clasina berkhout','',NULL,'NOU','NE_PER',NULL,1),(132157,'benjamin baak','',NULL,'NOU','NE_PER',NULL,1),(132158,'guurtje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(132159,'maria disselen','',NULL,'NOU','NE_PER',NULL,1),(132160,'diederich wilhelm von schack','',NULL,'NOU','NE_PER',NULL,1),(132161,'willem van bemmel','','PND_124118895','NOU','NE_PER',NULL,1),(132162,'ivo van de voorde','',NULL,'NOU','NE_PER',NULL,1),(132163,'maria wilhelmina knap','',NULL,'NOU','NE_PER',NULL,1),(132164,'hyman van schaak','',NULL,'NOU','NE_PER',NULL,1),(132165,'johannes karel','','PND_119725924','NOU','NE_PER',NULL,1),(132166,'leendert jacobus','',NULL,'NOU','NE_PER',NULL,1),(132168,'gerrardus johannes','',NULL,'NOU','NE_PER',NULL,1),(132169,'johanna agnes','',NULL,'NOU','NE_PER',NULL,1),(171238,'catharina sara cornelia','',NULL,'NOU','NE_PER',NULL,1),(132170,'jansje alida','',NULL,'NOU','NE_PER',NULL,1),(132171,'louisa bernardina','',NULL,'NOU','NE_PER',NULL,1),(132172,'louis sebastien henry','',NULL,'NOU','NE_PER',NULL,1),(132173,'johannes martinus cornelis','',NULL,'NOU','NE_PER',NULL,1),(132174,'leonide','',NULL,'NOU','NE_PER',NULL,1),(132175,'leonide elisabeth','',NULL,'NOU','NE_PER',NULL,1),(132176,'dina christina frederika','',NULL,'NOU','NE_PER',NULL,1),(132177,'karel benjamin','',NULL,'NOU','NE_PER',NULL,1),(132178,'maria frederika','',NULL,'NOU','NE_PER',NULL,1),(132179,'pierre marie','','PND_135110793','NOU','NE_PER',NULL,1),(132180,'jacob huisman','',NULL,'NOU','NE_PER',NULL,1),(132181,'gerardus josephus schuppers','',NULL,'NOU','NE_PER',NULL,1),(132182,'johannes den heier','',NULL,'NOU','NE_PER',NULL,1),(132183,'adrien hellemont','',NULL,'NOU','NE_PER',NULL,1),(132184,'jacob verbaan','',NULL,'NOU','NE_PER',NULL,1),(132185,'kornelis de mos','',NULL,'NOU','NE_PER',NULL,1),(132186,'minekus bal','',NULL,'NOU','NE_PER',NULL,1),(132187,'jacobus de niet','',NULL,'NOU','NE_PER',NULL,1),(132188,'johan adam weber','',NULL,'NOU','NE_PER',NULL,1),(132189,'willem van straate','',NULL,'NOU','NE_PER',NULL,1),(132190,'jozephus van wingaerden','',NULL,'NOU','NE_PER',NULL,1),(132191,'cornelis sombeek','','PND_10221106X','NOU','NE_PER',NULL,1),(132192,'willem frederik werner','',NULL,'NOU','NE_PER',NULL,1),(132193,'johannes elsing','',NULL,'NOU','NE_PER',NULL,1),(132194,'joannes bernardus van der horst','',NULL,'NOU','NE_PER',NULL,1),(132195,'abraham philippe smit','',NULL,'NOU','NE_PER',NULL,1),(132196,'nicolaus steger','',NULL,'NOU','NE_PER',NULL,1),(132197,'lambertus theodorus schermer','',NULL,'NOU','NE_PER',NULL,1),(132198,'henricus joannes christianus reckers','',NULL,'NOU','NE_PER',NULL,1),(132199,'henricus kern','',NULL,'NOU','NE_PER',NULL,1),(132200,'evert bruin','',NULL,'NOU','NE_PER',NULL,1),(132201,'dirk jol','',NULL,'NOU','NE_PER',NULL,1),(132202,'moses koekoek','',NULL,'NOU','NE_PER',NULL,1),(132203,'pieter turfboer','',NULL,'NOU','NE_PER',NULL,1),(132204,'christina ludwig lanius','',NULL,'NOU','NE_PER',NULL,1),(132205,'cornelis hus','',NULL,'NOU','NE_PER',NULL,1),(132206,'georg wilhelm niemann','',NULL,'NOU','NE_PER',NULL,1),(132207,'judith hoose','',NULL,'NOU','NE_PER',NULL,1),(132208,'eva koek','',NULL,'NOU','NE_PER',NULL,1),(132209,'antonius rollé','',NULL,'NOU','NE_PER',NULL,1),(132210,'corneliske de jong','',NULL,'NOU','NE_PER',NULL,1),(132211,'floris joannes scheurleer','',NULL,'NOU','NE_PER',NULL,1),(132212,'willem alexander frederik constantyn nikolaas michael hendriks','',NULL,'NOU','NE_PER',NULL,1),(132213,'henriette elisabeth fraissinet','',NULL,'NOU','NE_PER',NULL,1),(132214,'antje kasteelen','',NULL,'NOU','NE_PER',NULL,1),(132215,'cornelis johannes eusebius van kervel','',NULL,'NOU','NE_PER',NULL,1),(132216,'wilhelmina frederica volck','',NULL,'NOU','NE_PER',NULL,1),(132217,'adrianus hopman','',NULL,'NOU','NE_PER',NULL,1),(132218,'adam zeevens','',NULL,'NOU','NE_PER',NULL,1),(132219,'willem wooning','',NULL,'NOU','NE_PER',NULL,1),(132220,'johannes dominicus dum','',NULL,'NOU','NE_PER',NULL,1),(132221,'elisabeth snel','',NULL,'NOU','NE_PER',NULL,1),(132222,'frederika alida petronella ruttgers','',NULL,'NOU','NE_PER',NULL,1),(132223,'paul julien chrètien schyff','',NULL,'NOU','NE_PER',NULL,1),(132224,'johan joseph zahn','',NULL,'NOU','NE_PER',NULL,1),(132225,'rachel de windt','',NULL,'NOU','NE_PER',NULL,1),(132226,'cornelis van der burgh','',NULL,'NOU','NE_PER',NULL,1),(132227,'hermanus warmenhooven','',NULL,'NOU','NE_PER',NULL,1),(132228,'weyjers','',NULL,'NOU','NE_PER',NULL,1),(132229,'johanna geertrui weyjers','',NULL,'NOU','NE_PER',NULL,1),(132230,'johanna elisabeth vermeulen','',NULL,'NOU','NE_PER',NULL,1),(132231,'anpries jillissen','',NULL,'NOU','NE_PER',NULL,1),(132232,'jacobus van der kooy','',NULL,'NOU','NE_PER',NULL,1),(132233,'lea jacobs','','PND_136718000','NOU','NE_PER',NULL,1),(132234,'jan boer','','PND_123351243','NOU','NE_PER',NULL,1),(132235,'betje abrahams','',NULL,'NOU','NE_PER',NULL,1),(132236,'bastiana de jong','',NULL,'NOU','NE_PER',NULL,1),(132237,'waarong','',NULL,'NOU','NE_PER',NULL,1),(132238,'wilhelmina waarong','',NULL,'NOU','NE_PER',NULL,1),(132239,'tryntje groen','',NULL,'NOU','NE_PER',NULL,1),(132240,'jacob johannes marinus van roon','',NULL,'NOU','NE_PER',NULL,1),(132241,'snabel','','PND_129027073','NOU','NE_PER',NULL,1),(132242,'anna adriana maria snabel','',NULL,'NOU','NE_PER',NULL,1),(132243,'hermanus perrison','',NULL,'NOU','NE_PER',NULL,1),(132244,'elisabeth van putten','',NULL,'NOU','NE_PER',NULL,1),(132245,'dirk schols','',NULL,'NOU','NE_PER',NULL,1),(132246,'wortel','','PND_132764105','NOU','NE_PER',NULL,1),(132247,'catharina wortel','',NULL,'NOU','NE_PER',NULL,1),(132248,'johannes casper claasen','',NULL,'NOU','NE_PER',NULL,1),(132249,'gerardina engelina van houten','',NULL,'NOU','NE_PER',NULL,1),(132250,'cornelia anna cornelius','',NULL,'NOU','NE_PER',NULL,1),(132251,'catharina slepers','',NULL,'NOU','NE_PER',NULL,1),(132252,'maarte smit','',NULL,'NOU','NE_PER',NULL,1),(132253,'johanna bus','',NULL,'NOU','NE_PER',NULL,1),(132254,'jansje gimberg','',NULL,'NOU','NE_PER',NULL,1),(132255,'frederica jacoba rigter','',NULL,'NOU','NE_PER',NULL,1),(132256,'gerrit taal','',NULL,'NOU','NE_PER',NULL,1),(132257,'jacobus de vriendt','',NULL,'NOU','NE_PER',NULL,1),(132258,'willem fredrik richard','',NULL,'NOU','NE_PER',NULL,1),(132259,'johannes mansveld','',NULL,'NOU','NE_PER',NULL,1),(132260,'petronella berton','',NULL,'NOU','NE_PER',NULL,1),(132261,'diederika eduarda van elten','',NULL,'NOU','NE_PER',NULL,1),(132262,'antonia christina hartman','',NULL,'NOU','NE_PER',NULL,1),(132263,'pieter van rooyen','',NULL,'NOU','NE_PER',NULL,1),(132264,'johannes carel schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(132265,'johannes bartholomeus van groen','',NULL,'NOU','NE_PER',NULL,1),(132266,'johanna maria kruyswegh','',NULL,'NOU','NE_PER',NULL,1),(132267,'johanna margaretha van wyk','',NULL,'NOU','NE_PER',NULL,1),(132268,'pieternella van der veen','',NULL,'NOU','NE_PER',NULL,1),(132269,'neeltje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(132270,'leenderd beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(132271,'blankesteyn','',NULL,'NOU','NE_PER',NULL,1),(132272,'blankestyn','',NULL,'NOU','NE_PER',NULL,1),(132273,'blankestijn','','PND_134685342','NOU','NE_PER',NULL,1),(132274,'blankenstein','','PND_13695362X','NOU','NE_PER',NULL,1),(132275,'blankensteyn','',NULL,'NOU','NE_PER',NULL,1),(132276,'cornelis van blankesteyn','',NULL,'NOU','NE_PER',NULL,1),(132277,'jacob van dyk','','PND_100466729','NOU','NE_PER',NULL,1),(132278,'viertel','','PND_136858872','NOU','NE_PER',NULL,1),(132279,'johanna caroline albertina viertel','',NULL,'NOU','NE_PER',NULL,1),(132280,'johan frölich','',NULL,'NOU','NE_PER',NULL,1),(132281,'andries scheers','',NULL,'NOU','NE_PER',NULL,1),(132282,'ditmaer','',NULL,'NOU','NE_PER',NULL,1),(132283,'evert hendrik ditmaar','',NULL,'NOU','NE_PER',NULL,1),(132284,'foëster','',NULL,'NOU','NE_PER',NULL,1),(132285,'frederik foëster','',NULL,'NOU','NE_PER',NULL,1),(132286,'jannetje smink','',NULL,'NOU','NE_PER',NULL,1),(132287,'hendrina anna catharina van tilburg','',NULL,'NOU','NE_PER',NULL,1),(132288,'castenmiller','',NULL,'NOU','NE_PER',NULL,1),(132289,'joseph castenmiller','',NULL,'NOU','NE_PER',NULL,1),(132290,'baltazaar','',NULL,'NOU','NE_PER',NULL,1),(132291,'paulus baltazaar','',NULL,'NOU','NE_PER',NULL,1),(132292,'petrus beck','',NULL,'NOU','NE_PER',NULL,1),(132293,'nuyzel','',NULL,'NOU','NE_PER',NULL,1),(132294,'nuijzel','',NULL,'NOU','NE_PER',NULL,1),(132295,'elisabeth nuyzel','',NULL,'NOU','NE_PER',NULL,1),(132296,'petronella van der fuyk','',NULL,'NOU','NE_PER',NULL,1),(132297,'hermand','',NULL,'NOU','NE_PER',NULL,1),(132298,'hermand paris','',NULL,'NOU','NE_PER',NULL,1),(132299,'baukje','',NULL,'NOU','NE_PER',NULL,1),(132300,'baukje lindeman','',NULL,'NOU','NE_PER',NULL,1),(132301,'hendrik roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(132302,'cornelia meyroos','',NULL,'NOU','NE_PER',NULL,1),(132303,'johannes nicolaas hupscher','',NULL,'NOU','NE_PER',NULL,1),(132304,'petronella schaasberg','',NULL,'NOU','NE_PER',NULL,1),(132305,'jannetjen van brinkom','',NULL,'NOU','NE_PER',NULL,1),(132306,'geertrui van oort','',NULL,'NOU','NE_PER',NULL,1),(132307,'judith van der pot','',NULL,'NOU','NE_PER',NULL,1),(132308,'theodore frederic bollaertz','',NULL,'NOU','NE_PER',NULL,1),(132309,'johanna van der tak','',NULL,'NOU','NE_PER',NULL,1),(132310,'maria barendina roos','',NULL,'NOU','NE_PER',NULL,1),(132311,'sara catharina mansveld','',NULL,'NOU','NE_PER',NULL,1),(132312,'johannes arnoldus zalme','',NULL,'NOU','NE_PER',NULL,1),(132313,'cornelia van dorp','',NULL,'NOU','NE_PER',NULL,1),(132314,'hendrik balzar benner','',NULL,'NOU','NE_PER',NULL,1),(132315,'martinus van tiel','',NULL,'NOU','NE_PER',NULL,1),(132316,'johannes pieter smout','',NULL,'NOU','NE_PER',NULL,1),(132317,'betje wolff','','PND_11880779X','NOU','NE_PER',NULL,1),(132318,'johannetta christina schmidt','',NULL,'NOU','NE_PER',NULL,1),(132319,'johan hendrik van kerckhoff','',NULL,'NOU','NE_PER',NULL,1),(132320,'adrianus gerardus krayenhoff','',NULL,'NOU','NE_PER',NULL,1),(132321,'gerardus wynands','',NULL,'NOU','NE_PER',NULL,1),(132322,'adriana theresia','',NULL,'NOU','NE_PER',NULL,1),(132323,'pieter johannes henderik','',NULL,'NOU','NE_PER',NULL,1),(132324,'willem jacobus','',NULL,'NOU','NE_PER',NULL,1),(159711,'henricus gerardus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(132325,'gerardus carolus','',NULL,'NOU','NE_PER',NULL,1),(132326,'johannes hendrikus albertus','',NULL,'NOU','NE_PER',NULL,1),(132327,'jansje maria','',NULL,'NOU','NE_PER',NULL,1),(132328,'agnes maria','',NULL,'NOU','NE_PER',NULL,1),(132329,'johannes thomas','','PND_132205394','NOU','NE_PER',NULL,1),(132331,'joanna wilhelmina carolina','',NULL,'NOU','NE_PER',NULL,1),(132332,'doe kool','',NULL,'NOU','NE_PER',NULL,1),(132333,'johannes mooyman','',NULL,'NOU','NE_PER',NULL,1),(132334,'neyenbuhr','',NULL,'NOU','NE_PER',NULL,1),(132335,'petrus neyenbuhr','',NULL,'NOU','NE_PER',NULL,1),(132336,'carl wilhelm berghauser','',NULL,'NOU','NE_PER',NULL,1),(132337,'korving keus','',NULL,'NOU','NE_PER',NULL,1),(132338,'reynier roels','',NULL,'NOU','NE_PER',NULL,1),(132339,'henri james mertz','',NULL,'NOU','NE_PER',NULL,1),(132340,'lammert brugman','',NULL,'NOU','NE_PER',NULL,1),(132341,'jan jakob mirandolle','',NULL,'NOU','NE_PER',NULL,1),(132342,'johannes frederik rompel','',NULL,'NOU','NE_PER',NULL,1),(132343,'hendrik verbeet','',NULL,'NOU','NE_PER',NULL,1),(132344,'johannes hendrik varenkamp','',NULL,'NOU','NE_PER',NULL,1),(184936,'jan de bloeme','',NULL,'NOU','NE_PER',NULL,1),(132345,'benjamin willem fredrik stroebel','',NULL,'NOU','NE_PER',NULL,1),(132346,'rottink','',NULL,'NOU','NE_PER',NULL,1),(132347,'bernardus rottink','',NULL,'NOU','NE_PER',NULL,1),(132348,'feurich','','PND_129494631','NOU','NE_PER',NULL,1),(132349,'christian feurich','',NULL,'NOU','NE_PER',NULL,1),(132350,'jonkheer cornelis jacob van der does','',NULL,'NOU','NE_PER',NULL,1),(132351,'minnekus de lange','',NULL,'NOU','NE_PER',NULL,1),(132352,'schoelkens','','PND_127930736','NOU','NE_PER',NULL,1),(132353,'conradus josephus schoelkens','',NULL,'NOU','NE_PER',NULL,1),(132354,'hermanus servatius josephus van der maesen','',NULL,'NOU','NE_PER',NULL,1),(132355,'veronica cohen','',NULL,'NOU','NE_PER',NULL,1),(132356,'maria gogchel','',NULL,'NOU','NE_PER',NULL,1),(132357,'hermanus de waart','',NULL,'NOU','NE_PER',NULL,1),(132358,'anna maria offerman','',NULL,'NOU','NE_PER',NULL,1),(132359,'benjamin harteveld','',NULL,'NOU','NE_PER',NULL,1),(132360,'johanna adriana theresia wannee','',NULL,'NOU','NE_PER',NULL,1),(132361,'anna maria mulder','',NULL,'NOU','NE_PER',NULL,1),(132362,'kropmans','',NULL,'NOU','NE_PER',NULL,1),(132363,'wilhelmus josephus kropmans','',NULL,'NOU','NE_PER',NULL,1),(132364,'jacobus bakker','',NULL,'NOU','NE_PER',NULL,1),(132365,'cornelia pieternella berckenhoft','',NULL,'NOU','NE_PER',NULL,1),(132366,'minnekus van beelen','',NULL,'NOU','NE_PER',NULL,1),(132367,'jacoba smit','',NULL,'NOU','NE_PER',NULL,1),(132368,'johannes vonk','','PND_136194443','NOU','NE_PER',NULL,1),(132369,'glansdorp','','PND_130134295','NOU','NE_PER',NULL,1),(132370,'maria glansdorp','',NULL,'NOU','NE_PER',NULL,1),(132371,'gaaff','',NULL,'NOU','NE_PER',NULL,1),(132372,'jacob de gaaff','',NULL,'NOU','NE_PER',NULL,1),(132373,'neeltje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(132374,'pieter jacobus van de genugten','',NULL,'NOU','NE_PER',NULL,1),(132375,'johanna elisabeth geertruida tethof','',NULL,'NOU','NE_PER',NULL,1),(132376,'dirk cornelis janssen','',NULL,'NOU','NE_PER',NULL,1),(132377,'hendrika de koning','',NULL,'NOU','NE_PER',NULL,1),(132378,'pabbruwee','',NULL,'NOU','NE_PER',NULL,1),(132379,'pabbruwe','','PND_127264434','NOU','NE_PER',NULL,1),(132380,'pabbruwé','',NULL,'NOU','NE_PER',NULL,1),(132381,'nicolaas lambertus pabbruwee','',NULL,'NOU','NE_PER',NULL,1),(132382,'catharina elisabeth van hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(132383,'cornelia van der harst','',NULL,'NOU','NE_PER',NULL,1),(132384,'louisa van ryn','',NULL,'NOU','NE_PER',NULL,1),(132385,'cornelia toet','',NULL,'NOU','NE_PER',NULL,1),(132386,'stephanus koenders','',NULL,'NOU','NE_PER',NULL,1),(132387,'willem roelevelt','',NULL,'NOU','NE_PER',NULL,1),(132388,'moses aaron de vries','',NULL,'NOU','NE_PER',NULL,1),(132389,'maria van der kieft','',NULL,'NOU','NE_PER',NULL,1),(132390,'grietje wolf','',NULL,'NOU','NE_PER',NULL,1),(132391,'klazina van schelte','',NULL,'NOU','NE_PER',NULL,1),(132392,'geertrui bloot','',NULL,'NOU','NE_PER',NULL,1),(132393,'hermanus de voogt','',NULL,'NOU','NE_PER',NULL,1),(132394,'hendrik ratelband','',NULL,'NOU','NE_PER',NULL,1),(132395,'jaapje de gast','',NULL,'NOU','NE_PER',NULL,1),(132396,'margarita van lerven','',NULL,'NOU','NE_PER',NULL,1),(132397,'johanna mensbergen','',NULL,'NOU','NE_PER',NULL,1),(132398,'elisabeth marianne bulte','',NULL,'NOU','NE_PER',NULL,1),(132399,'johannes ambee','',NULL,'NOU','NE_PER',NULL,1),(132400,'claudius steenlack','',NULL,'NOU','NE_PER',NULL,1),(132401,'kryn van der spek','',NULL,'NOU','NE_PER',NULL,1),(132402,'jacobus blankwaart','',NULL,'NOU','NE_PER',NULL,1),(132403,'johan christiaan gossert','',NULL,'NOU','NE_PER',NULL,1),(132404,'jacob jan dubois','',NULL,'NOU','NE_PER',NULL,1),(132405,'bastiaan siebrecht','',NULL,'NOU','NE_PER',NULL,1),(132406,'henriette dreese','',NULL,'NOU','NE_PER',NULL,1),(132407,'gerrit kakel','',NULL,'NOU','NE_PER',NULL,1),(132408,'carolina maria reinders','',NULL,'NOU','NE_PER',NULL,1),(132409,'willem weeber','',NULL,'NOU','NE_PER',NULL,1),(132410,'jaapje den heyer','',NULL,'NOU','NE_PER',NULL,1),(132411,'johannes job pronk','',NULL,'NOU','NE_PER',NULL,1),(132412,'cornelia de flouw','',NULL,'NOU','NE_PER',NULL,1),(132413,'johan van gennep de reus','',NULL,'NOU','NE_PER',NULL,1),(132414,'johanna catharina van der voorn','',NULL,'NOU','NE_PER',NULL,1),(132415,'alida van der burg','',NULL,'NOU','NE_PER',NULL,1),(132416,'anna elisabeth meyer','',NULL,'NOU','NE_PER',NULL,1),(132417,'ceporina','',NULL,'NOU','NE_PER',NULL,1),(132418,'johanna ceporina bos','',NULL,'NOU','NE_PER',NULL,1),(132419,'hendrik tollus','',NULL,'NOU','NE_PER',NULL,1),(175138,'elisabeth outshoorn','',NULL,'NOU','NE_PER',NULL,1),(132420,'bernarda sophia pieper','',NULL,'NOU','NE_PER',NULL,1),(132421,'catharina eva heno','',NULL,'NOU','NE_PER',NULL,1),(132422,'barbara van oosterwyck','',NULL,'NOU','NE_PER',NULL,1),(132423,'gailjaard','',NULL,'NOU','NE_PER',NULL,1),(132424,'elisabeth catharina gailjaard','',NULL,'NOU','NE_PER',NULL,1),(132425,'mouillier','',NULL,'NOU','NE_PER',NULL,1),(132426,'anna gesina mouillier','',NULL,'NOU','NE_PER',NULL,1),(132427,'maria catharina jansen','',NULL,'NOU','NE_PER',NULL,1),(132428,'gortliep','',NULL,'NOU','NE_PER',NULL,1),(132429,'gortliep frederik roth','',NULL,'NOU','NE_PER',NULL,1),(132430,'hendrik cornelis kropmans','',NULL,'NOU','NE_PER',NULL,1),(132431,'sara alida cornelia van den bosch','',NULL,'NOU','NE_PER',NULL,1),(132432,'kornelia pronk','',NULL,'NOU','NE_PER',NULL,1),(132433,'gerrit johannes van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(132434,'matthys vink','',NULL,'NOU','NE_PER',NULL,1),(132435,'sara juliard','',NULL,'NOU','NE_PER',NULL,1),(132436,'christina frederica smidt','',NULL,'NOU','NE_PER',NULL,1),(132437,'jacob spyer','',NULL,'NOU','NE_PER',NULL,1),(132438,'saartje wolff','',NULL,'NOU','NE_PER',NULL,1),(132439,'maria aalbers','',NULL,'NOU','NE_PER',NULL,1),(132440,'theodora goudberg','',NULL,'NOU','NE_PER',NULL,1),(132441,'jan wynen','',NULL,'NOU','NE_PER',NULL,1),(132442,'cornelia louisa appelman','',NULL,'NOU','NE_PER',NULL,1),(132443,'hermanus vogelsang','',NULL,'NOU','NE_PER',NULL,1),(132444,'petrus mol','',NULL,'NOU','NE_PER',NULL,1),(132445,'philippina maria bruyere','',NULL,'NOU','NE_PER',NULL,1),(132446,'ambrosius greefkes','',NULL,'NOU','NE_PER',NULL,1),(132447,'zuurlander','',NULL,'NOU','NE_PER',NULL,1),(132448,'maria elizabeth zuurlander','',NULL,'NOU','NE_PER',NULL,1),(132449,'gerardus van lieshout','',NULL,'NOU','NE_PER',NULL,1),(132450,'willemina johanna van heusden','',NULL,'NOU','NE_PER',NULL,1),(132451,'hendrica vollenhove','',NULL,'NOU','NE_PER',NULL,1),(132452,'hubertus martinus waakop reyers','',NULL,'NOU','NE_PER',NULL,1),(132453,'elisabeth hoge','',NULL,'NOU','NE_PER',NULL,1),(132454,'eva catharina zwarts','',NULL,'NOU','NE_PER',NULL,1),(132455,'anna scheurleer','',NULL,'NOU','NE_PER',NULL,1),(132456,'maria antonetta tessier','',NULL,'NOU','NE_PER',NULL,1),(132457,'helena tethof','',NULL,'NOU','NE_PER',NULL,1),(132458,'johanna christina sitterstyn','',NULL,'NOU','NE_PER',NULL,1),(132459,'bariks','',NULL,'NOU','NE_PER',NULL,1),(132460,'aaron bariks','',NULL,'NOU','NE_PER',NULL,1),(132461,'jan bosscha','',NULL,'NOU','NE_PER',NULL,1),(132462,'petronella antonia koning','',NULL,'NOU','NE_PER',NULL,1),(132463,'hendrica van kol','',NULL,'NOU','NE_PER',NULL,1),(132464,'jacomina kissenburg','',NULL,'NOU','NE_PER',NULL,1),(132465,'pieter cornelis verkuyl','',NULL,'NOU','NE_PER',NULL,1),(132466,'johannette','',NULL,'NOU','NE_PER',NULL,1),(132467,'johannette hendriette bernhard','',NULL,'NOU','NE_PER',NULL,1),(132468,'jannetje schippers','',NULL,'NOU','NE_PER',NULL,1),(132469,'arendje houtman','',NULL,'NOU','NE_PER',NULL,1),(132470,'pierre barrés','',NULL,'NOU','NE_PER',NULL,1),(132471,'maria sophia graavens','',NULL,'NOU','NE_PER',NULL,1),(132472,'helena offermans','',NULL,'NOU','NE_PER',NULL,1),(132473,'johannes peter lemke','',NULL,'NOU','NE_PER',NULL,1),(132474,'willem fredrik van der gaag','',NULL,'NOU','NE_PER',NULL,1),(132475,'alardus christiaan van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(132476,'dina van der burg','',NULL,'NOU','NE_PER',NULL,1),(132477,'antoinetta roth','',NULL,'NOU','NE_PER',NULL,1),(132478,'maria koenen','',NULL,'NOU','NE_PER',NULL,1),(132479,'christina elisabeth everts','',NULL,'NOU','NE_PER',NULL,1),(132480,'henry davison','',NULL,'NOU','NE_PER',NULL,1),(132481,'jan pieter michel marchand','',NULL,'NOU','NE_PER',NULL,1),(134382,'adriana abraas','',NULL,'NOU','NE_PER',NULL,1),(132482,'christina elisabeth jordaan','',NULL,'NOU','NE_PER',NULL,1),(132483,'charlotte stertzenberg','',NULL,'NOU','NE_PER',NULL,1),(132484,'johanna luder','',NULL,'NOU','NE_PER',NULL,1),(132485,'andreas wagener','','PND_129784001','NOU','NE_PER',NULL,1),(132486,'catharina johanna de chastilon','',NULL,'NOU','NE_PER',NULL,1),(132487,'robertus frederik schenk','',NULL,'NOU','NE_PER',NULL,1),(132488,'nodelyk','',NULL,'NOU','NE_PER',NULL,1),(132489,'nodelijk','',NULL,'NOU','NE_PER',NULL,1),(132490,'noodelijk','',NULL,'NOU','NE_PER',NULL,1),(132491,'neeltje nodelyk','',NULL,'NOU','NE_PER',NULL,1),(132492,'johanna christina haas','',NULL,'NOU','NE_PER',NULL,1),(132493,'alida frederika','',NULL,'NOU','NE_PER',NULL,1),(183343,'pieter andries jacobus','',NULL,'NOU','NE_PER',NULL,1),(132495,'georg martinus','','PND_129817740','NOU','NE_PER',NULL,1),(132496,'lambertus martinus','',NULL,'NOU','NE_PER',NULL,1),(132499,'jacob nicolaas','',NULL,'NOU','NE_PER',NULL,1),(132500,'josina maria','',NULL,'NOU','NE_PER',NULL,1),(132501,'lydia maria','',NULL,'NOU','NE_PER',NULL,1),(132502,'johanna digna cornelia','',NULL,'NOU','NE_PER',NULL,1),(132503,'bernardus christiaan','',NULL,'NOU','NE_PER',NULL,1),(132504,'gustaaf herman','',NULL,'NOU','NE_PER',NULL,1),(132505,'thomas ernst','','PND_130500763','NOU','NE_PER',NULL,1),(132506,'jaques pierre','',NULL,'NOU','NE_PER',NULL,1),(132507,'schoensetter','',NULL,'NOU','NE_PER',NULL,1),(132508,'christianus schoensetter','',NULL,'NOU','NE_PER',NULL,1),(132509,'hendrik johannes wemmers','',NULL,'NOU','NE_PER',NULL,1),(132510,'august andreas friederich hoffmeister','',NULL,'NOU','NE_PER',NULL,1),(132511,'willem van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(132512,'jacobus herman van den bosch','',NULL,'NOU','NE_PER',NULL,1),(132513,'hondé','',NULL,'NOU','NE_PER',NULL,1),(132514,'honde','',NULL,'NOU','NE_PER',NULL,1),(132515,'joannes bernardus hondé','',NULL,'NOU','NE_PER',NULL,1),(132516,'hendrik harmen bruning','',NULL,'NOU','NE_PER',NULL,1),(132517,'johan adam vaupel kleyn','',NULL,'NOU','NE_PER',NULL,1),(132518,'pieter joffer','',NULL,'NOU','NE_PER',NULL,1),(132519,'heiseler','','PND_136062164','NOU','NE_PER',NULL,1),(132520,'frederik heiseler','',NULL,'NOU','NE_PER',NULL,1),(132521,'hendrik duran','',NULL,'NOU','NE_PER',NULL,1),(132522,'hulstman','',NULL,'NOU','NE_PER',NULL,1),(132523,'andreas hulstman','',NULL,'NOU','NE_PER',NULL,1),(132524,'dirk de haas','',NULL,'NOU','NE_PER',NULL,1),(132525,'dirk berkman','',NULL,'NOU','NE_PER',NULL,1),(132528,'edouard de marquenat','',NULL,'NOU','NE_PER',NULL,1),(132529,'hendrik van der star','',NULL,'NOU','NE_PER',NULL,1),(132530,'samuel pierre l\'honoré','',NULL,'NOU','NE_PER',NULL,1),(132531,'pruyssing','',NULL,'NOU','NE_PER',NULL,1),(132532,'pruysing','',NULL,'NOU','NE_PER',NULL,1),(132533,'jurgen pruyssing','',NULL,'NOU','NE_PER',NULL,1),(132534,'cornelia muller','',NULL,'NOU','NE_PER',NULL,1),(132535,'frederik lorié','',NULL,'NOU','NE_PER',NULL,1),(132536,'brems','','PND_135851394','NOU','NE_PER',NULL,1),(132537,'breems','',NULL,'NOU','NE_PER',NULL,1),(132538,'engelina wilhelmina brems','',NULL,'NOU','NE_PER',NULL,1),(132539,'sophia marris','',NULL,'NOU','NE_PER',NULL,1),(132540,'geertruy johanna bogaers','',NULL,'NOU','NE_PER',NULL,1),(132541,'dirkje van de water','',NULL,'NOU','NE_PER',NULL,1),(132542,'antonie pino','',NULL,'NOU','NE_PER',NULL,1),(132543,'franciscus antonius smits','',NULL,'NOU','NE_PER',NULL,1),(132544,'johanna barbara pieterse','',NULL,'NOU','NE_PER',NULL,1),(132545,'willem jochem de witt','',NULL,'NOU','NE_PER',NULL,1),(132546,'anna maria wicke','',NULL,'NOU','NE_PER',NULL,1),(132547,'brentner','','PND_137144342','NOU','NE_PER',NULL,1),(132548,'wilhelmus brentner','',NULL,'NOU','NE_PER',NULL,1),(132549,'anna kevers','',NULL,'NOU','NE_PER',NULL,1),(132550,'aldert van der burg','',NULL,'NOU','NE_PER',NULL,1),(132551,'johan godfried schultz','',NULL,'NOU','NE_PER',NULL,1),(132552,'cornelia petronella sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(132553,'johanna maria volck','',NULL,'NOU','NE_PER',NULL,1),(132554,'jan van der gon','',NULL,'NOU','NE_PER',NULL,1),(132555,'kornelia van den berg','',NULL,'NOU','NE_PER',NULL,1),(132556,'karel willem ehrfurt','',NULL,'NOU','NE_PER',NULL,1),(132557,'catharina krabbe','',NULL,'NOU','NE_PER',NULL,1),(132558,'maria magdalena rossing','',NULL,'NOU','NE_PER',NULL,1),(132559,'augustinus van der bol','',NULL,'NOU','NE_PER',NULL,1),(132560,'johannes bernardus lunterbos','',NULL,'NOU','NE_PER',NULL,1),(132561,'hendrina lavies','',NULL,'NOU','NE_PER',NULL,1),(132562,'anna johanna schultz','',NULL,'NOU','NE_PER',NULL,1),(132563,'petronella van bommel','',NULL,'NOU','NE_PER',NULL,1),(132564,'barbara pennekamp','',NULL,'NOU','NE_PER',NULL,1),(132565,'willem hendrik christianus gustavus linn','',NULL,'NOU','NE_PER',NULL,1),(132566,'hugo hendrik huyssen van kattendyke','',NULL,'NOU','NE_PER',NULL,1),(132567,'jacoba wagenaar','',NULL,'NOU','NE_PER',NULL,1),(132568,'j. h. deur','',NULL,'NOU','NE_PER',NULL,1),(132569,'jan arend kruyswegh','',NULL,'NOU','NE_PER',NULL,1),(132570,'dominik','',NULL,'NOU','NE_PER',NULL,1),(132571,'zitka','','PND_107778629','NOU','NE_PER',NULL,1),(132572,'joseph dominik zitka','',NULL,'NOU','NE_PER',NULL,1),(132573,'guillielmus fredericus ludovicus ferrand','',NULL,'NOU','NE_PER',NULL,1),(132574,'geertruida johanna gerlach','',NULL,'NOU','NE_PER',NULL,1),(132575,'cauberg','',NULL,'NOU','NE_PER',NULL,1),(132576,'johanna maria cauberg','',NULL,'NOU','NE_PER',NULL,1),(132577,'gelyn molier gz.','',NULL,'NOU','NE_PER',NULL,1),(132578,'adrianus kooper','',NULL,'NOU','NE_PER',NULL,1),(132579,'sundermann','','PND_13422034X','NOU','NE_PER',NULL,1),(132580,'johan diederich sundermann','',NULL,'NOU','NE_PER',NULL,1),(132581,'elisabeth dirkse','',NULL,'NOU','NE_PER',NULL,1),(132582,'jannetje hollander','',NULL,'NOU','NE_PER',NULL,1),(132583,'maria catharina holsteyn','',NULL,'NOU','NE_PER',NULL,1),(132584,'helena maria bosman','',NULL,'NOU','NE_PER',NULL,1),(132585,'pieter hendrik van pyle','',NULL,'NOU','NE_PER',NULL,1),(132586,'christoffel nanning','',NULL,'NOU','NE_PER',NULL,1),(132587,'paulus theodorus van uchelen','',NULL,'NOU','NE_PER',NULL,1),(132588,'mr. johan diderik baron van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(132589,'duifje cohen','',NULL,'NOU','NE_PER',NULL,1),(132590,'souwaa','',NULL,'NOU','NE_PER',NULL,1),(132591,'frederica souwaa','',NULL,'NOU','NE_PER',NULL,1),(132592,'jannetje pietje van ree','',NULL,'NOU','NE_PER',NULL,1),(132593,'catharina paters','',NULL,'NOU','NE_PER',NULL,1),(132594,'erkesteyn','',NULL,'NOU','NE_PER',NULL,1),(132595,'apolonia erkesteyn','',NULL,'NOU','NE_PER',NULL,1),(132596,'martina maria staal','',NULL,'NOU','NE_PER',NULL,1),(132597,'johannes scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(132598,'leenderd garnier','',NULL,'NOU','NE_PER',NULL,1),(132599,'henderina van der groen','',NULL,'NOU','NE_PER',NULL,1),(132600,'rusenet','',NULL,'NOU','NE_PER',NULL,1),(132601,'johanna jacoba hendrika rusenet','',NULL,'NOU','NE_PER',NULL,1),(132602,'wimpo','',NULL,'NOU','NE_PER',NULL,1),(132603,'andries wimpo','',NULL,'NOU','NE_PER',NULL,1),(132604,'hendrica louise schutte','',NULL,'NOU','NE_PER',NULL,1),(132605,'bastiaan van heusde','',NULL,'NOU','NE_PER',NULL,1),(132606,'tonia flink','',NULL,'NOU','NE_PER',NULL,1),(132607,'anna maria baaye','',NULL,'NOU','NE_PER',NULL,1),(132608,'jacobus beyersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(132609,'andries de visser','',NULL,'NOU','NE_PER',NULL,1),(132610,'anna matthes','',NULL,'NOU','NE_PER',NULL,1),(132611,'maria antonetta wynsouw','',NULL,'NOU','NE_PER',NULL,1),(132612,'magdalena mook','',NULL,'NOU','NE_PER',NULL,1),(132613,'petrus van dusseldorp','',NULL,'NOU','NE_PER',NULL,1),(132614,'cornelis jonghbloed','',NULL,'NOU','NE_PER',NULL,1),(132615,'sophia hartog','',NULL,'NOU','NE_PER',NULL,1),(132616,'anna maria boelé','',NULL,'NOU','NE_PER',NULL,1),(132617,'gerardus cornelder','',NULL,'NOU','NE_PER',NULL,1),(132618,'rieber','','PND_137110073','NOU','NE_PER',NULL,1),(132619,'anna catharina rebber','',NULL,'NOU','NE_PER',NULL,1),(132620,'johan hendrik keyzer','',NULL,'NOU','NE_PER',NULL,1),(132621,'sligter','',NULL,'NOU','NE_PER',NULL,1),(132622,'cornelis antonie johannes van sligter','',NULL,'NOU','NE_PER',NULL,1),(132623,'charlotta maria godee','',NULL,'NOU','NE_PER',NULL,1),(132624,'johannes weys','',NULL,'NOU','NE_PER',NULL,1),(132625,'anna catharina hofmann','',NULL,'NOU','NE_PER',NULL,1),(132626,'jannetje moerman','',NULL,'NOU','NE_PER',NULL,1),(132627,'geertruida frederica hein','',NULL,'NOU','NE_PER',NULL,1),(132628,'johannes fredrik thomas scheffer','',NULL,'NOU','NE_PER',NULL,1),(132629,'maria alters','',NULL,'NOU','NE_PER',NULL,1),(132630,'cornelia hopman','',NULL,'NOU','NE_PER',NULL,1),(132631,'willem van der duin','',NULL,'NOU','NE_PER',NULL,1),(132632,'wilhelmina bogert','',NULL,'NOU','NE_PER',NULL,1),(132633,'desmet','','PND_133644251','NOU','NE_PER',NULL,1),(132634,'jean baptiste desmet','',NULL,'NOU','NE_PER',NULL,1),(132635,'maria moor','',NULL,'NOU','NE_PER',NULL,1),(132636,'adriana van cuyk','',NULL,'NOU','NE_PER',NULL,1),(132637,'willem teeuwisse','',NULL,'NOU','NE_PER',NULL,1),(132638,'fredricus gerardus elkhuysen','',NULL,'NOU','NE_PER',NULL,1),(132639,'johanna verhoeven','',NULL,'NOU','NE_PER',NULL,1),(132640,'sophia maria johanna','',NULL,'NOU','NE_PER',NULL,1),(132641,'isaac bing','',NULL,'NOU','NE_PER',NULL,1),(132642,'johan joachim martin benjamin ziegler','',NULL,'NOU','NE_PER',NULL,1),(132643,'gerrit de graeff','',NULL,'NOU','NE_PER',NULL,1),(132644,'wiggelman','',NULL,'NOU','NE_PER',NULL,1),(132645,'arend wiggelman','',NULL,'NOU','NE_PER',NULL,1),(132646,'job van der harst','',NULL,'NOU','NE_PER',NULL,1),(132647,'adrianus carel alberts','',NULL,'NOU','NE_PER',NULL,1),(132648,'abraham henrik van suchtelen','',NULL,'NOU','NE_PER',NULL,1),(132649,'pieter willem romeny','',NULL,'NOU','NE_PER',NULL,1),(132650,'friederich gottlieb heinrich meyer','',NULL,'NOU','NE_PER',NULL,1),(132651,'joannes terborgh','',NULL,'NOU','NE_PER',NULL,1),(132652,'jacobus van strate','',NULL,'NOU','NE_PER',NULL,1),(132653,'cornelis de swaaff','',NULL,'NOU','NE_PER',NULL,1),(132654,'david mottier','',NULL,'NOU','NE_PER',NULL,1),(132655,'jan hoffman','','PND_104003790','NOU','NE_PER',NULL,1),(132656,'joannes geurts','',NULL,'NOU','NE_PER',NULL,1),(132657,'david gerardus lensing','',NULL,'NOU','NE_PER',NULL,1),(132658,'gyrit sonneveld','',NULL,'NOU','NE_PER',NULL,1),(132659,'jacobus sirks','',NULL,'NOU','NE_PER',NULL,1),(132660,'johannes gerardus peypers','',NULL,'NOU','NE_PER',NULL,1),(132661,'joannes jacobus otterbeek','',NULL,'NOU','NE_PER',NULL,1),(132662,'rynier van ryse','',NULL,'NOU','NE_PER',NULL,1),(132663,'joannes cornelis van den ham','',NULL,'NOU','NE_PER',NULL,1),(132664,'gerardus de lange','',NULL,'NOU','NE_PER',NULL,1),(132665,'joannes van der kley','',NULL,'NOU','NE_PER',NULL,1),(132666,'michiel noordthof','',NULL,'NOU','NE_PER',NULL,1),(132667,'gerrit cornelis mingelen','',NULL,'NOU','NE_PER',NULL,1),(132668,'roedolf geerrardus verwyk','',NULL,'NOU','NE_PER',NULL,1),(132669,'friederich walther','',NULL,'NOU','NE_PER',NULL,1),(132670,'johannes lodewig jalink','',NULL,'NOU','NE_PER',NULL,1),(132671,'dirk pantekoek','',NULL,'NOU','NE_PER',NULL,1),(132672,'jacobus heygen','',NULL,'NOU','NE_PER',NULL,1),(132673,'petrus matla','',NULL,'NOU','NE_PER',NULL,1),(132674,'johan fredrik schlosser','',NULL,'NOU','NE_PER',NULL,1),(132675,'gerrit van den dungen','',NULL,'NOU','NE_PER',NULL,1),(132676,'frederik hendrik stobbering','',NULL,'NOU','NE_PER',NULL,1),(132677,'verweerden','',NULL,'NOU','NE_PER',NULL,1),(132678,'matthias verweerden','',NULL,'NOU','NE_PER',NULL,1),(132679,'petrus wilhelmus perryn','',NULL,'NOU','NE_PER',NULL,1),(132680,'hermanus van der houven','',NULL,'NOU','NE_PER',NULL,1),(132681,'andries joseph van wyk','',NULL,'NOU','NE_PER',NULL,1),(132682,'gerardus van den ham','',NULL,'NOU','NE_PER',NULL,1),(132683,'laurentius gerardus haseveld','',NULL,'NOU','NE_PER',NULL,1),(132684,'joannes martinus petrus kraamer','',NULL,'NOU','NE_PER',NULL,1),(132685,'gerardus van der salm','',NULL,'NOU','NE_PER',NULL,1),(132686,'johan nicolaas weymer','',NULL,'NOU','NE_PER',NULL,1),(132687,'gerhardus engelen','','PND_122205642','NOU','NE_PER',NULL,1),(132688,'johannes gysbert van hees','',NULL,'NOU','NE_PER',NULL,1),(132689,'hermanus parlevliet','',NULL,'NOU','NE_PER',NULL,1),(132690,'johannes vervoort','',NULL,'NOU','NE_PER',NULL,1),(132691,'levy parser','',NULL,'NOU','NE_PER',NULL,1),(132692,'theodorus kleyn','',NULL,'NOU','NE_PER',NULL,1),(132693,'gordeau','',NULL,'NOU','NE_PER',NULL,1),(132694,'louis henri gordeau','',NULL,'NOU','NE_PER',NULL,1),(187573,'wigmoed','',NULL,'NOU','NE_PER',NULL,1),(132695,'lodewicus','',NULL,'NOU','NE_PER',NULL,1),(132696,'pieter lodewicus le sueur','',NULL,'NOU','NE_PER',NULL,1),(132697,'arend dykshoorn','',NULL,'NOU','NE_PER',NULL,1),(132698,'zacharias lieftink','',NULL,'NOU','NE_PER',NULL,1),(132699,'petrus jacobus soomerschoen','',NULL,'NOU','NE_PER',NULL,1),(132700,'johannes hendrikus schoevers','',NULL,'NOU','NE_PER',NULL,1),(132701,'lefort','','PND_13494576X','NOU','NE_PER',NULL,1),(132702,'jean david lefort','',NULL,'NOU','NE_PER',NULL,1),(132703,'leonardus van gaalen','',NULL,'NOU','NE_PER',NULL,1),(132704,'frauenfelder','','PND_127951067','NOU','NE_PER',NULL,1),(132705,'willem george frederik frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(132706,'willem pieter kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(132707,'willem george frederik van rosmalen','',NULL,'NOU','NE_PER',NULL,1),(132708,'jacob hendrik van der monde','',NULL,'NOU','NE_PER',NULL,1),(132709,'schotmans','',NULL,'NOU','NE_PER',NULL,1),(132710,'jacobus schotmans','',NULL,'NOU','NE_PER',NULL,1),(132711,'fredrik coenraad wilke','',NULL,'NOU','NE_PER',NULL,1),(132712,'willem termaten','',NULL,'NOU','NE_PER',NULL,1),(132713,'joannes van der zwan','',NULL,'NOU','NE_PER',NULL,1),(135674,'willem reemer','',NULL,'NOU','NE_PER',NULL,1),(132714,'jacob dobbe','',NULL,'NOU','NE_PER',NULL,1),(132715,'anton friederich jacobus','',NULL,'NOU','NE_PER',NULL,1),(132716,'gottlob','',NULL,'NOU','NE_PER',NULL,1),(132717,'gotlob','',NULL,'NOU','NE_PER',NULL,1),(132718,'gothlob','',NULL,'NOU','NE_PER',NULL,1),(132719,'carel gottlob fellman','',NULL,'NOU','NE_PER',NULL,1),(132720,'reinier daniel thierry','',NULL,'NOU','NE_PER',NULL,1),(132721,'willem rembges','',NULL,'NOU','NE_PER',NULL,1),(132722,'tobias van der burg','',NULL,'NOU','NE_PER',NULL,1),(132723,'hendrik van straatte','',NULL,'NOU','NE_PER',NULL,1),(132724,'jan fredrik krieger','',NULL,'NOU','NE_PER',NULL,1),(132725,'franciscus trysenaar','',NULL,'NOU','NE_PER',NULL,1),(132726,'henricus eskens','',NULL,'NOU','NE_PER',NULL,1),(132727,'dirk van wichen','',NULL,'NOU','NE_PER',NULL,1),(132728,'johannes baartman','',NULL,'NOU','NE_PER',NULL,1),(132729,'cornelis van tiel','',NULL,'NOU','NE_PER',NULL,1),(132730,'geertrui joanna minderman','',NULL,'NOU','NE_PER',NULL,1),(132731,'josina sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(132732,'pieternella van haarte','',NULL,'NOU','NE_PER',NULL,1),(132733,'anna cornelia wentzel','',NULL,'NOU','NE_PER',NULL,1),(132734,'maria elizabeth van rhede','',NULL,'NOU','NE_PER',NULL,1),(132735,'catrina poppen','',NULL,'NOU','NE_PER',NULL,1),(132736,'antonius wilhelmus zydenbos','',NULL,'NOU','NE_PER',NULL,1),(132737,'godfridus dominicus petrus jacobus hubar','',NULL,'NOU','NE_PER',NULL,1),(132738,'wilhelmina hendrica sophia demersie','',NULL,'NOU','NE_PER',NULL,1),(132739,'rosina carolina polak','',NULL,'NOU','NE_PER',NULL,1),(132740,'gerardina kissenburg','',NULL,'NOU','NE_PER',NULL,1),(132741,'marinus van raden','',NULL,'NOU','NE_PER',NULL,1),(132742,'maria elisabeth carré','',NULL,'NOU','NE_PER',NULL,1),(132743,'harmen barend cornelis voorstad','',NULL,'NOU','NE_PER',NULL,1),(132744,'simon rozendaal','',NULL,'NOU','NE_PER',NULL,1),(132745,'jacoba johanna ooninckx','',NULL,'NOU','NE_PER',NULL,1),(132746,'adriana johanna baronesse collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(132747,'gesina maria van aaken','',NULL,'NOU','NE_PER',NULL,1),(132748,'helfenbein','','PND_130908983','NOU','NE_PER',NULL,1),(132749,'johanna catharina helfenbein','',NULL,'NOU','NE_PER',NULL,1),(132750,'elias miestel','',NULL,'NOU','NE_PER',NULL,1),(132751,'maria mesman','',NULL,'NOU','NE_PER',NULL,1),(132752,'dorothea beringe','',NULL,'NOU','NE_PER',NULL,1),(132753,'simon enthoven','',NULL,'NOU','NE_PER',NULL,1),(132754,'wilhelmina volck','',NULL,'NOU','NE_PER',NULL,1),(132755,'eva elkan','',NULL,'NOU','NE_PER',NULL,1),(132756,'jacomina van wytvliet','',NULL,'NOU','NE_PER',NULL,1),(132757,'dellenbag','',NULL,'NOU','NE_PER',NULL,1),(132758,'dallenbach','','PND_111761417','NOU','NE_PER',NULL,1),(132759,'johannes dellenbag','',NULL,'NOU','NE_PER',NULL,1),(132760,'versweyvele','',NULL,'NOU','NE_PER',NULL,1),(132761,'elisabeth petronella versweyvele','',NULL,'NOU','NE_PER',NULL,1),(132762,'ariëtta','',NULL,'NOU','NE_PER',NULL,1),(132763,'arietta','',NULL,'NOU','NE_PER',NULL,1),(132764,'arrietta','',NULL,'NOU','NE_PER',NULL,1),(132765,'johanna hendrica ariëtta meyer','',NULL,'NOU','NE_PER',NULL,1),(132766,'johanna margaretha westerlaken','',NULL,'NOU','NE_PER',NULL,1),(132767,'johanna cornelia van de poll','',NULL,'NOU','NE_PER',NULL,1),(132768,'kord','',NULL,'NOU','NE_PER',NULL,1),(132769,'kord henrich schutte','',NULL,'NOU','NE_PER',NULL,1),(132770,'johannes petrus forsman','',NULL,'NOU','NE_PER',NULL,1),(132771,'philiphorn','',NULL,'NOU','NE_PER',NULL,1),(132772,'johanna maria philiphorn','',NULL,'NOU','NE_PER',NULL,1),(132773,'maria soep','',NULL,'NOU','NE_PER',NULL,1),(132774,'willemina fredrica wyaarde','',NULL,'NOU','NE_PER',NULL,1),(132776,'pidonx','',NULL,'NOU','NE_PER',NULL,1),(132777,'johanna pidonx','',NULL,'NOU','NE_PER',NULL,1),(132778,'elisabeth de graaf','',NULL,'NOU','NE_PER',NULL,1),(132779,'gerritje bosman','',NULL,'NOU','NE_PER',NULL,1),(132780,'antonia clasina cleffken','',NULL,'NOU','NE_PER',NULL,1),(132781,'zoeber','',NULL,'NOU','NE_PER',NULL,1),(132782,'soeber','','PND_118126520','NOU','NE_PER',NULL,1),(132783,'soeber﻿','',NULL,'NOU','NE_PER',NULL,1),(132784,'amarentia zoeber','',NULL,'NOU','NE_PER',NULL,1),(132785,'petrus schaap','',NULL,'NOU','NE_PER',NULL,1),(132786,'johan buis','',NULL,'NOU','NE_PER',NULL,1),(132787,'elisabeth van koert','',NULL,'NOU','NE_PER',NULL,1),(132788,'maria geertruida catharina nacken','',NULL,'NOU','NE_PER',NULL,1),(132789,'casper boshart','',NULL,'NOU','NE_PER',NULL,1),(132790,'hendricus johannes jacobus rygersberg','',NULL,'NOU','NE_PER',NULL,1),(132791,'bartholomeus beyersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(132792,'theodorus joannes van melsen','',NULL,'NOU','NE_PER',NULL,1),(132793,'catharina van der touw','',NULL,'NOU','NE_PER',NULL,1),(132794,'antonetta lammers','',NULL,'NOU','NE_PER',NULL,1),(132795,'theodorus willem peters','',NULL,'NOU','NE_PER',NULL,1),(132796,'johannes scheer','','PND_133348814','NOU','NE_PER',NULL,1),(132797,'wertelie','',NULL,'NOU','NE_PER',NULL,1),(132798,'frederica wertelie','',NULL,'NOU','NE_PER',NULL,1),(132799,'petrus cornelis heymen','',NULL,'NOU','NE_PER',NULL,1),(132800,'johannes jacobus kleyn','',NULL,'NOU','NE_PER',NULL,1),(132801,'maria wels','',NULL,'NOU','NE_PER',NULL,1),(132802,'johannes fredrik scheepens','',NULL,'NOU','NE_PER',NULL,1),(132803,'engel loep','',NULL,'NOU','NE_PER',NULL,1),(132804,'jacomyntje van cleef','',NULL,'NOU','NE_PER',NULL,1),(132805,'barend hartog','',NULL,'NOU','NE_PER',NULL,1),(132806,'christina van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(132807,'aillaud','','PND_137176589','NOU','NE_PER',NULL,1),(132808,'angenita aillaud','',NULL,'NOU','NE_PER',NULL,1),(132809,'maria hartering','',NULL,'NOU','NE_PER',NULL,1),(132810,'alexander van der beek','',NULL,'NOU','NE_PER',NULL,1),(132811,'gerrit siegel','',NULL,'NOU','NE_PER',NULL,1),(132812,'maria snyders','',NULL,'NOU','NE_PER',NULL,1),(132813,'paalvast','',NULL,'NOU','NE_PER',NULL,1),(132814,'margje paalvast','',NULL,'NOU','NE_PER',NULL,1),(132815,'setvaas','',NULL,'NOU','NE_PER',NULL,1),(132816,'maria elisabeth setvaas','',NULL,'NOU','NE_PER',NULL,1),(132817,'johannes jacob engel','',NULL,'NOU','NE_PER',NULL,1),(132818,'hendrik johannes schäfer','',NULL,'NOU','NE_PER',NULL,1),(132819,'dina johanna bosos','',NULL,'NOU','NE_PER',NULL,1),(132820,'charlotta perrison','',NULL,'NOU','NE_PER',NULL,1),(132821,'judith guesdon','',NULL,'NOU','NE_PER',NULL,1),(132822,'floris de graaf','',NULL,'NOU','NE_PER',NULL,1),(132823,'johanna nievelt','',NULL,'NOU','NE_PER',NULL,1),(132824,'carel gysbert george elzing','',NULL,'NOU','NE_PER',NULL,1),(132825,'helena van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(132826,'maria schiltwagt','',NULL,'NOU','NE_PER',NULL,1),(132827,'willem leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(132828,'jonkheer isaac theodorus de gyselaar','',NULL,'NOU','NE_PER',NULL,1),(132829,'nathan moses lansberg','',NULL,'NOU','NE_PER',NULL,1),(132830,'jacob klumper','',NULL,'NOU','NE_PER',NULL,1),(132831,'mondon','','PND_135179335','NOU','NE_PER',NULL,1),(132832,'sophie mondon','',NULL,'NOU','NE_PER',NULL,1),(132833,'bernardina christina kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(132834,'servaas johannes knaap','',NULL,'NOU','NE_PER',NULL,1),(132835,'athalie','',NULL,'NOU','NE_PER',NULL,1),(132836,'laviolette','','PND_127281991','NOU','NE_PER',NULL,1),(132837,'paulina athalie louise laviolette','',NULL,'NOU','NE_PER',NULL,1),(132838,'pieternella den heyer','',NULL,'NOU','NE_PER',NULL,1),(132839,'johannes van daal','',NULL,'NOU','NE_PER',NULL,1),(132840,'hendrica louisa johanna','',NULL,'NOU','NE_PER',NULL,1),(132841,'arie franciscus','',NULL,'NOU','NE_PER',NULL,1),(132842,'clasina johanna','',NULL,'NOU','NE_PER',NULL,1),(132843,'elisabeth antonia','',NULL,'NOU','NE_PER',NULL,1),(148520,'christiaan de visser','',NULL,'NOU','NE_PER',NULL,1),(132844,'diringer','','PND_133381633','NOU','NE_PER',NULL,1),(132845,'franciscus ignatius diringer','',NULL,'NOU','NE_PER',NULL,1),(132846,'weegmann','','PND_131883348','NOU','NE_PER',NULL,1),(132847,'carl weegmann','',NULL,'NOU','NE_PER',NULL,1),(132848,'philip julius baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(132849,'joannes wilhelmus schrey','',NULL,'NOU','NE_PER',NULL,1),(132850,'hermaanis','',NULL,'NOU','NE_PER',NULL,1),(132851,'hermanis','',NULL,'NOU','NE_PER',NULL,1),(132852,'hermaannis','',NULL,'NOU','NE_PER',NULL,1),(132853,'toomens','',NULL,'NOU','NE_PER',NULL,1),(132854,'hermaanis toomens hooykaas','',NULL,'NOU','NE_PER',NULL,1),(132855,'joannes henricus van der horst','',NULL,'NOU','NE_PER',NULL,1),(135204,'joseph francois jacob gilbert','',NULL,'NOU','NE_PER',NULL,1),(132856,'johannes christiaan ploeg','',NULL,'NOU','NE_PER',NULL,1),(132857,'huyg','',NULL,'NOU','NE_PER',NULL,1),(132858,'huyg schaap','',NULL,'NOU','NE_PER',NULL,1),(132859,'joannes henricus willemse','',NULL,'NOU','NE_PER',NULL,1),(132860,'wilhelmus franciscus lambotte','',NULL,'NOU','NE_PER',NULL,1),(132861,'johann henrich weck','',NULL,'NOU','NE_PER',NULL,1),(132862,'johan henrich vogelsang','',NULL,'NOU','NE_PER',NULL,1),(132863,'johannes henricus roelants','',NULL,'NOU','NE_PER',NULL,1),(132864,'jacob burk','',NULL,'NOU','NE_PER',NULL,1),(132865,'joannes de winter','',NULL,'NOU','NE_PER',NULL,1),(132866,'gerrit roos','',NULL,'NOU','NE_PER',NULL,1),(132867,'cornelius wolff','',NULL,'NOU','NE_PER',NULL,1),(132868,'dirk vogelaar','',NULL,'NOU','NE_PER',NULL,1),(132869,'berkhemer','','PND_136778879','NOU','NE_PER',NULL,1),(132870,'august berkhemer','',NULL,'NOU','NE_PER',NULL,1),(132871,'antoine besse','',NULL,'NOU','NE_PER',NULL,1),(132872,'juda aron polak','',NULL,'NOU','NE_PER',NULL,1),(132873,'nicolaus van der tuyn','',NULL,'NOU','NE_PER',NULL,1),(132874,'corrieble','',NULL,'NOU','NE_PER',NULL,1),(132875,'willem corrieble','',NULL,'NOU','NE_PER',NULL,1),(132876,'henricus van reken','',NULL,'NOU','NE_PER',NULL,1),(132877,'caspar adolph eduard quack','',NULL,'NOU','NE_PER',NULL,1),(132878,'karel jan wagner','',NULL,'NOU','NE_PER',NULL,1),(132879,'caspar johannes wetz','',NULL,'NOU','NE_PER',NULL,1),(132880,'alexandre humel','',NULL,'NOU','NE_PER',NULL,1),(132881,'belderbos','','PND_130557374','NOU','NE_PER',NULL,1),(132882,'gerardus belderbos','',NULL,'NOU','NE_PER',NULL,1),(132883,'nicolas goutier','',NULL,'NOU','NE_PER',NULL,1),(132884,'jacob toet','',NULL,'NOU','NE_PER',NULL,1),(132885,'ari vrolyk','',NULL,'NOU','NE_PER',NULL,1),(132886,'duriveaux','',NULL,'NOU','NE_PER',NULL,1),(132887,'joannes jacobus christiaan duriveaux','',NULL,'NOU','NE_PER',NULL,1),(132888,'adolf sorsie','',NULL,'NOU','NE_PER',NULL,1),(132889,'paulus van den berg','',NULL,'NOU','NE_PER',NULL,1),(132890,'johannes gerardus van dinteren','',NULL,'NOU','NE_PER',NULL,1),(132891,'johannes meyning','',NULL,'NOU','NE_PER',NULL,1),(132892,'maria johanna gillessen','',NULL,'NOU','NE_PER',NULL,1),(132893,'mr. jan mossel van stralen','',NULL,'NOU','NE_PER',NULL,1),(132894,'fredricus luther','',NULL,'NOU','NE_PER',NULL,1),(132895,'hurau','',NULL,'NOU','NE_PER',NULL,1),(132896,'rachel charlotta hurau','',NULL,'NOU','NE_PER',NULL,1),(132897,'catharina kooi','',NULL,'NOU','NE_PER',NULL,1),(132898,'maria catharina uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(132899,'magdalena suzanna van kempen','',NULL,'NOU','NE_PER',NULL,1),(132900,'adriana olyroek','',NULL,'NOU','NE_PER',NULL,1),(132901,'ary harsveld','',NULL,'NOU','NE_PER',NULL,1),(132902,'aart de koning','',NULL,'NOU','NE_PER',NULL,1),(132903,'gerrit de leeuw','',NULL,'NOU','NE_PER',NULL,1),(132904,'antoinette theodora van der voet','',NULL,'NOU','NE_PER',NULL,1),(132905,'laurens idsinga','',NULL,'NOU','NE_PER',NULL,1),(132906,'maria neervoort','',NULL,'NOU','NE_PER',NULL,1),(132907,'susanna wentzel','',NULL,'NOU','NE_PER',NULL,1),(132908,'sattes','','PND_114184178','NOU','NE_PER',NULL,1),(132909,'jacobus johannes sattes','',NULL,'NOU','NE_PER',NULL,1),(132910,'maria van den ulff','',NULL,'NOU','NE_PER',NULL,1),(132911,'gerard ludwig wilhelm werner','',NULL,'NOU','NE_PER',NULL,1),(132912,'moses cohen belinfante','',NULL,'NOU','NE_PER',NULL,1),(132913,'willem winterdyk','',NULL,'NOU','NE_PER',NULL,1),(132914,'lena paauw','',NULL,'NOU','NE_PER',NULL,1),(132915,'johanna huybers','',NULL,'NOU','NE_PER',NULL,1),(132916,'johanna petronella haring','',NULL,'NOU','NE_PER',NULL,1),(132917,'agata pieternella bakker','',NULL,'NOU','NE_PER',NULL,1),(132918,'pieternella amiabel','',NULL,'NOU','NE_PER',NULL,1),(132919,'zippora prins','',NULL,'NOU','NE_PER',NULL,1),(132920,'henricus jacobus louis serlé','',NULL,'NOU','NE_PER',NULL,1),(132921,'johannes hubertus groen','',NULL,'NOU','NE_PER',NULL,1),(132922,'hendrina huyser','',NULL,'NOU','NE_PER',NULL,1),(132923,'clara maria sieleman','',NULL,'NOU','NE_PER',NULL,1),(132924,'johannes hasebroek','','PND_116511370','NOU','NE_PER',NULL,1),(132925,'willem pauwels','','PND_119324806','NOU','NE_PER',NULL,1),(132926,'elisabeth catrina van der gryp','',NULL,'NOU','NE_PER',NULL,1),(132927,'maria elisabeth wirix','',NULL,'NOU','NE_PER',NULL,1),(132928,'david staas','',NULL,'NOU','NE_PER',NULL,1),(132929,'johanna catharina buyk','',NULL,'NOU','NE_PER',NULL,1),(132930,'hendricus vorderman','',NULL,'NOU','NE_PER',NULL,1),(132931,'hork','',NULL,'NOU','NE_PER',NULL,1),(132932,'hoork','',NULL,'NOU','NE_PER',NULL,1),(132933,'cornelia van hork','',NULL,'NOU','NE_PER',NULL,1),(132934,'wilhelmina martina kleyn','',NULL,'NOU','NE_PER',NULL,1),(132935,'johannes josephus waalstok','',NULL,'NOU','NE_PER',NULL,1),(132936,'geering','','PND_134303083','NOU','NE_PER',NULL,1),(132937,'geerink','',NULL,'NOU','NE_PER',NULL,1),(132938,'geringh','',NULL,'NOU','NE_PER',NULL,1),(132939,'maria geering','',NULL,'NOU','NE_PER',NULL,1),(132940,'jacobus gerardus sangers','',NULL,'NOU','NE_PER',NULL,1),(132941,'anna maria quatvlieg','',NULL,'NOU','NE_PER',NULL,1),(132942,'johanna geertruy maria wys','',NULL,'NOU','NE_PER',NULL,1),(132943,'kleszenaar','',NULL,'NOU','NE_PER',NULL,1),(132944,'christiaan hendrik kleszenaar','',NULL,'NOU','NE_PER',NULL,1),(132945,'petronella ratelband','',NULL,'NOU','NE_PER',NULL,1),(132946,'jacoba kuyper','',NULL,'NOU','NE_PER',NULL,1),(132947,'arie abraham van oudheusde','',NULL,'NOU','NE_PER',NULL,1),(132948,'josinus gerardus de jager','',NULL,'NOU','NE_PER',NULL,1),(132949,'maria van bredero','',NULL,'NOU','NE_PER',NULL,1),(132950,'stubenrauch','','PND_136160085','NOU','NE_PER',NULL,1),(132951,'johan coenraad stubenrauch','',NULL,'NOU','NE_PER',NULL,1),(132952,'hendricus ludovicus busgers','',NULL,'NOU','NE_PER',NULL,1),(132953,'simon harteveld','',NULL,'NOU','NE_PER',NULL,1),(132954,'springvliet','',NULL,'NOU','NE_PER',NULL,1),(132955,'springvlied','',NULL,'NOU','NE_PER',NULL,1),(132956,'springveld','','PND_119542900','NOU','NE_PER',NULL,1),(132957,'sprengvliet','',NULL,'NOU','NE_PER',NULL,1),(132958,'johanna springvliet','',NULL,'NOU','NE_PER',NULL,1),(132959,'apolonia elisabeth roelofswaart','',NULL,'NOU','NE_PER',NULL,1),(132960,'gysbert voornevelt','',NULL,'NOU','NE_PER',NULL,1),(132961,'aart van den berg','',NULL,'NOU','NE_PER',NULL,1),(132962,'philip hartog de leeuw','',NULL,'NOU','NE_PER',NULL,1),(132963,'maria dorothea wolff','',NULL,'NOU','NE_PER',NULL,1),(132964,'igendoorn','',NULL,'NOU','NE_PER',NULL,1),(132965,'heijgendorff','',NULL,'NOU','NE_PER',NULL,1),(132966,'hendrik igendoorn','',NULL,'NOU','NE_PER',NULL,1),(132967,'willem beck','',NULL,'NOU','NE_PER',NULL,1),(132968,'kempers','','PND_136622526','NOU','NE_PER',NULL,1),(132969,'hendricus bernardus kempers','',NULL,'NOU','NE_PER',NULL,1),(132970,'anna wyngaarden','',NULL,'NOU','NE_PER',NULL,1),(132971,'maria schuts','',NULL,'NOU','NE_PER',NULL,1),(132972,'elisabeth schuurman','',NULL,'NOU','NE_PER',NULL,1),(132973,'elisabeth catharina beyersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(132974,'frederika wilhelmina overduin','',NULL,'NOU','NE_PER',NULL,1),(132975,'sara margaretha catharina egter','',NULL,'NOU','NE_PER',NULL,1),(132976,'sannetje','',NULL,'NOU','NE_PER',NULL,1),(132977,'sannetje zoetje harteveld','',NULL,'NOU','NE_PER',NULL,1),(132978,'anna catharina klaus','',NULL,'NOU','NE_PER',NULL,1),(132979,'frans lehner','',NULL,'NOU','NE_PER',NULL,1),(132980,'johan engel schneider','',NULL,'NOU','NE_PER',NULL,1),(132981,'johanna hendrica van eck','',NULL,'NOU','NE_PER',NULL,1),(132982,'leuntje beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(132983,'rhein','',NULL,'NOU','NE_PER',NULL,1),(132984,'waalboer','',NULL,'NOU','NE_PER',NULL,1),(132985,'rhein waalboer','',NULL,'NOU','NE_PER',NULL,1),(132986,'barleben','','PND_133662551','NOU','NE_PER',NULL,1),(132987,'christiaan barleben','',NULL,'NOU','NE_PER',NULL,1),(132988,'maria catharina lucia jansen','',NULL,'NOU','NE_PER',NULL,1),(132989,'martina doon','',NULL,'NOU','NE_PER',NULL,1),(132990,'kloeg','',NULL,'NOU','NE_PER',NULL,1),(132991,'christina kloeg','',NULL,'NOU','NE_PER',NULL,1),(132992,'marie elisabeth francoise voute','',NULL,'NOU','NE_PER',NULL,1),(132993,'christina richard','','PND_123513049','NOU','NE_PER',NULL,1),(132994,'carolina hendrica jansen','',NULL,'NOU','NE_PER',NULL,1),(132995,'sara henrietta martina','',NULL,'NOU','NE_PER',NULL,1),(132996,'pieter hendrik','',NULL,'NOU','NE_PER',NULL,1),(132997,'jacob godfried reinhard','',NULL,'NOU','NE_PER',NULL,1),(132998,'petrus gysbertus reinier wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(132999,'johanna catharina maria','',NULL,'NOU','NE_PER',NULL,1),(133000,'georg michael','','PND_119761750','NOU','NE_PER',NULL,1),(133001,'jacobus hermanus','',NULL,'NOU','NE_PER',NULL,1),(133003,'petronella carolina','',NULL,'NOU','NE_PER',NULL,1),(133004,'christina dorothea','',NULL,'NOU','NE_PER',NULL,1),(133005,'joannes ross','',NULL,'NOU','NE_PER',NULL,1),(133006,'willem paulussen','',NULL,'NOU','NE_PER',NULL,1),(133007,'willem johannes schoute','',NULL,'NOU','NE_PER',NULL,1),(133008,'abraham spyer','',NULL,'NOU','NE_PER',NULL,1),(133009,'kornelis van houwelingen','',NULL,'NOU','NE_PER',NULL,1),(133010,'jacob den heier','',NULL,'NOU','NE_PER',NULL,1),(133011,'gerrit van mil','',NULL,'NOU','NE_PER',NULL,1),(133012,'hoingne','',NULL,'NOU','NE_PER',NULL,1),(133013,'hubert joseph hoingne','',NULL,'NOU','NE_PER',NULL,1),(133014,'guillaume baptiste braams','',NULL,'NOU','NE_PER',NULL,1),(133015,'everdt','',NULL,'NOU','NE_PER',NULL,1),(133016,'everdt verschoor','',NULL,'NOU','NE_PER',NULL,1),(133017,'johannes vincent westrick','',NULL,'NOU','NE_PER',NULL,1),(133018,'hendrik willem stam','',NULL,'NOU','NE_PER',NULL,1),(133019,'cornelis costerman','',NULL,'NOU','NE_PER',NULL,1),(133020,'leendert spaans','',NULL,'NOU','NE_PER',NULL,1),(133021,'hondeveld','',NULL,'NOU','NE_PER',NULL,1),(133022,'fredricus antonius hondeveld','',NULL,'NOU','NE_PER',NULL,1),(133023,'jacobus blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(133024,'stoffer','','PND_133243761','NOU','NE_PER',NULL,1),(133025,'waarheid','',NULL,'NOU','NE_PER',NULL,1),(133026,'stoffer waarheid','',NULL,'NOU','NE_PER',NULL,1),(133027,'jacob wildenboer','',NULL,'NOU','NE_PER',NULL,1),(133028,'egbertus franciscus borst','',NULL,'NOU','NE_PER',NULL,1),(133029,'cornelis westerduin','',NULL,'NOU','NE_PER',NULL,1),(133030,'mr. arnoldus van gennep','',NULL,'NOU','NE_PER',NULL,1),(133031,'dirk johan henricus boellaard','',NULL,'NOU','NE_PER',NULL,1),(133032,'liebartus','',NULL,'NOU','NE_PER',NULL,1),(133033,'eliza libartus kindt','',NULL,'NOU','NE_PER',NULL,1),(133034,'veldthoet','',NULL,'NOU','NE_PER',NULL,1),(133035,'veldhoed','',NULL,'NOU','NE_PER',NULL,1),(133036,'veldhoet','',NULL,'NOU','NE_PER',NULL,1),(133037,'veldhoedt','',NULL,'NOU','NE_PER',NULL,1),(133038,'veldhoen','','PND_133786641','NOU','NE_PER',NULL,1),(133039,'adam theodorus veldthoet','',NULL,'NOU','NE_PER',NULL,1),(133040,'zydeman','',NULL,'NOU','NE_PER',NULL,1),(133041,'jan zydeman','',NULL,'NOU','NE_PER',NULL,1),(133042,'jacobus weber','','PND_124914969','NOU','NE_PER',NULL,1),(133043,'george augustus cronau','',NULL,'NOU','NE_PER',NULL,1),(133044,'leonardus beyerbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(133045,'johannes schalker','',NULL,'NOU','NE_PER',NULL,1),(133046,'arie willemsen','',NULL,'NOU','NE_PER',NULL,1),(133047,'gerrit fernim','',NULL,'NOU','NE_PER',NULL,1),(133048,'teunis westerduin','',NULL,'NOU','NE_PER',NULL,1),(133049,'leendert van der post','',NULL,'NOU','NE_PER',NULL,1),(133050,'jacobus cornelis bloekpoel','',NULL,'NOU','NE_PER',NULL,1),(133051,'johannes george wolff','',NULL,'NOU','NE_PER',NULL,1),(133052,'frans hendrik van gogh','',NULL,'NOU','NE_PER',NULL,1),(133053,'petrus pistorius','','PND_122985184','NOU','NE_PER',NULL,1),(133054,'michiel van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(133055,'ballowski','',NULL,'NOU','NE_PER',NULL,1),(133056,'françiscus barres ballowski','',NULL,'NOU','NE_PER',NULL,1),(133057,'oosdam','',NULL,'NOU','NE_PER',NULL,1),(133058,'martinus oosdam','',NULL,'NOU','NE_PER',NULL,1),(133059,'willem fredrik romyn','',NULL,'NOU','NE_PER',NULL,1),(133060,'jonkheer johannes goldberg','',NULL,'NOU','NE_PER',NULL,1),(133061,'arnoldus cornelis raven','',NULL,'NOU','NE_PER',NULL,1),(133062,'johannes bernardus borsboom','',NULL,'NOU','NE_PER',NULL,1),(133063,'wouter prinse','',NULL,'NOU','NE_PER',NULL,1),(133064,'geme','',NULL,'NOU','NE_PER',NULL,1),(133065,'francina van geme','',NULL,'NOU','NE_PER',NULL,1),(133066,'bhemen','',NULL,'NOU','NE_PER',NULL,1),(133067,'catharina bhemen','',NULL,'NOU','NE_PER',NULL,1),(133068,'hendrica angenita sark','',NULL,'NOU','NE_PER',NULL,1),(133069,'daniel nicolaas snoek','',NULL,'NOU','NE_PER',NULL,1),(133070,'louisa kerpel','',NULL,'NOU','NE_PER',NULL,1),(133071,'johann wilhelm hunefeld','',NULL,'NOU','NE_PER',NULL,1),(133072,'susanna van buuren','',NULL,'NOU','NE_PER',NULL,1),(133073,'paulus johannes de heer','',NULL,'NOU','NE_PER',NULL,1),(133074,'horning','','PND_132137542','NOU','NE_PER',NULL,1),(133075,'hoornink','',NULL,'NOU','NE_PER',NULL,1),(133076,'stephanus hendricus horning','',NULL,'NOU','NE_PER',NULL,1),(133077,'johanna juliana emilia van der spuy','',NULL,'NOU','NE_PER',NULL,1),(133078,'mr. johan frans van der meersch','',NULL,'NOU','NE_PER',NULL,1),(133079,'catharina johanna maartense groenendyk','',NULL,'NOU','NE_PER',NULL,1),(133080,'jacoba wilhelmina van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(133081,'cornelia hendrica wanders','',NULL,'NOU','NE_PER',NULL,1),(133082,'clasina johanna kames','',NULL,'NOU','NE_PER',NULL,1),(133083,'johannes philippus wagner','',NULL,'NOU','NE_PER',NULL,1),(133084,'alexander levy kosman','',NULL,'NOU','NE_PER',NULL,1),(133085,'gelderen','','PND_132676400','NOU','NE_PER',NULL,1),(133086,'klaartje van gelderen','',NULL,'NOU','NE_PER',NULL,1),(133087,'nikolaas hendrik van nes','',NULL,'NOU','NE_PER',NULL,1),(133088,'jan baptista kouwenberg','',NULL,'NOU','NE_PER',NULL,1),(133089,'dorothea van vliet','',NULL,'NOU','NE_PER',NULL,1),(133090,'johannes hagenraats','',NULL,'NOU','NE_PER',NULL,1),(133091,'reinheimer','','PND_135947200','NOU','NE_PER',NULL,1),(133092,'hendrik reinheimer','',NULL,'NOU','NE_PER',NULL,1),(133093,'tassel','','PND_135652480','NOU','NE_PER',NULL,1),(133094,'tasseel','',NULL,'NOU','NE_PER',NULL,1),(133095,'fredricus tassel','',NULL,'NOU','NE_PER',NULL,1),(133096,'jan hendrik benjamin sjamaar','',NULL,'NOU','NE_PER',NULL,1),(133097,'dorothea van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(133098,'willem christiaan keuskamp','',NULL,'NOU','NE_PER',NULL,1),(133099,'johannes franciscus muller','',NULL,'NOU','NE_PER',NULL,1),(133100,'hendrik willem van gennep','',NULL,'NOU','NE_PER',NULL,1),(133101,'johanna simons','',NULL,'NOU','NE_PER',NULL,1),(133102,'antonie riem','',NULL,'NOU','NE_PER',NULL,1),(133103,'antje van der meer','',NULL,'NOU','NE_PER',NULL,1),(133104,'jacobus denkelaar','',NULL,'NOU','NE_PER',NULL,1),(133105,'johanna maria magdalena van der star','',NULL,'NOU','NE_PER',NULL,1),(133106,'elisabeth adriana geurs','',NULL,'NOU','NE_PER',NULL,1),(133107,'mr. albertus van nievelt','',NULL,'NOU','NE_PER',NULL,1),(133108,'elsje maria pieternella riedel','',NULL,'NOU','NE_PER',NULL,1),(133109,'ary vrind','',NULL,'NOU','NE_PER',NULL,1),(133110,'christina baan','',NULL,'NOU','NE_PER',NULL,1),(133111,'johanna adriana niet','',NULL,'NOU','NE_PER',NULL,1),(133112,'petrus schuurman','',NULL,'NOU','NE_PER',NULL,1),(133113,'anna maria ter hoeven','',NULL,'NOU','NE_PER',NULL,1),(133114,'jacoba gesina van dyk','',NULL,'NOU','NE_PER',NULL,1),(133115,'hendrik jacobus de vet','',NULL,'NOU','NE_PER',NULL,1),(133116,'cornelis van der ven','',NULL,'NOU','NE_PER',NULL,1),(133117,'johan samuel schuller','',NULL,'NOU','NE_PER',NULL,1),(133118,'samuel moses roos','',NULL,'NOU','NE_PER',NULL,1),(133119,'maria johanna adriana tollus','',NULL,'NOU','NE_PER',NULL,1),(133120,'jannetje hoek','',NULL,'NOU','NE_PER',NULL,1),(133121,'johannes haefkens','',NULL,'NOU','NE_PER',NULL,1),(133122,'willem klouwer','',NULL,'NOU','NE_PER',NULL,1),(133123,'willem thomas kuis','',NULL,'NOU','NE_PER',NULL,1),(133124,'joanna manders','',NULL,'NOU','NE_PER',NULL,1),(133125,'johanna cornelia louisa bachman','',NULL,'NOU','NE_PER',NULL,1),(133126,'tryntje de ruyter','',NULL,'NOU','NE_PER',NULL,1),(133127,'anthonia barkhuysen','',NULL,'NOU','NE_PER',NULL,1),(133128,'rotteener','',NULL,'NOU','NE_PER',NULL,1),(133129,'hendrika rotteener','',NULL,'NOU','NE_PER',NULL,1),(133130,'jean pierre du bois','',NULL,'NOU','NE_PER',NULL,1),(133131,'johannes ammerlaan','',NULL,'NOU','NE_PER',NULL,1),(133132,'johanna elisabeth baksteen','',NULL,'NOU','NE_PER',NULL,1),(133133,'johanna de nick','',NULL,'NOU','NE_PER',NULL,1),(133134,'nicolaas jansen','','PND_10097595X','NOU','NE_PER',NULL,1),(133135,'cornelis den heijer','',NULL,'NOU','NE_PER',NULL,1),(133136,'maria johanna hilt','',NULL,'NOU','NE_PER',NULL,1),(133137,'françois overduin','',NULL,'NOU','NE_PER',NULL,1),(133138,'andries van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(133139,'abraham marcus van nooten','',NULL,'NOU','NE_PER',NULL,1),(133140,'johanna adriana perreyn','',NULL,'NOU','NE_PER',NULL,1),(133141,'johan pieter dassevael','',NULL,'NOU','NE_PER',NULL,1),(133142,'margaretha van kleef','',NULL,'NOU','NE_PER',NULL,1),(133143,'maria anna de koning','',NULL,'NOU','NE_PER',NULL,1),(133144,'sonne','','PND_135550343','NOU','NE_PER',NULL,1),(133145,'hillegonda sonne','',NULL,'NOU','NE_PER',NULL,1),(133146,'nicolaas wyland','',NULL,'NOU','NE_PER',NULL,1),(133147,'hoogweg','','PND_131178970','NOU','NE_PER',NULL,1),(133148,'arie hoogweg','',NULL,'NOU','NE_PER',NULL,1),(133149,'hendrik cornelis van der burg','',NULL,'NOU','NE_PER',NULL,1),(133150,'francina moraal','',NULL,'NOU','NE_PER',NULL,1),(133151,'alida van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(133152,'willemina hendrica cornelia corporaal','',NULL,'NOU','NE_PER',NULL,1),(133153,'catharina van der linde','',NULL,'NOU','NE_PER',NULL,1),(133154,'thrynis','',NULL,'NOU','NE_PER',NULL,1),(133155,'thrynis gerardus huese','',NULL,'NOU','NE_PER',NULL,1),(133156,'pieter blom','',NULL,'NOU','NE_PER',NULL,1),(140938,'h...','',NULL,'NOU','NE_PER',NULL,1),(140939,'grovermans','',NULL,'NOU','NE_PER',NULL,1),(133157,'maria francina petronella van dam','',NULL,'NOU','NE_PER',NULL,1),(133158,'johanna hendrika','',NULL,'NOU','NE_PER',NULL,1),(149253,'sara johanna','',NULL,'NOU','NE_PER',NULL,1),(133159,'françiscus johannes','',NULL,'NOU','NE_PER',NULL,1),(133160,'pieter johan hendrik','',NULL,'NOU','NE_PER',NULL,1),(133161,'lambertus gerardus antonius','',NULL,'NOU','NE_PER',NULL,1),(133163,'antonie willem','',NULL,'NOU','NE_PER',NULL,1),(133164,'cornelia johannes feith','',NULL,'NOU','NE_PER',NULL,1),(133165,'jacob walpot','',NULL,'NOU','NE_PER',NULL,1),(133166,'jonkheer jean guillaume huyssen van kattendyke','',NULL,'NOU','NE_PER',NULL,1),(133167,'johan martinus bach','',NULL,'NOU','NE_PER',NULL,1),(133168,'christiaan fredrik brems','',NULL,'NOU','NE_PER',NULL,1),(133169,'gerrit zoeter','',NULL,'NOU','NE_PER',NULL,1),(133170,'ari rog','',NULL,'NOU','NE_PER',NULL,1),(133171,'jan van bemmel','',NULL,'NOU','NE_PER',NULL,1),(133172,'arnoldus van der mark','',NULL,'NOU','NE_PER',NULL,1),(133173,'knelis','',NULL,'NOU','NE_PER',NULL,1),(133174,'conelis','',NULL,'NOU','NE_PER',NULL,1),(133175,'knelis kamphuis','',NULL,'NOU','NE_PER',NULL,1),(133176,'cornelia bieber','',NULL,'NOU','NE_PER',NULL,1),(133177,'jan antonie van der putten','',NULL,'NOU','NE_PER',NULL,1),(190475,'willem frederik zadelaar','',NULL,'NOU','NE_PER',NULL,1),(133178,'pieter jacominus van andel','',NULL,'NOU','NE_PER',NULL,1),(133179,'zeeger willem mouton','',NULL,'NOU','NE_PER',NULL,1),(133180,'lucas nicolaus maarschalk','',NULL,'NOU','NE_PER',NULL,1),(141673,'hendrik huyser','',NULL,'NOU','NE_PER',NULL,1),(133181,'cornelis van daalen','',NULL,'NOU','NE_PER',NULL,1),(133182,'ebergini','',NULL,'NOU','NE_PER',NULL,1),(133183,'ebergieni','',NULL,'NOU','NE_PER',NULL,1),(133184,'jacobus sigismund van ebergini','',NULL,'NOU','NE_PER',NULL,1),(133185,'kornelis de jager','',NULL,'NOU','NE_PER',NULL,1),(133186,'joannes grootens','',NULL,'NOU','NE_PER',NULL,1),(133187,'enne','',NULL,'NOU','NE_PER',NULL,1),(133188,'enne martinus bierman','',NULL,'NOU','NE_PER',NULL,1),(133189,'joannes martinus koeleman','',NULL,'NOU','NE_PER',NULL,1),(133190,'peter georg muller','',NULL,'NOU','NE_PER',NULL,1),(133191,'leonardus johannes schoevers','',NULL,'NOU','NE_PER',NULL,1),(133192,'johannes loep','',NULL,'NOU','NE_PER',NULL,1),(133193,'johannes den dulk','',NULL,'NOU','NE_PER',NULL,1),(133194,'adrianus van den haamer','',NULL,'NOU','NE_PER',NULL,1),(133195,'johann heinrich lubeck','',NULL,'NOU','NE_PER',NULL,1),(133196,'johannes du buy','',NULL,'NOU','NE_PER',NULL,1),(133197,'gerardus joseph zegner','',NULL,'NOU','NE_PER',NULL,1),(133198,'johannes fredrik siegman','',NULL,'NOU','NE_PER',NULL,1),(133199,'johan henderich christoph schnepper','',NULL,'NOU','NE_PER',NULL,1),(133200,'cornelis van der plas','',NULL,'NOU','NE_PER',NULL,1),(133201,'simon van reyn','',NULL,'NOU','NE_PER',NULL,1),(133202,'johan christoffel matthan','',NULL,'NOU','NE_PER',NULL,1),(133203,'jannetje bruin','',NULL,'NOU','NE_PER',NULL,1),(133204,'matthys teewisse','',NULL,'NOU','NE_PER',NULL,1),(133205,'antonie nicks','',NULL,'NOU','NE_PER',NULL,1),(133206,'pieter hulselman','',NULL,'NOU','NE_PER',NULL,1),(133207,'margaretha vermaasen','',NULL,'NOU','NE_PER',NULL,1),(133208,'jannetje reus','',NULL,'NOU','NE_PER',NULL,1),(133209,'meylinger','','PND_132580993','NOU','NE_PER',NULL,1),(133210,'meijlinger','',NULL,'NOU','NE_PER',NULL,1),(133211,'hendrik cornelis meylinger','',NULL,'NOU','NE_PER',NULL,1),(133212,'magdalena frederika eeltjes','',NULL,'NOU','NE_PER',NULL,1),(133213,'maria van lom','',NULL,'NOU','NE_PER',NULL,1),(133214,'joseph hypolite versigny','',NULL,'NOU','NE_PER',NULL,1),(133215,'verweyen','','PND_135533996','NOU','NE_PER',NULL,1),(133216,'maria catharina verweyen','',NULL,'NOU','NE_PER',NULL,1),(133217,'johannes de winter','',NULL,'NOU','NE_PER',NULL,1),(133218,'hergenhahn','','PND_137136285','NOU','NE_PER',NULL,1),(133219,'godfried reinhard hergenhahn','',NULL,'NOU','NE_PER',NULL,1),(133220,'geertrui meyer','',NULL,'NOU','NE_PER',NULL,1),(133221,'gerrit van der lugt','',NULL,'NOU','NE_PER',NULL,1),(133222,'teunis kryger','',NULL,'NOU','NE_PER',NULL,1),(133223,'barmhartigheid','',NULL,'NOU','NE_PER',NULL,1),(133224,'moses isaac barmhartigheid','',NULL,'NOU','NE_PER',NULL,1),(133225,'salomon isaac van witsen','',NULL,'NOU','NE_PER',NULL,1),(133226,'betje van emden','',NULL,'NOU','NE_PER',NULL,1),(133227,'leendert blok','',NULL,'NOU','NE_PER',NULL,1),(133228,'nicolaas petrus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(133229,'zwerus jacobus pontier','',NULL,'NOU','NE_PER',NULL,1),(133230,'eduard muller','',NULL,'NOU','NE_PER',NULL,1),(133231,'libo','','PND_133899306','NOU','NE_PER',NULL,1),(133232,'johanna catharina libo','',NULL,'NOU','NE_PER',NULL,1),(133233,'romkje','',NULL,'NOU','NE_PER',NULL,1),(133234,'romkje post','',NULL,'NOU','NE_PER',NULL,1),(133235,'andries hulsman','',NULL,'NOU','NE_PER',NULL,1),(133236,'petrus johannes beekman','',NULL,'NOU','NE_PER',NULL,1),(133237,'dina schuurman','',NULL,'NOU','NE_PER',NULL,1),(133238,'johannes hendrik christiaan solser','',NULL,'NOU','NE_PER',NULL,1),(133239,'sittig','','PND_136998615','NOU','NE_PER',NULL,1),(133240,'maria ernstina sittig','',NULL,'NOU','NE_PER',NULL,1),(133242,'jacoba femme donkers','',NULL,'NOU','NE_PER',NULL,1),(133243,'jacomina cornelia coster','',NULL,'NOU','NE_PER',NULL,1),(133244,'maria swys','',NULL,'NOU','NE_PER',NULL,1),(133245,'johanna eerhard','',NULL,'NOU','NE_PER',NULL,1),(137003,'johannes gerardus van drunick','',NULL,'NOU','NE_PER',NULL,1),(133246,'jacobus van der berg','',NULL,'NOU','NE_PER',NULL,1),(133247,'constantina','',NULL,'NOU','NE_PER',NULL,1),(133248,'grada','',NULL,'NOU','NE_PER',NULL,1),(133249,'constantina grada catharina de kokelaer bouwens','',NULL,'NOU','NE_PER',NULL,1),(133250,'franciscus theodorus boxelaar','',NULL,'NOU','NE_PER',NULL,1),(133251,'johannes born','','PND_132730480','NOU','NE_PER',NULL,1),(133252,'maria agnes byleveld','',NULL,'NOU','NE_PER',NULL,1),(133253,'cornelia johanna mulder','',NULL,'NOU','NE_PER',NULL,1),(133254,'adrianus huygens','',NULL,'NOU','NE_PER',NULL,1),(133255,'jan abraham ravekes','',NULL,'NOU','NE_PER',NULL,1),(133256,'maria thibout','',NULL,'NOU','NE_PER',NULL,1),(133257,'maria martyn','',NULL,'NOU','NE_PER',NULL,1),(133258,'johannes hendricus albrecht','',NULL,'NOU','NE_PER',NULL,1),(133259,'frans pino post','',NULL,'NOU','NE_PER',NULL,1),(187198,'johannes theodorus michel mesker','',NULL,'NOU','NE_PER',NULL,1),(133260,'anna suzanna michel','',NULL,'NOU','NE_PER',NULL,1),(133261,'johannes martinus liernur','',NULL,'NOU','NE_PER',NULL,1),(133262,'theresia josepha fortunati','',NULL,'NOU','NE_PER',NULL,1),(133263,'maria muller','',NULL,'NOU','NE_PER',NULL,1),(133264,'nicolaas laurens jansen','',NULL,'NOU','NE_PER',NULL,1),(133265,'anna bom','',NULL,'NOU','NE_PER',NULL,1),(133266,'geoffroy','','PND_137226993','NOU','NE_PER',NULL,1),(133267,'willemina henrietta geoffroy','',NULL,'NOU','NE_PER',NULL,1),(133268,'evelina','',NULL,'NOU','NE_PER',NULL,1),(133269,'louisa evelina josephina du ry','',NULL,'NOU','NE_PER',NULL,1),(133270,'biseno','',NULL,'NOU','NE_PER',NULL,1),(133271,'bieseno','',NULL,'NOU','NE_PER',NULL,1),(133272,'petrus philippus biseno','',NULL,'NOU','NE_PER',NULL,1),(133273,'willem fredrik soosdorp','',NULL,'NOU','NE_PER',NULL,1),(133274,'cornelia catharina bernard','',NULL,'NOU','NE_PER',NULL,1),(133275,'matthias adrianus wynands','',NULL,'NOU','NE_PER',NULL,1),(133276,'johanna ammerlaan','',NULL,'NOU','NE_PER',NULL,1),(133277,'maria magdalena meeuws','',NULL,'NOU','NE_PER',NULL,1),(133278,'maria clara jacobs','',NULL,'NOU','NE_PER',NULL,1),(133279,'jacob van es','',NULL,'NOU','NE_PER',NULL,1),(133280,'johannes fredrik seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(133281,'alida christina greeven','',NULL,'NOU','NE_PER',NULL,1),(133282,'prevost','','PND_136724264','NOU','NE_PER',NULL,1),(133283,'marie therèse sophie prevost','',NULL,'NOU','NE_PER',NULL,1),(133284,'apolonia rotteveel','',NULL,'NOU','NE_PER',NULL,1),(133285,'barend schouten','',NULL,'NOU','NE_PER',NULL,1),(133286,'focconet','',NULL,'NOU','NE_PER',NULL,1),(133287,'marie focconet','',NULL,'NOU','NE_PER',NULL,1),(133288,'bodenman','','PND_126214042','NOU','NE_PER',NULL,1),(133289,'jacob bodenman','',NULL,'NOU','NE_PER',NULL,1),(133290,'johanna catharina mol','',NULL,'NOU','NE_PER',NULL,1),(133291,'willem frederik lohoff','',NULL,'NOU','NE_PER',NULL,1),(133292,'dorothea maal','',NULL,'NOU','NE_PER',NULL,1),(133293,'philippus la tour','',NULL,'NOU','NE_PER',NULL,1),(133294,'anna josina elisabeth jacobie','',NULL,'NOU','NE_PER',NULL,1),(133295,'jurianus de zwaan','',NULL,'NOU','NE_PER',NULL,1),(133296,'françois everhardus kloosterhuysen','',NULL,'NOU','NE_PER',NULL,1),(133297,'susanna theodora joanna cools','',NULL,'NOU','NE_PER',NULL,1),(133298,'jean charles andré bron','',NULL,'NOU','NE_PER',NULL,1),(133299,'geertruy antonia van vloten','',NULL,'NOU','NE_PER',NULL,1),(133300,'maria antonia broeksz','',NULL,'NOU','NE_PER',NULL,1),(133301,'petrus marinus van ewyk','',NULL,'NOU','NE_PER',NULL,1),(133302,'catharina maria christina ephraim','',NULL,'NOU','NE_PER',NULL,1),(133303,'isaac matthys stokvis','',NULL,'NOU','NE_PER',NULL,1),(133304,'ekels','','PND_132367130','NOU','NE_PER',NULL,1),(133305,'henriecus ekels','',NULL,'NOU','NE_PER',NULL,1),(133306,'gerritje van velzen','',NULL,'NOU','NE_PER',NULL,1),(133307,'barbara de jong','',NULL,'NOU','NE_PER',NULL,1),(133308,'johannes hubertus van gogh','',NULL,'NOU','NE_PER',NULL,1),(133309,'petrus johannes meefout','',NULL,'NOU','NE_PER',NULL,1),(133310,'roberta','',NULL,'NOU','NE_PER',NULL,1),(133311,'roberta jacoba visser','',NULL,'NOU','NE_PER',NULL,1),(133312,'aletta elisabeth van gytenbeek','',NULL,'NOU','NE_PER',NULL,1),(133313,'antonius zegers','',NULL,'NOU','NE_PER',NULL,1),(133314,'lysbeth van de wetering','',NULL,'NOU','NE_PER',NULL,1),(133315,'pieter simon','',NULL,'NOU','NE_PER',NULL,1),(133316,'theodorus leonardus','',NULL,'NOU','NE_PER',NULL,1),(133317,'johannes hermanus post','',NULL,'NOU','NE_PER',NULL,1),(133318,'gerardus willem augustinus slangen','',NULL,'NOU','NE_PER',NULL,1),(133319,'johannes jacobus latour','',NULL,'NOU','NE_PER',NULL,1),(133320,'philippus pieter roosen','',NULL,'NOU','NE_PER',NULL,1),(133321,'johannes gyzeman','',NULL,'NOU','NE_PER',NULL,1),(133322,'jan fransiscus vau koutrik','',NULL,'NOU','NE_PER',NULL,1),(133323,'francois paul emeri van diepenbeek','',NULL,'NOU','NE_PER',NULL,1),(133324,'petrus jacobus hoek','',NULL,'NOU','NE_PER',NULL,1),(133325,'hinberg','',NULL,'NOU','NE_PER',NULL,1),(133326,'johannes van hinberg','',NULL,'NOU','NE_PER',NULL,1),(133327,'jacob van lokhorst','',NULL,'NOU','NE_PER',NULL,1),(133328,'gerardus van dunen','',NULL,'NOU','NE_PER',NULL,1),(133329,'johan henrich schröder','','PND_100834736','NOU','NE_PER',NULL,1),(133330,'george hendrik haffner','',NULL,'NOU','NE_PER',NULL,1),(133331,'paulus jacob keuchenius','',NULL,'NOU','NE_PER',NULL,1),(133332,'abraham jacobus van diest','',NULL,'NOU','NE_PER',NULL,1),(133333,'brugts','',NULL,'NOU','NE_PER',NULL,1),(133334,'bergs','','PND_136061001','NOU','NE_PER',NULL,1),(133335,'jan willem brugts','',NULL,'NOU','NE_PER',NULL,1),(133336,'wilhelm buytendorp','',NULL,'NOU','NE_PER',NULL,1),(133337,'christiaan gysbertus van roojen','',NULL,'NOU','NE_PER',NULL,1),(133338,'hendricus slegers','',NULL,'NOU','NE_PER',NULL,1),(133339,'carel leonhard schlosser','',NULL,'NOU','NE_PER',NULL,1),(133340,'josephus jacobus verhoef','',NULL,'NOU','NE_PER',NULL,1),(133341,'pieter van hulst','',NULL,'NOU','NE_PER',NULL,1),(133342,'henderinus','',NULL,'NOU','NE_PER',NULL,1),(133343,'henderinus marie van eyk','',NULL,'NOU','NE_PER',NULL,1),(133344,'hendrik schut','',NULL,'NOU','NE_PER',NULL,1),(133345,'petrus kok','',NULL,'NOU','NE_PER',NULL,1),(133346,'andreas rynse','',NULL,'NOU','NE_PER',NULL,1),(133347,'marinus cornelis vryberg','',NULL,'NOU','NE_PER',NULL,1),(133348,'jean esaie schut','',NULL,'NOU','NE_PER',NULL,1),(133349,'albertus adrianus wenzel','',NULL,'NOU','NE_PER',NULL,1),(133350,'willem lobel','',NULL,'NOU','NE_PER',NULL,1),(133351,'pieter ligthart','',NULL,'NOU','NE_PER',NULL,1),(133352,'jankneg','',NULL,'NOU','NE_PER',NULL,1),(133353,'maria jankneg','',NULL,'NOU','NE_PER',NULL,1),(133354,'johanna michels','',NULL,'NOU','NE_PER',NULL,1),(133355,'fredrik meijer','',NULL,'NOU','NE_PER',NULL,1),(133356,'evert van ruth','',NULL,'NOU','NE_PER',NULL,1),(133357,'maria hatz','',NULL,'NOU','NE_PER',NULL,1),(133358,'johannes valentyn engers','',NULL,'NOU','NE_PER',NULL,1),(133359,'clara van nieropperhout','',NULL,'NOU','NE_PER',NULL,1),(133360,'nicolaas wensel','',NULL,'NOU','NE_PER',NULL,1),(133361,'hendrina van gelderen','',NULL,'NOU','NE_PER',NULL,1),(133362,'elisabeth weedel','',NULL,'NOU','NE_PER',NULL,1),(133363,'geertruida steyger','',NULL,'NOU','NE_PER',NULL,1),(133364,'conzelman','','PND_130307033','NOU','NE_PER',NULL,1),(133365,'catharina conzelman','',NULL,'NOU','NE_PER',NULL,1),(133366,'carolus lambertus galjart','',NULL,'NOU','NE_PER',NULL,1),(133367,'johannes hendricus schillings','',NULL,'NOU','NE_PER',NULL,1),(133368,'maria van der mey','',NULL,'NOU','NE_PER',NULL,1),(133369,'geertrui brouwer','',NULL,'NOU','NE_PER',NULL,1),(133370,'johanna wilhelmina jordens','',NULL,'NOU','NE_PER',NULL,1),(133371,'aagje van veen','',NULL,'NOU','NE_PER',NULL,1),(133372,'catharina van duyn','',NULL,'NOU','NE_PER',NULL,1),(133373,'wolmershuizen','',NULL,'NOU','NE_PER',NULL,1),(133374,'wollmershuizen','',NULL,'NOU','NE_PER',NULL,1),(133375,'christina pieternella wolmershuizen','',NULL,'NOU','NE_PER',NULL,1),(133376,'edeson','','PND_129626201','NOU','NE_PER',NULL,1),(133377,'johanna edeson','',NULL,'NOU','NE_PER',NULL,1),(133378,'francisca maria josepha klerkx','',NULL,'NOU','NE_PER',NULL,1),(133379,'leydenroth','',NULL,'NOU','NE_PER',NULL,1),(133380,'leijdenroth','',NULL,'NOU','NE_PER',NULL,1),(133381,'willem johan caspar leydenroth','',NULL,'NOU','NE_PER',NULL,1),(133382,'maria hillebrand','','PND_11901288X','NOU','NE_PER',NULL,1),(133383,'adriana johanna beelaerts','',NULL,'NOU','NE_PER',NULL,1),(133384,'johan philip reisig','',NULL,'NOU','NE_PER',NULL,1),(133385,'hendrica willemina boskamp','',NULL,'NOU','NE_PER',NULL,1),(133386,'johannes hendricus weeber','',NULL,'NOU','NE_PER',NULL,1),(133387,'johannes grebe','',NULL,'NOU','NE_PER',NULL,1),(133388,'christiaan johannes gaade','',NULL,'NOU','NE_PER',NULL,1),(133389,'johannes kroes','',NULL,'NOU','NE_PER',NULL,1),(133390,'bringenbergh','',NULL,'NOU','NE_PER',NULL,1),(133391,'brinkenberg','',NULL,'NOU','NE_PER',NULL,1),(133392,'gerritje bringenbergh','',NULL,'NOU','NE_PER',NULL,1),(133393,'michiel van der toorn','',NULL,'NOU','NE_PER',NULL,1),(133394,'zurmully','',NULL,'NOU','NE_PER',NULL,1),(133395,'jacobus zurmully','',NULL,'NOU','NE_PER',NULL,1),(133396,'pieter johannes henderik de waal','',NULL,'NOU','NE_PER',NULL,1),(133397,'joannes stephanus horning','',NULL,'NOU','NE_PER',NULL,1),(133398,'cornelia boonenburg','',NULL,'NOU','NE_PER',NULL,1),(133399,'aäron hyman polak','',NULL,'NOU','NE_PER',NULL,1),(133400,'arnolda van der walle','',NULL,'NOU','NE_PER',NULL,1),(133401,'adriana viers','',NULL,'NOU','NE_PER',NULL,1),(133402,'fredric thierry de blaauw','',NULL,'NOU','NE_PER',NULL,1),(133403,'frits jacobus althuizen','',NULL,'NOU','NE_PER',NULL,1),(133404,'samuel bernhard nicasie','',NULL,'NOU','NE_PER',NULL,1),(133405,'coenraad bakhuis','',NULL,'NOU','NE_PER',NULL,1),(133406,'sophia lambertina bakhuis','',NULL,'NOU','NE_PER',NULL,1),(133407,'johannes jacobus stokman','',NULL,'NOU','NE_PER',NULL,1),(133408,'anna maria rebecca mostard','',NULL,'NOU','NE_PER',NULL,1),(133409,'magdalena van hattum','',NULL,'NOU','NE_PER',NULL,1),(133410,'louisa vogel','',NULL,'NOU','NE_PER',NULL,1),(133411,'tyndall','','PND_137186908','NOU','NE_PER',NULL,1),(133412,'william charles tyndall','',NULL,'NOU','NE_PER',NULL,1),(133413,'johanna marris','',NULL,'NOU','NE_PER',NULL,1),(133414,'thomas schryver','',NULL,'NOU','NE_PER',NULL,1),(133415,'petronella sophia luberti','',NULL,'NOU','NE_PER',NULL,1),(133416,'mr. albertus hendrikus engelbert van banchem','',NULL,'NOU','NE_PER',NULL,1),(133417,'partou','',NULL,'NOU','NE_PER',NULL,1),(133418,'helena partou','',NULL,'NOU','NE_PER',NULL,1),(133419,'maria elisabeth van de poll','',NULL,'NOU','NE_PER',NULL,1),(133420,'gerson salomon mol','',NULL,'NOU','NE_PER',NULL,1),(133421,'klop','','PND_130644498','NOU','NE_PER',NULL,1),(133422,'jan klop','',NULL,'NOU','NE_PER',NULL,1),(133423,'jan brand','','PND_122298896','NOU','NE_PER',NULL,1),(133424,'philippus esser','',NULL,'NOU','NE_PER',NULL,1),(133425,'jacobus althuizen','',NULL,'NOU','NE_PER',NULL,1),(133426,'johanna carolina van rossum','',NULL,'NOU','NE_PER',NULL,1),(133427,'johannes hendrik roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(133428,'cornelia sprenkeling','',NULL,'NOU','NE_PER',NULL,1),(133429,'jacob vogelezang','',NULL,'NOU','NE_PER',NULL,1),(133430,'jannetje jacoba jortrand','',NULL,'NOU','NE_PER',NULL,1),(133431,'gysje fieret','',NULL,'NOU','NE_PER',NULL,1),(133432,'schwitzgebel','','PND_133816176','NOU','NE_PER',NULL,1),(133433,'christian schwitzgebel','',NULL,'NOU','NE_PER',NULL,1),(133434,'bezooijen','','PND_132692627','NOU','NE_PER',NULL,1),(133435,'hubertus van bezooijen','',NULL,'NOU','NE_PER',NULL,1),(133436,'gerardus carolus schuppers','',NULL,'NOU','NE_PER',NULL,1),(133437,'johanna gys','',NULL,'NOU','NE_PER',NULL,1),(133438,'willem kruys','',NULL,'NOU','NE_PER',NULL,1),(133439,'arendje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(133440,'johanna roest','',NULL,'NOU','NE_PER',NULL,1),(133441,'buis tuyt','',NULL,'NOU','NE_PER',NULL,1),(133442,'johannes schravemaden','',NULL,'NOU','NE_PER',NULL,1),(133443,'maria spiets','',NULL,'NOU','NE_PER',NULL,1),(133444,'helena vogels','',NULL,'NOU','NE_PER',NULL,1),(133445,'alida willemina kozel','',NULL,'NOU','NE_PER',NULL,1),(133446,'cornelia grootveld','',NULL,'NOU','NE_PER',NULL,1),(186163,'eelke van der valk','',NULL,'NOU','NE_PER',NULL,1),(133447,'maria van veen','',NULL,'NOU','NE_PER',NULL,1),(133448,'dirkje verbaan','',NULL,'NOU','NE_PER',NULL,1),(133449,'johannes triep','',NULL,'NOU','NE_PER',NULL,1),(133450,'hendrik kwint','',NULL,'NOU','NE_PER',NULL,1),(133451,'samuel barré','',NULL,'NOU','NE_PER',NULL,1),(133452,'maria agnes schoehuysen','',NULL,'NOU','NE_PER',NULL,1),(133453,'johannes jansen','','PND_136307337','NOU','NE_PER',NULL,1),(133454,'ravoo','',NULL,'NOU','NE_PER',NULL,1),(133455,'johannes ravoo','',NULL,'NOU','NE_PER',NULL,1),(133456,'paulina van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(133457,'johannes antonie van doornen','',NULL,'NOU','NE_PER',NULL,1),(186099,'machiel gerrese','',NULL,'NOU','NE_PER',NULL,1),(133458,'johanna van der kolk','',NULL,'NOU','NE_PER',NULL,1),(133459,'helena damen','',NULL,'NOU','NE_PER',NULL,1),(133460,'johanna elisabeth gielen','',NULL,'NOU','NE_PER',NULL,1),(133461,'abraham de gou','',NULL,'NOU','NE_PER',NULL,1),(133462,'herzel','','PND_134643615','NOU','NE_PER',NULL,1),(133463,'cornelia dorothea herzel','',NULL,'NOU','NE_PER',NULL,1),(133464,'johannes josephus broekmans','',NULL,'NOU','NE_PER',NULL,1),(133465,'pieter blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(133466,'blattler','',NULL,'NOU','NE_PER',NULL,1),(133467,'casper blattler','',NULL,'NOU','NE_PER',NULL,1),(133468,'johan lodewyk staalekker','',NULL,'NOU','NE_PER',NULL,1),(133469,'martinus brondgeest','',NULL,'NOU','NE_PER',NULL,1),(133470,'elisabeth van wezel','',NULL,'NOU','NE_PER',NULL,1),(133471,'elisabeth wilhelmina van der hout','',NULL,'NOU','NE_PER',NULL,1),(133472,'pieter dubbeldam','',NULL,'NOU','NE_PER',NULL,1),(133473,'catharina willemina van heusden','',NULL,'NOU','NE_PER',NULL,1),(133474,'susanna johanna keegel','',NULL,'NOU','NE_PER',NULL,1),(133475,'johannes fraterman','',NULL,'NOU','NE_PER',NULL,1),(133476,'christian herren','','PND_13000457X','NOU','NE_PER',NULL,1),(133477,'halswiek','',NULL,'NOU','NE_PER',NULL,1),(133478,'wilhelmina johanna halswiek','',NULL,'NOU','NE_PER',NULL,1),(133479,'cornelis van cuylenburgh','',NULL,'NOU','NE_PER',NULL,1),(133480,'huibertus van hove','',NULL,'NOU','NE_PER',NULL,1),(133481,'gerardus staas','',NULL,'NOU','NE_PER',NULL,1),(133482,'johanna nooren','',NULL,'NOU','NE_PER',NULL,1),(133483,'antonie joannes nelisse','',NULL,'NOU','NE_PER',NULL,1),(133484,'maria snoek','',NULL,'NOU','NE_PER',NULL,1),(133485,'christiaan van der rennen','',NULL,'NOU','NE_PER',NULL,1),(133486,'wilhelmina apolonia sara visser','',NULL,'NOU','NE_PER',NULL,1),(133487,'johannes dirksen','',NULL,'NOU','NE_PER',NULL,1),(133488,'willemina catharina helena feron','',NULL,'NOU','NE_PER',NULL,1),(133489,'maria keus','',NULL,'NOU','NE_PER',NULL,1),(133490,'cornelis johannes gram','',NULL,'NOU','NE_PER',NULL,1),(133491,'jacobus portegies','',NULL,'NOU','NE_PER',NULL,1),(133492,'frans blom','','PND_13593821X','NOU','NE_PER',NULL,1),(133493,'johannes willem staal','',NULL,'NOU','NE_PER',NULL,1),(133494,'willem fredrik walter','',NULL,'NOU','NE_PER',NULL,1),(133495,'elisabeth francina agneta gailjaard','',NULL,'NOU','NE_PER',NULL,1),(133496,'willem bernard','',NULL,'NOU','NE_PER',NULL,1),(133497,'pieter wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(133498,'wilhelmina hendrica maria','',NULL,'NOU','NE_PER',NULL,1),(133499,'antje wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(133500,'wilhelmus arnoldus','',NULL,'NOU','NE_PER',NULL,1),(133501,'alberdina johanna','',NULL,'NOU','NE_PER',NULL,1),(133502,'antje martina','',NULL,'NOU','NE_PER',NULL,1),(133503,'johannes everardus','','PND_100458270','NOU','NE_PER',NULL,1),(133504,'johanna francina','',NULL,'NOU','NE_PER',NULL,1),(133505,'cornelia margaretha','',NULL,'NOU','NE_PER',NULL,1),(133506,'janna hendrica','',NULL,'NOU','NE_PER',NULL,1),(133507,'ditvoorst','',NULL,'NOU','NE_PER',NULL,1),(133508,'wilhelmus ditvoorst','',NULL,'NOU','NE_PER',NULL,1),(133509,'jacob cornelis overvoorde','',NULL,'NOU','NE_PER',NULL,1),(133512,'gerardus jacobus deyselman','',NULL,'NOU','NE_PER',NULL,1),(133513,'laferté','','PND_137046332','NOU','NE_PER',NULL,1),(133514,'aart laferté','',NULL,'NOU','NE_PER',NULL,1),(133515,'jan hendrik carel schlundt bodien','',NULL,'NOU','NE_PER',NULL,1),(133516,'conrad schmid','','PND_12678664X','NOU','NE_PER',NULL,1),(133517,'lambertus johannes stokman','',NULL,'NOU','NE_PER',NULL,1),(133518,'wilhelmus mostard','',NULL,'NOU','NE_PER',NULL,1),(133519,'kornelis van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(133520,'aaron walg','',NULL,'NOU','NE_PER',NULL,1),(133521,'zier blok','',NULL,'NOU','NE_PER',NULL,1),(133522,'aalbert van der harst','',NULL,'NOU','NE_PER',NULL,1),(141115,'leuntje korving','',NULL,'NOU','NE_PER',NULL,1),(133523,'carolus paternot','',NULL,'NOU','NE_PER',NULL,1),(133524,'christiaan rolff','',NULL,'NOU','NE_PER',NULL,1),(133525,'dirk winkelman','',NULL,'NOU','NE_PER',NULL,1),(133526,'johannes eymeren','',NULL,'NOU','NE_PER',NULL,1),(133527,'willem ary \'t hardt','',NULL,'NOU','NE_PER',NULL,1),(133528,'joannes van gardinge','',NULL,'NOU','NE_PER',NULL,1),(133529,'willem frederik van otterloo','',NULL,'NOU','NE_PER',NULL,1),(133530,'jan hendrik van der beek','',NULL,'NOU','NE_PER',NULL,1),(133531,'antonius gerardus van ruth','',NULL,'NOU','NE_PER',NULL,1),(133532,'judocus van soest','',NULL,'NOU','NE_PER',NULL,1),(133533,'karel henderik roggen','',NULL,'NOU','NE_PER',NULL,1),(133534,'johannes gysbertus peeterse','',NULL,'NOU','NE_PER',NULL,1),(133535,'dieadoorus','',NULL,'NOU','NE_PER',NULL,1),(133536,'joannes dieadoorus lemckert','',NULL,'NOU','NE_PER',NULL,1),(133537,'jan hendrik engelman','',NULL,'NOU','NE_PER',NULL,1),(133538,'lammert van straaten','',NULL,'NOU','NE_PER',NULL,1),(133539,'christiaan berkel','',NULL,'NOU','NE_PER',NULL,1),(133540,'maarte taal','',NULL,'NOU','NE_PER',NULL,1),(133541,'arnoldus aarts','',NULL,'NOU','NE_PER',NULL,1),(133542,'alexander mook','',NULL,'NOU','NE_PER',NULL,1),(133543,'bart schreuders','',NULL,'NOU','NE_PER',NULL,1),(133544,'bourgonje','','PND_121903915','NOU','NE_PER',NULL,1),(133545,'hermanus hendrik bourgonje','',NULL,'NOU','NE_PER',NULL,1),(133546,'rabo louis overman','',NULL,'NOU','NE_PER',NULL,1),(133547,'joannes vols','',NULL,'NOU','NE_PER',NULL,1),(133548,'wilhelmus antonius aelbers','',NULL,'NOU','NE_PER',NULL,1),(133549,'jean joseph michon','',NULL,'NOU','NE_PER',NULL,1),(133550,'gerrit van someren','',NULL,'NOU','NE_PER',NULL,1),(133551,'carel philippus kerst','',NULL,'NOU','NE_PER',NULL,1),(133552,'wolfvoets','',NULL,'NOU','NE_PER',NULL,1),(133553,'wolffvoets','',NULL,'NOU','NE_PER',NULL,1),(133554,'anna helena jacoba wolfvoets','',NULL,'NOU','NE_PER',NULL,1),(133555,'willem frederik george lodewyk den breugom de haas','',NULL,'NOU','NE_PER',NULL,1),(133556,'reinier verhoeff','',NULL,'NOU','NE_PER',NULL,1),(133557,'philippi fredrich satony','',NULL,'NOU','NE_PER',NULL,1),(133558,'pieter meynders','',NULL,'NOU','NE_PER',NULL,1),(133559,'maria wilhelmina van dorth','',NULL,'NOU','NE_PER',NULL,1),(133560,'gerrit cornelis wymerslager','',NULL,'NOU','NE_PER',NULL,1),(133561,'catharina rademaker','',NULL,'NOU','NE_PER',NULL,1),(133562,'johanna nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(133563,'leenderd post','',NULL,'NOU','NE_PER',NULL,1),(133564,'maria johanna de kler','',NULL,'NOU','NE_PER',NULL,1),(133565,'wynandus nuijen','',NULL,'NOU','NE_PER',NULL,1),(133566,'bliekendaal','',NULL,'NOU','NE_PER',NULL,1),(133567,'johanna van bliekendaal','',NULL,'NOU','NE_PER',NULL,1),(133568,'hendrica coopmans','',NULL,'NOU','NE_PER',NULL,1),(133569,'carel cornelis spitz','',NULL,'NOU','NE_PER',NULL,1),(133570,'johanna maria van de water','',NULL,'NOU','NE_PER',NULL,1),(133571,'gerardina louisa beyer','',NULL,'NOU','NE_PER',NULL,1),(133572,'bernardus bosman','',NULL,'NOU','NE_PER',NULL,1),(133573,'daniel philippus mariouw','',NULL,'NOU','NE_PER',NULL,1),(133574,'jan ferdinand dingemans','',NULL,'NOU','NE_PER',NULL,1),(133575,'maria dorothea potters','',NULL,'NOU','NE_PER',NULL,1),(133576,'klazina blok','',NULL,'NOU','NE_PER',NULL,1),(133577,'gerardus johannes van der heyden','',NULL,'NOU','NE_PER',NULL,1),(133578,'johannes hermanus jacobus kuipers','',NULL,'NOU','NE_PER',NULL,1),(133579,'petrus jacobus wolf','',NULL,'NOU','NE_PER',NULL,1),(133580,'philippus petrus emmers','',NULL,'NOU','NE_PER',NULL,1),(133581,'helena de rooy','',NULL,'NOU','NE_PER',NULL,1),(133582,'schouvoets','',NULL,'NOU','NE_PER',NULL,1),(133583,'jean baptist schouvoets','',NULL,'NOU','NE_PER',NULL,1),(133584,'adrianus wuyten','',NULL,'NOU','NE_PER',NULL,1),(133585,'elisabeth jacoba gallé','',NULL,'NOU','NE_PER',NULL,1),(133586,'albert jacobs','','PND_125369484','NOU','NE_PER',NULL,1),(133587,'henricus michael leikert','',NULL,'NOU','NE_PER',NULL,1),(133588,'joannes baptist van laethem','',NULL,'NOU','NE_PER',NULL,1),(133589,'christiaan beynen','',NULL,'NOU','NE_PER',NULL,1),(133590,'christina josina riko','',NULL,'NOU','NE_PER',NULL,1),(133591,'johanna maria elzenbroek','',NULL,'NOU','NE_PER',NULL,1),(133592,'jacob van der graaf','',NULL,'NOU','NE_PER',NULL,1),(133593,'antonie willem van voorden','',NULL,'NOU','NE_PER',NULL,1),(133594,'sybrichs','','PND_10671158X','NOU','NE_PER',NULL,1),(133595,'maria carolina sybrichs','',NULL,'NOU','NE_PER',NULL,1),(133596,'gerritje lammers','',NULL,'NOU','NE_PER',NULL,1),(133597,'vielet','',NULL,'NOU','NE_PER',NULL,1),(133598,'willemina vielet','',NULL,'NOU','NE_PER',NULL,1),(133599,'abraham striep','',NULL,'NOU','NE_PER',NULL,1),(133600,'brommert','',NULL,'NOU','NE_PER',NULL,1),(133601,'wilhelmina elisabeth brommert','',NULL,'NOU','NE_PER',NULL,1),(133602,'martinus vrijheid','',NULL,'NOU','NE_PER',NULL,1),(133603,'gysberta barbara baumann','',NULL,'NOU','NE_PER',NULL,1),(133604,'catharina cornelia de man','',NULL,'NOU','NE_PER',NULL,1),(133605,'frederik adrianus brand','',NULL,'NOU','NE_PER',NULL,1),(133606,'johannes de weille','',NULL,'NOU','NE_PER',NULL,1),(133607,'henriette albertina hubenet','',NULL,'NOU','NE_PER',NULL,1),(133608,'albert steyger','',NULL,'NOU','NE_PER',NULL,1),(133609,'johanna cornelia fraterman','',NULL,'NOU','NE_PER',NULL,1),(133610,'marpurg','','PND_134455878','NOU','NE_PER',NULL,1),(133611,'wilhelmina geertruida albertina marpurg','',NULL,'NOU','NE_PER',NULL,1),(133612,'nicolaas ravesteyn','',NULL,'NOU','NE_PER',NULL,1),(133613,'elske','',NULL,'NOU','NE_PER',NULL,1),(133614,'elske kerlen','',NULL,'NOU','NE_PER',NULL,1),(133615,'gerardus andreas johannes de leth','',NULL,'NOU','NE_PER',NULL,1),(133616,'willemina van ryn','',NULL,'NOU','NE_PER',NULL,1),(133617,'catharina pieternella johanna van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(133618,'henrik carbasius','',NULL,'NOU','NE_PER',NULL,1),(133619,'wilhelmus rietbroek','',NULL,'NOU','NE_PER',NULL,1),(133620,'kaatje philips','',NULL,'NOU','NE_PER',NULL,1),(133621,'aaltje van vriesland','',NULL,'NOU','NE_PER',NULL,1),(133622,'schans','','PND_135622492','NOU','NE_PER',NULL,1),(133623,'machiel van der schans','',NULL,'NOU','NE_PER',NULL,1),(133624,'elisabeth verheyen','',NULL,'NOU','NE_PER',NULL,1),(133625,'sophia van gardingen','',NULL,'NOU','NE_PER',NULL,1),(133626,'philipp anthon feltzer','',NULL,'NOU','NE_PER',NULL,1),(133627,'maria nanette beems','',NULL,'NOU','NE_PER',NULL,1),(133628,'klasina bos','',NULL,'NOU','NE_PER',NULL,1),(133629,'christina wilhelmina gryping','',NULL,'NOU','NE_PER',NULL,1),(133630,'joan pieter van woensel','',NULL,'NOU','NE_PER',NULL,1),(133631,'geertrui antonia jillissen','',NULL,'NOU','NE_PER',NULL,1),(133632,'alexander van bommel','',NULL,'NOU','NE_PER',NULL,1),(133633,'barend van der lee','',NULL,'NOU','NE_PER',NULL,1),(133634,'ellingen','','PND_110165101','NOU','NE_PER',NULL,1),(133635,'johanna van ellingen','',NULL,'NOU','NE_PER',NULL,1),(133636,'maria angenis smedes','',NULL,'NOU','NE_PER',NULL,1),(133637,'langejan','','PND_133995569','NOU','NE_PER',NULL,1),(133638,'willem langejan','',NULL,'NOU','NE_PER',NULL,1),(133639,'petrus cornelis waterreus','',NULL,'NOU','NE_PER',NULL,1),(133640,'johanna geertrui de jong','',NULL,'NOU','NE_PER',NULL,1),(133641,'anna barbara look','',NULL,'NOU','NE_PER',NULL,1),(133642,'johanna de winter','',NULL,'NOU','NE_PER',NULL,1),(133643,'engeltje plugge','',NULL,'NOU','NE_PER',NULL,1),(133644,'swemmers','',NULL,'NOU','NE_PER',NULL,1),(133645,'willemina swemmers','',NULL,'NOU','NE_PER',NULL,1),(133646,'kryn boonenburg','',NULL,'NOU','NE_PER',NULL,1),(133647,'gerardus van dort','',NULL,'NOU','NE_PER',NULL,1),(133648,'geertrui van der spek','',NULL,'NOU','NE_PER',NULL,1),(133649,'janna coemans','',NULL,'NOU','NE_PER',NULL,1),(133650,'maria koopmans','',NULL,'NOU','NE_PER',NULL,1),(133651,'tellekamp','',NULL,'NOU','NE_PER',NULL,1),(133652,'huibert tellekamp','',NULL,'NOU','NE_PER',NULL,1),(133653,'maria philippina werner','',NULL,'NOU','NE_PER',NULL,1),(133654,'hendrica johanna koning','',NULL,'NOU','NE_PER',NULL,1),(133655,'petrus augustinus','','PND_129050261','NOU','NE_PER',NULL,1),(133656,'jacoba maria johanna','',NULL,'NOU','NE_PER',NULL,1),(133657,'julia paulina','',NULL,'NOU','NE_PER',NULL,1),(133658,'leonardus gerardus','',NULL,'NOU','NE_PER',NULL,1),(133659,'antonie christiaan cornelis','',NULL,'NOU','NE_PER',NULL,1),(133660,'catharina jacoba','',NULL,'NOU','NE_PER',NULL,1),(133661,'philippina everdina','',NULL,'NOU','NE_PER',NULL,1),(133662,'maria francina','',NULL,'NOU','NE_PER',NULL,1),(134831,'johanna carolina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(134012,'everhardus godfried','',NULL,'NOU','NE_PER',NULL,1),(133663,'geertruida gesina','',NULL,'NOU','NE_PER',NULL,1),(133664,'lodewyk frederik','',NULL,'NOU','NE_PER',NULL,1),(133665,'barbara catharina','',NULL,'NOU','NE_PER',NULL,1),(133666,'willem hendrik jacobus','',NULL,'NOU','NE_PER',NULL,1),(172002,'joseph cornelis','',NULL,'NOU','NE_PER',NULL,1),(133667,'pieternella willemina','',NULL,'NOU','NE_PER',NULL,1),(133668,'lalouette','','PND_135758084','NOU','NE_PER',NULL,1),(133669,'jacques thomas lalouette','',NULL,'NOU','NE_PER',NULL,1),(133670,'johannes ewyk','',NULL,'NOU','NE_PER',NULL,1),(133671,'cornelis plokker','',NULL,'NOU','NE_PER',NULL,1),(133672,'johann gerd hagen','','PND_10279314X','NOU','NE_PER',NULL,1),(133673,'jan heller','','PND_130832952','NOU','NE_PER',NULL,1),(133674,'lambertus antonius van lanthen','',NULL,'NOU','NE_PER',NULL,1),(133675,'jacobus van schendel','',NULL,'NOU','NE_PER',NULL,1),(133676,'matthys rosenburg','',NULL,'NOU','NE_PER',NULL,1),(133677,'huibert de jong','',NULL,'NOU','NE_PER',NULL,1),(133678,'auguste theodore ziedses desplantes','',NULL,'NOU','NE_PER',NULL,1),(133679,'pieter stroomenger','',NULL,'NOU','NE_PER',NULL,1),(133680,'gerrit van spyk','',NULL,'NOU','NE_PER',NULL,1),(133681,'gerardus lambertus woutman','',NULL,'NOU','NE_PER',NULL,1),(133682,'johannes theodorus rutten','',NULL,'NOU','NE_PER',NULL,1),(133683,'willem nicolaes jan dirk crooswyk','',NULL,'NOU','NE_PER',NULL,1),(133684,'moseh suasso','',NULL,'NOU','NE_PER',NULL,1),(133685,'henrich wilhelm vogt','',NULL,'NOU','NE_PER',NULL,1),(133686,'joannes baptista van meel','',NULL,'NOU','NE_PER',NULL,1),(133687,'johannes hermanus bouscholte','',NULL,'NOU','NE_PER',NULL,1),(133688,'jacobus snyders','',NULL,'NOU','NE_PER',NULL,1),(133689,'carolus bonifacius kamps','',NULL,'NOU','NE_PER',NULL,1),(133690,'bartholomeus beyersbergen','',NULL,'NOU','NE_PER',NULL,1),(133691,'jacobus stuart','','PND_117352810','NOU','NE_PER',NULL,1),(133692,'willem frederik amiabel','',NULL,'NOU','NE_PER',NULL,1),(133693,'bernard henrich kotter','',NULL,'NOU','NE_PER',NULL,1),(133694,'adrianus van den beemt','',NULL,'NOU','NE_PER',NULL,1),(133695,'teunis buys','',NULL,'NOU','NE_PER',NULL,1),(133696,'johannes sillevis','',NULL,'NOU','NE_PER',NULL,1),(133697,'joannes henricus schoensetter','',NULL,'NOU','NE_PER',NULL,1),(133698,'hendricus maria weedepool','',NULL,'NOU','NE_PER',NULL,1),(133699,'johan wilhelm steeven gerritsen','',NULL,'NOU','NE_PER',NULL,1),(133700,'lambertus putters','',NULL,'NOU','NE_PER',NULL,1),(133701,'justinus beck','',NULL,'NOU','NE_PER',NULL,1),(133702,'constans van mansvelt','',NULL,'NOU','NE_PER',NULL,1),(133703,'mr. guillaume adrien gerard van maanen','',NULL,'NOU','NE_PER',NULL,1),(133704,'andries vreede','',NULL,'NOU','NE_PER',NULL,1),(133705,'cornelia hes','',NULL,'NOU','NE_PER',NULL,1),(133706,'philip jacob beck','',NULL,'NOU','NE_PER',NULL,1),(133707,'johannes stephanus blommers','',NULL,'NOU','NE_PER',NULL,1),(133708,'augustin emile fillet','',NULL,'NOU','NE_PER',NULL,1),(133709,'willem hendrik diderik roos','',NULL,'NOU','NE_PER',NULL,1),(133710,'kaisleir','',NULL,'NOU','NE_PER',NULL,1),(133711,'joseph philip kaisleir','',NULL,'NOU','NE_PER',NULL,1),(133712,'helena van der horst','',NULL,'NOU','NE_PER',NULL,1),(133713,'benjamin hendrik du moulyn','',NULL,'NOU','NE_PER',NULL,1),(133714,'catharina van wyn','',NULL,'NOU','NE_PER',NULL,1),(133715,'cornelia verhey','',NULL,'NOU','NE_PER',NULL,1),(133716,'johanna wolff','','PND_11744118X,PND_119368056,PND_119368056,PND_119368056,PND_119368056','NOU','NE_PER',NULL,1),(133717,'elisabeth maria gerardina begelinger','',NULL,'NOU','NE_PER',NULL,1),(133718,'kou','','PND_136202837','NOU','NE_PER',NULL,1),(133719,'anna kou','',NULL,'NOU','NE_PER',NULL,1),(133720,'israel wolf keyzer','',NULL,'NOU','NE_PER',NULL,1),(133721,'gerard roeloffs','',NULL,'NOU','NE_PER',NULL,1),(133722,'henderina maria zwennis','',NULL,'NOU','NE_PER',NULL,1),(133724,'johanna les cronie','',NULL,'NOU','NE_PER',NULL,1),(133725,'johan hartman bierau','',NULL,'NOU','NE_PER',NULL,1),(133726,'geertruida korrubel','',NULL,'NOU','NE_PER',NULL,1),(133727,'pieter gerardus pickard','',NULL,'NOU','NE_PER',NULL,1),(133728,'johan jacob wickel','',NULL,'NOU','NE_PER',NULL,1),(133729,'cornelia agata van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(133730,'johannes van boekhooven','',NULL,'NOU','NE_PER',NULL,1),(133731,'hermanus van zwaanenburgh','',NULL,'NOU','NE_PER',NULL,1),(133732,'pieter zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(133733,'sophia jacoba maria hasselman','',NULL,'NOU','NE_PER',NULL,1),(133734,'maria theresia kuypers','',NULL,'NOU','NE_PER',NULL,1),(133735,'jacoba josepha poitiaux','',NULL,'NOU','NE_PER',NULL,1),(133736,'cornelia philippina reynders','',NULL,'NOU','NE_PER',NULL,1),(133737,'cornelis willem frans arbeiter','',NULL,'NOU','NE_PER',NULL,1),(133738,'casper hendrik van andel','',NULL,'NOU','NE_PER',NULL,1),(133739,'johannes adrianus willemsen','',NULL,'NOU','NE_PER',NULL,1),(133740,'dirk hendrik hannappel','',NULL,'NOU','NE_PER',NULL,1),(133741,'frederica wilhelmina van der zijl','',NULL,'NOU','NE_PER',NULL,1),(133742,'jacob rueg','',NULL,'NOU','NE_PER',NULL,1),(133743,'theodora van der roeven','',NULL,'NOU','NE_PER',NULL,1),(133744,'maria cramer','','PND_129916269','NOU','NE_PER',NULL,1),(133745,'jobje bal','',NULL,'NOU','NE_PER',NULL,1),(133746,'dirk bergs','',NULL,'NOU','NE_PER',NULL,1),(133747,'lambertus pardoe','',NULL,'NOU','NE_PER',NULL,1),(133748,'anna maria eleonora seberg','',NULL,'NOU','NE_PER',NULL,1),(133749,'johanna van wijk','',NULL,'NOU','NE_PER',NULL,1),(133750,'jacobus johannes leonardus kames','',NULL,'NOU','NE_PER',NULL,1),(133751,'johannes cornelis jansen','','PND_136546188','NOU','NE_PER',NULL,1),(133752,'johannes martinus van luxsenburg','',NULL,'NOU','NE_PER',NULL,1),(133753,'fredrik termeulen','',NULL,'NOU','NE_PER',NULL,1),(133754,'klerson','',NULL,'NOU','NE_PER',NULL,1),(133755,'clerson','',NULL,'NOU','NE_PER',NULL,1),(133756,'anna barendina klerson','',NULL,'NOU','NE_PER',NULL,1),(133757,'helena van seben','',NULL,'NOU','NE_PER',NULL,1),(133758,'johannes everardus van brinkom','',NULL,'NOU','NE_PER',NULL,1),(133759,'arietta wouterina schoor','',NULL,'NOU','NE_PER',NULL,1),(133760,'johan karel de bruine','',NULL,'NOU','NE_PER',NULL,1),(133761,'frederik wilhelm frensen','',NULL,'NOU','NE_PER',NULL,1),(133762,'antonetta henkes','',NULL,'NOU','NE_PER',NULL,1),(133763,'gerrit crabbee','',NULL,'NOU','NE_PER',NULL,1),(133764,'adriana johanna wegman','',NULL,'NOU','NE_PER',NULL,1),(133765,'adrianus wilhelmus theodorus kroesen','',NULL,'NOU','NE_PER',NULL,1),(133766,'antonie bekink','',NULL,'NOU','NE_PER',NULL,1),(133767,'nunspeet','',NULL,'NOU','NE_PER',NULL,1),(133768,'franciscus theodorus van nunspeet','',NULL,'NOU','NE_PER',NULL,1),(133769,'pieter smelen','',NULL,'NOU','NE_PER',NULL,1),(133770,'abramsen','',NULL,'NOU','NE_PER',NULL,1),(133771,'abramse','',NULL,'NOU','NE_PER',NULL,1),(133772,'maria abramsen','',NULL,'NOU','NE_PER',NULL,1),(133774,'pieter kooijman','',NULL,'NOU','NE_PER',NULL,1),(133775,'cerutti','','PND_136783554','NOU','NE_PER',NULL,1),(133776,'pieter adriaan joseph cerutti','',NULL,'NOU','NE_PER',NULL,1),(133777,'cornelia lalleman','',NULL,'NOU','NE_PER',NULL,1),(133778,'antje driessen','',NULL,'NOU','NE_PER',NULL,1),(133779,'christina siesterman','',NULL,'NOU','NE_PER',NULL,1),(133780,'willem nicolaas jan dirk crooswijk','',NULL,'NOU','NE_PER',NULL,1),(133781,'petronella catharina hopman','',NULL,'NOU','NE_PER',NULL,1),(133782,'dirk sanders','','PND_136599931','NOU','NE_PER',NULL,1),(133783,'maria wilhelmina de vries','',NULL,'NOU','NE_PER',NULL,1),(133784,'charles frederic perret','',NULL,'NOU','NE_PER',NULL,1),(133785,'johannes jacobus emmerik','',NULL,'NOU','NE_PER',NULL,1),(133786,'johannes saris','',NULL,'NOU','NE_PER',NULL,1),(133787,'catharina van hamburg','',NULL,'NOU','NE_PER',NULL,1),(133788,'pieter zonnevelt','',NULL,'NOU','NE_PER',NULL,1),(133789,'anna elisabeth stechweij','',NULL,'NOU','NE_PER',NULL,1),(133790,'dina jacoba waterreus','',NULL,'NOU','NE_PER',NULL,1),(133791,'helena petronella van der does','',NULL,'NOU','NE_PER',NULL,1),(133792,'jan limbach','',NULL,'NOU','NE_PER',NULL,1),(133793,'johanna de lange','',NULL,'NOU','NE_PER',NULL,1),(133794,'carl sommer','','PND_117509841','NOU','NE_PER',NULL,1),(133795,'andreas johannes roes','',NULL,'NOU','NE_PER',NULL,1),(133796,'anna margaretha de smit','',NULL,'NOU','NE_PER',NULL,1),(133797,'jan hendrik roelofswaart','',NULL,'NOU','NE_PER',NULL,1),(133798,'johannes jacobus boshart','',NULL,'NOU','NE_PER',NULL,1),(133799,'biezeveld','','PND_123043573','NOU','NE_PER',NULL,1),(133800,'adriana biezeveld','',NULL,'NOU','NE_PER',NULL,1),(133801,'kornelis van koert','',NULL,'NOU','NE_PER',NULL,1),(133802,'willemyntje','',NULL,'NOU','NE_PER',NULL,1),(133803,'willemijntje','',NULL,'NOU','NE_PER',NULL,1),(133804,'willemyntje mondriaan','',NULL,'NOU','NE_PER',NULL,1),(133805,'jansje van doorn','',NULL,'NOU','NE_PER',NULL,1),(133806,'arend petrus bordewyk','',NULL,'NOU','NE_PER',NULL,1),(133807,'coenraad beringer','',NULL,'NOU','NE_PER',NULL,1),(133808,'pieter rotteveel','',NULL,'NOU','NE_PER',NULL,1),(133809,'geertrui van der steen','',NULL,'NOU','NE_PER',NULL,1),(133810,'maria magdalena petronella versigny','',NULL,'NOU','NE_PER',NULL,1),(133811,'corneillan','','PND_132308274','NOU','NE_PER',NULL,1),(133812,'pierre graaf de corneillan','',NULL,'NOU','NE_PER',NULL,1),(133813,'maria johanna wagner','',NULL,'NOU','NE_PER',NULL,1),(133814,'johan christiaan feuring','',NULL,'NOU','NE_PER',NULL,1),(133815,'jacoba hendrica golterman','',NULL,'NOU','NE_PER',NULL,1),(133816,'bransy','',NULL,'NOU','NE_PER',NULL,1),(133817,'marie thérèse joseph bransy','',NULL,'NOU','NE_PER',NULL,1),(133818,'lena brandhof','',NULL,'NOU','NE_PER',NULL,1),(133819,'magdaleua johanna penning','',NULL,'NOU','NE_PER',NULL,1),(133820,'pieternella bernard','',NULL,'NOU','NE_PER',NULL,1),(133821,'johannes berenze van bohemen','',NULL,'NOU','NE_PER',NULL,1),(133822,'adolphus ernest james wieringa','',NULL,'NOU','NE_PER',NULL,1),(133823,'henricus van bussel','',NULL,'NOU','NE_PER',NULL,1),(133824,'petrus giliam','',NULL,'NOU','NE_PER',NULL,1),(133825,'elisabeth cornelia reeser','',NULL,'NOU','NE_PER',NULL,1),(133826,'jacoba magdalena schorer','',NULL,'NOU','NE_PER',NULL,1),(133827,'pieter van der hoorn','',NULL,'NOU','NE_PER',NULL,1),(133828,'maria anna schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(133829,'gerardus lodewyk','',NULL,'NOU','NE_PER',NULL,1),(133831,'hermanus johannes jacobus','',NULL,'NOU','NE_PER',NULL,1),(133832,'maria petronella hermina','',NULL,'NOU','NE_PER',NULL,1),(133833,'willemina johanna','',NULL,'NOU','NE_PER',NULL,1),(189527,'engelina maria','',NULL,'NOU','NE_PER',NULL,1),(133834,'johanna hendrica elisabeth','',NULL,'NOU','NE_PER',NULL,1),(133835,'laura rose lucie','',NULL,'NOU','NE_PER',NULL,1),(133836,'anna josina','',NULL,'NOU','NE_PER',NULL,1),(133837,'yzak cornelis','',NULL,'NOU','NE_PER',NULL,1),(137935,'franciscus johannes van ravesteijn','',NULL,'NOU','NE_PER',NULL,1),(133838,'johannes antonius','','PND_122984765','NOU','NE_PER',NULL,1),(133839,'jan antony van driel','',NULL,'NOU','NE_PER',NULL,1),(133840,'johan ernst heinrich suss','',NULL,'NOU','NE_PER',NULL,1),(133841,'dirk nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(133842,'joannes françiscus garnier','',NULL,'NOU','NE_PER',NULL,1),(133843,'jan van der horst','',NULL,'NOU','NE_PER',NULL,1),(133844,'trippelvitz','',NULL,'NOU','NE_PER',NULL,1),(133845,'johann friedrich trippelvitz','',NULL,'NOU','NE_PER',NULL,1),(133846,'christianus linn','',NULL,'NOU','NE_PER',NULL,1),(133847,'hannesse','',NULL,'NOU','NE_PER',NULL,1),(133848,'cornelis hannesse mink','',NULL,'NOU','NE_PER',NULL,1),(133849,'dirk overklift vaupel kleyn','',NULL,'NOU','NE_PER',NULL,1),(133850,'marcus beijen','',NULL,'NOU','NE_PER',NULL,1),(133851,'petrus grootegoed','',NULL,'NOU','NE_PER',NULL,1),(133852,'samuel johan grave van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(133853,'joannes andreas boymans','',NULL,'NOU','NE_PER',NULL,1),(133854,'cornelis batenburg','',NULL,'NOU','NE_PER',NULL,1),(133855,'johan willem van der post','',NULL,'NOU','NE_PER',NULL,1),(133856,'arie van zon','',NULL,'NOU','NE_PER',NULL,1),(133857,'johannes elbers','',NULL,'NOU','NE_PER',NULL,1),(133858,'hermann august rosenwald','',NULL,'NOU','NE_PER',NULL,1),(133859,'clavant','',NULL,'NOU','NE_PER',NULL,1),(133860,'lucas clavant','',NULL,'NOU','NE_PER',NULL,1),(133861,'hermanus reyman','',NULL,'NOU','NE_PER',NULL,1),(133862,'gregorius kientz','',NULL,'NOU','NE_PER',NULL,1),(133863,'luppe','','PND_130119210','NOU','NE_PER',NULL,1),(133864,'luppe geerds bakker','',NULL,'NOU','NE_PER',NULL,1),(133865,'teunis ryksen','',NULL,'NOU','NE_PER',NULL,1),(133866,'juda frieda','',NULL,'NOU','NE_PER',NULL,1),(174271,'laurens jona','',NULL,'NOU','NE_PER',NULL,1),(133867,'nicolaas van ryn','',NULL,'NOU','NE_PER',NULL,1),(133868,'kotwyk','',NULL,'NOU','NE_PER',NULL,1),(133869,'alida kotwyk','',NULL,'NOU','NE_PER',NULL,1),(133870,'joseph nicolaas bartholomeus hardam','',NULL,'NOU','NE_PER',NULL,1),(133871,'waareman','',NULL,'NOU','NE_PER',NULL,1),(133872,'johanna waareman','',NULL,'NOU','NE_PER',NULL,1),(133873,'salomon barend de beer','',NULL,'NOU','NE_PER',NULL,1),(133874,'willem buningh','',NULL,'NOU','NE_PER',NULL,1),(133875,'kemperman','',NULL,'NOU','NE_PER',NULL,1),(133876,'johanna kamperman','',NULL,'NOU','NE_PER',NULL,1),(133878,'johannes ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(133879,'hendrica sophia wagenaar','',NULL,'NOU','NE_PER',NULL,1),(133880,'benjamin nathan polak','',NULL,'NOU','NE_PER',NULL,1),(133881,'job den dulk','',NULL,'NOU','NE_PER',NULL,1),(133882,'feltser','',NULL,'NOU','NE_PER',NULL,1),(133883,'maria feltser','',NULL,'NOU','NE_PER',NULL,1),(133884,'johanna maria lieffering','',NULL,'NOU','NE_PER',NULL,1),(133885,'petrus gysbertus reinier wilhelmus van ooyen','',NULL,'NOU','NE_PER',NULL,1),(133886,'antonia frederica dubois','',NULL,'NOU','NE_PER',NULL,1),(133887,'johannes bernardus krantz','',NULL,'NOU','NE_PER',NULL,1),(133888,'hautem','',NULL,'NOU','NE_PER',NULL,1),(133889,'henricam van hautem','',NULL,'NOU','NE_PER',NULL,1),(133890,'pieternella de zwart','',NULL,'NOU','NE_PER',NULL,1),(133891,'couns','',NULL,'NOU','NE_PER',NULL,1),(133892,'albertina couns','',NULL,'NOU','NE_PER',NULL,1),(133893,'gerrardus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(133894,'leendert de zwart','',NULL,'NOU','NE_PER',NULL,1),(133895,'johannes arnoud cramerus','',NULL,'NOU','NE_PER',NULL,1),(133896,'joanna germ','',NULL,'NOU','NE_PER',NULL,1),(133897,'anna maria van sytzama','',NULL,'NOU','NE_PER',NULL,1),(133898,'gerrit jona','',NULL,'NOU','NE_PER',NULL,1),(133899,'berkhuizen','',NULL,'NOU','NE_PER',NULL,1),(133900,'berkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(133901,'barkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(133902,'maria berkhuizen','',NULL,'NOU','NE_PER',NULL,1),(133903,'pieter van akkeren','',NULL,'NOU','NE_PER',NULL,1),(133904,'johanna cornelia van poeteren','',NULL,'NOU','NE_PER',NULL,1),(133905,'emmericus','',NULL,'NOU','NE_PER',NULL,1),(133906,'jacquemyns','','PND_127132503','NOU','NE_PER',NULL,1),(133907,'emmericus jacquemyns','',NULL,'NOU','NE_PER',NULL,1),(133908,'johanna van asten','',NULL,'NOU','NE_PER',NULL,1),(133909,'elisabeth francisca maria kamers','',NULL,'NOU','NE_PER',NULL,1),(133910,'frans christiaan jean joseph gilbert','',NULL,'NOU','NE_PER',NULL,1),(133911,'maria timmers','',NULL,'NOU','NE_PER',NULL,1),(133912,'adriana francina hoogenstryd','',NULL,'NOU','NE_PER',NULL,1),(133913,'leonora adriana lens','',NULL,'NOU','NE_PER',NULL,1),(133914,'johanna catharina kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(133915,'maria morisse','',NULL,'NOU','NE_PER',NULL,1),(133916,'hendrika mesker','',NULL,'NOU','NE_PER',NULL,1),(133917,'diederich gerhard helmers','',NULL,'NOU','NE_PER',NULL,1),(133918,'johannes willem benjamin naber','',NULL,'NOU','NE_PER',NULL,1),(133919,'arie van der gaag','',NULL,'NOU','NE_PER',NULL,1),(133920,'arend van der spil','',NULL,'NOU','NE_PER',NULL,1),(133921,'johanna straatsbach','',NULL,'NOU','NE_PER',NULL,1),(133922,'pieter bernardus van der horst','',NULL,'NOU','NE_PER',NULL,1),(133923,'lodewijk de la croix','',NULL,'NOU','NE_PER',NULL,1),(133924,'wilhelmina johanna rauws','',NULL,'NOU','NE_PER',NULL,1),(133925,'petronella wilhelmina van dyck','',NULL,'NOU','NE_PER',NULL,1),(133926,'diederik frederik van der hegge spies','',NULL,'NOU','NE_PER',NULL,1),(133927,'sophia maria petronella wick','',NULL,'NOU','NE_PER',NULL,1),(133928,'maria aelbers','',NULL,'NOU','NE_PER',NULL,1),(133929,'gerrit hendrik agterberg','',NULL,'NOU','NE_PER',NULL,1),(133930,'pieter johannes straatman','',NULL,'NOU','NE_PER',NULL,1),(133931,'klaas jan pronk','',NULL,'NOU','NE_PER',NULL,1),(133932,'reinier zonneveld','',NULL,'NOU','NE_PER',NULL,1),(133933,'gijsbert fieret','',NULL,'NOU','NE_PER',NULL,1),(133934,'philippus jacobus paternotte','',NULL,'NOU','NE_PER',NULL,1),(133935,'johan hendrik spang','',NULL,'NOU','NE_PER',NULL,1),(133936,'albertus bosch','',NULL,'NOU','NE_PER',NULL,1),(133937,'maria lubberts','',NULL,'NOU','NE_PER',NULL,1),(133938,'luckhardt','','PND_134448979','NOU','NE_PER',NULL,1),(133939,'george luckhardt','',NULL,'NOU','NE_PER',NULL,1),(133940,'hendrika winterdyk','',NULL,'NOU','NE_PER',NULL,1),(133941,'philip jacob frederik beek','',NULL,'NOU','NE_PER',NULL,1),(133942,'wilhelmus van aalsburg','',NULL,'NOU','NE_PER',NULL,1),(133943,'jacobus johannes van den berg','',NULL,'NOU','NE_PER',NULL,1),(133944,'francina splinter','',NULL,'NOU','NE_PER',NULL,1),(133945,'marytje visser','',NULL,'NOU','NE_PER',NULL,1),(133946,'wanderina','',NULL,'NOU','NE_PER',NULL,1),(133947,'wilhelmina elisabeth wanderina polder','',NULL,'NOU','NE_PER',NULL,1),(133948,'albertus hermanus thunisen','',NULL,'NOU','NE_PER',NULL,1),(133949,'johanna van kempen','',NULL,'NOU','NE_PER',NULL,1),(133950,'cornelis demersie','',NULL,'NOU','NE_PER',NULL,1),(133951,'johannes mattheus mohr','',NULL,'NOU','NE_PER',NULL,1),(133952,'maria johanna koning','',NULL,'NOU','NE_PER',NULL,1),(133953,'christiaan frederik visser','',NULL,'NOU','NE_PER',NULL,1),(133954,'willemina sophia frederica van dyk','',NULL,'NOU','NE_PER',NULL,1),(133955,'frederik van nesselrode hugenpoth','',NULL,'NOU','NE_PER',NULL,1),(133956,'catharina theodora jacoba berenbak','',NULL,'NOU','NE_PER',NULL,1),(133957,'gerardus van weerden','',NULL,'NOU','NE_PER',NULL,1),(133958,'maria van oorschot','',NULL,'NOU','NE_PER',NULL,1),(133959,'pauline henriette ferrand','',NULL,'NOU','NE_PER',NULL,1),(133960,'maria elisabeth guicherit','',NULL,'NOU','NE_PER',NULL,1),(133961,'anna maria dutry van haeften','',NULL,'NOU','NE_PER',NULL,1),(133962,'maria louisa hermina wedepoel','',NULL,'NOU','NE_PER',NULL,1),(133963,'carolina elisabeth klokkers','',NULL,'NOU','NE_PER',NULL,1),(133964,'anna wilhelmina jortran','',NULL,'NOU','NE_PER',NULL,1),(133965,'pieternella brouwer','',NULL,'NOU','NE_PER',NULL,1),(133966,'esbra','',NULL,'NOU','NE_PER',NULL,1),(133967,'johannes esbra','',NULL,'NOU','NE_PER',NULL,1),(133968,'johanna hofman','',NULL,'NOU','NE_PER',NULL,1),(133969,'debora van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(133970,'johannes franciscus schouburg','',NULL,'NOU','NE_PER',NULL,1),(133971,'maria catharina bosz','',NULL,'NOU','NE_PER',NULL,1),(133972,'johanna constantia den otter','',NULL,'NOU','NE_PER',NULL,1),(133973,'hendrica wilhelmina hengst','',NULL,'NOU','NE_PER',NULL,1),(133974,'johannes willem gerrit de vos','',NULL,'NOU','NE_PER',NULL,1),(133975,'trakzel','',NULL,'NOU','NE_PER',NULL,1),(133976,'petrus trakzel','',NULL,'NOU','NE_PER',NULL,1),(133977,'clara van vliet','',NULL,'NOU','NE_PER',NULL,1),(133978,'johannes dirk letterie','',NULL,'NOU','NE_PER',NULL,1),(133979,'johannes hendrik dirks','',NULL,'NOU','NE_PER',NULL,1),(133980,'jan cornelis reinier van hoorn van burgh','',NULL,'NOU','NE_PER',NULL,1),(133981,'reysinge','',NULL,'NOU','NE_PER',NULL,1),(133982,'rysinge','',NULL,'NOU','NE_PER',NULL,1),(133983,'rijsinge','','PND_113228538','NOU','NE_PER',NULL,1),(133984,'jacobus johannes van reysinge','',NULL,'NOU','NE_PER',NULL,1),(133985,'jacoba palm','',NULL,'NOU','NE_PER',NULL,1),(133986,'catharina willemina meyer','',NULL,'NOU','NE_PER',NULL,1),(133987,'catharina staden','',NULL,'NOU','NE_PER',NULL,1),(133988,'johannes van beyerbergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(133989,'franciscus johannes eygenberg','',NULL,'NOU','NE_PER',NULL,1),(133990,'frederik wilhelm esseboom','',NULL,'NOU','NE_PER',NULL,1),(133991,'venroo','',NULL,'NOU','NE_PER',NULL,1),(133992,'helena van venroo','',NULL,'NOU','NE_PER',NULL,1),(133993,'hans willem baron van aylva van waardenburg en neerynen','',NULL,'NOU','NE_PER',NULL,1),(133994,'bartholomeus franciscus van den oudenalder','',NULL,'NOU','NE_PER',NULL,1),(133995,'mr. jacob arnold clignet','',NULL,'NOU','NE_PER',NULL,1),(133996,'alida hardenhorst','',NULL,'NOU','NE_PER',NULL,1),(133997,'geertruyda friederica','',NULL,'NOU','NE_PER',NULL,1),(133999,'johannes christiaan jacobus','',NULL,'NOU','NE_PER',NULL,1),(134000,'joseph philippe','','PND_108767159','NOU','NE_PER',NULL,1),(134002,'petrus cornelis jacobus','',NULL,'NOU','NE_PER',NULL,1),(134003,'pieter abraham','',NULL,'NOU','NE_PER',NULL,1),(134004,'adelgunda christina','',NULL,'NOU','NE_PER',NULL,1),(134005,'christophorus hendrikus','',NULL,'NOU','NE_PER',NULL,1),(134006,'geertruida helena wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(134007,'johanna carolina','',NULL,'NOU','NE_PER',NULL,1),(134008,'sander antonie','',NULL,'NOU','NE_PER',NULL,1),(134009,'magdalena louisa cornelia','',NULL,'NOU','NE_PER',NULL,1),(134010,'johanna huyberdina','',NULL,'NOU','NE_PER',NULL,1),(134011,'hendrik josua','',NULL,'NOU','NE_PER',NULL,1),(134013,'margaretha hermina','',NULL,'NOU','NE_PER',NULL,1),(134014,'johanna elisabetha','','PND_121850420,PND_122871820','NOU','NE_PER',NULL,1),(134015,'johanna christina cornelia','',NULL,'NOU','NE_PER',NULL,1),(134016,'andreas muller','','PND_133504972','NOU','NE_PER',NULL,1),(134017,'willem schuller','',NULL,'NOU','NE_PER',NULL,1),(134018,'martinus olierook','',NULL,'NOU','NE_PER',NULL,1),(134019,'dilleward','',NULL,'NOU','NE_PER',NULL,1),(134020,'johannes lucas dilleward','',NULL,'NOU','NE_PER',NULL,1),(134021,'henricus de sellier','',NULL,'NOU','NE_PER',NULL,1),(134022,'jacobus regenbogen','',NULL,'NOU','NE_PER',NULL,1),(134023,'duffelen','',NULL,'NOU','NE_PER',NULL,1),(134024,'nicolaas van duffelen','',NULL,'NOU','NE_PER',NULL,1),(134025,'joannes guilhelmus heeren','',NULL,'NOU','NE_PER',NULL,1),(134026,'arie jol','',NULL,'NOU','NE_PER',NULL,1),(134027,'dirk de roode','',NULL,'NOU','NE_PER',NULL,1),(134028,'nicolaas pronk','',NULL,'NOU','NE_PER',NULL,1),(134029,'johan daniel meeder','',NULL,'NOU','NE_PER',NULL,1),(134030,'matthias pet','',NULL,'NOU','NE_PER',NULL,1),(134031,'joseph michon','',NULL,'NOU','NE_PER',NULL,1),(134032,'ment van der toorn','',NULL,'NOU','NE_PER',NULL,1),(134033,'adrianus bernardus van de water','',NULL,'NOU','NE_PER',NULL,1),(134034,'philip davidson','','PND_10147735X','NOU','NE_PER',NULL,1),(134035,'henrie van eyk','',NULL,'NOU','NE_PER',NULL,1),(134036,'johan mathys molitoor','',NULL,'NOU','NE_PER',NULL,1),(134037,'jean henri matthieu weve','',NULL,'NOU','NE_PER',NULL,1),(134038,'christiaan pietersen','',NULL,'NOU','NE_PER',NULL,1),(134039,'andries de swaaf','',NULL,'NOU','NE_PER',NULL,1),(134040,'johannes rijnhard','',NULL,'NOU','NE_PER',NULL,1),(134041,'bernardus kempers','',NULL,'NOU','NE_PER',NULL,1),(134042,'joannes petrus van hoekelen','',NULL,'NOU','NE_PER',NULL,1),(134043,'cornelis mallee','',NULL,'NOU','NE_PER',NULL,1),(134044,'jan koes','',NULL,'NOU','NE_PER',NULL,1),(134045,'theodorus antonius van steevering','',NULL,'NOU','NE_PER',NULL,1),(134046,'robertus viejou','',NULL,'NOU','NE_PER',NULL,1),(134047,'wouter adriaan de gelder','',NULL,'NOU','NE_PER',NULL,1),(134048,'leenderd van dongen','',NULL,'NOU','NE_PER',NULL,1),(134049,'maria catharina hussem','',NULL,'NOU','NE_PER',NULL,1),(134050,'jacobus sluyters','',NULL,'NOU','NE_PER',NULL,1),(134051,'leonardus van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(134052,'johanna reemer','',NULL,'NOU','NE_PER',NULL,1),(134053,'daniel hartman','',NULL,'NOU','NE_PER',NULL,1),(134054,'dirk steffen','','PND_130608440','NOU','NE_PER',NULL,1),(134055,'maria cop','',NULL,'NOU','NE_PER',NULL,1),(134056,'dorothea hubertus','',NULL,'NOU','NE_PER',NULL,1),(134057,'nagelsmit','',NULL,'NOU','NE_PER',NULL,1),(134058,'elisabeth nagelsmit','',NULL,'NOU','NE_PER',NULL,1),(134059,'antonia ruter','',NULL,'NOU','NE_PER',NULL,1),(134060,'carolina naouws','',NULL,'NOU','NE_PER',NULL,1),(134061,'maria de lagh','',NULL,'NOU','NE_PER',NULL,1),(134062,'johannes schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(134063,'johannes heeneman','',NULL,'NOU','NE_PER',NULL,1),(134064,'christina scholl','',NULL,'NOU','NE_PER',NULL,1),(134065,'mietje marx','',NULL,'NOU','NE_PER',NULL,1),(134066,'nicolaas alt','',NULL,'NOU','NE_PER',NULL,1),(134067,'christiaan beukers','',NULL,'NOU','NE_PER',NULL,1),(134068,'barbara otten','',NULL,'NOU','NE_PER',NULL,1),(134069,'willem jacobus van campen','',NULL,'NOU','NE_PER',NULL,1),(134070,'andries mackaay','',NULL,'NOU','NE_PER',NULL,1),(134071,'johanna alexandrina jehu','',NULL,'NOU','NE_PER',NULL,1),(134072,'johannes august karel leopold schoor','',NULL,'NOU','NE_PER',NULL,1),(134073,'johanna margaretha bodaan','',NULL,'NOU','NE_PER',NULL,1),(134074,'hermina eygendaal','',NULL,'NOU','NE_PER',NULL,1),(134075,'johannes franciscus de groot','',NULL,'NOU','NE_PER',NULL,1),(134076,'grietje van der ham','',NULL,'NOU','NE_PER',NULL,1),(134077,'catharina dorothea ditmer','',NULL,'NOU','NE_PER',NULL,1),(134078,'wilhelmina henrietta harwig','',NULL,'NOU','NE_PER',NULL,1),(134079,'daatje lucas','',NULL,'NOU','NE_PER',NULL,1),(134080,'anna margaretha klonk','',NULL,'NOU','NE_PER',NULL,1),(134081,'cornelis petrus van dortmont','',NULL,'NOU','NE_PER',NULL,1),(134082,'herman matthias hoppe','',NULL,'NOU','NE_PER',NULL,1),(134083,'christina strik','',NULL,'NOU','NE_PER',NULL,1),(134084,'johanna van geel','',NULL,'NOU','NE_PER',NULL,1),(134085,'carolina emelia wagner','',NULL,'NOU','NE_PER',NULL,1),(134086,'pieternella bloemendal','',NULL,'NOU','NE_PER',NULL,1),(134087,'johannes nicolaas van onselen','',NULL,'NOU','NE_PER',NULL,1),(134088,'johanna elisabeth korndorffer','',NULL,'NOU','NE_PER',NULL,1),(134089,'martinus henkes','',NULL,'NOU','NE_PER',NULL,1),(134090,'adriana christina struys','',NULL,'NOU','NE_PER',NULL,1),(134091,'aletta hendrika wilhelmina benier','',NULL,'NOU','NE_PER',NULL,1),(134092,'anthony addink','',NULL,'NOU','NE_PER',NULL,1),(134093,'johanna van der straaten','',NULL,'NOU','NE_PER',NULL,1),(134094,'paulus de wit','',NULL,'NOU','NE_PER',NULL,1),(134095,'hubertus noten','',NULL,'NOU','NE_PER',NULL,1),(134096,'christina van ditmars','',NULL,'NOU','NE_PER',NULL,1),(134097,'cornelia wempe','','PND_123472369','NOU','NE_PER',NULL,1),(134098,'cornelia vermey','',NULL,'NOU','NE_PER',NULL,1),(134099,'neeltje van helden','',NULL,'NOU','NE_PER',NULL,1),(134100,'johanna lamet','',NULL,'NOU','NE_PER',NULL,1),(134101,'ida sas','',NULL,'NOU','NE_PER',NULL,1),(134102,'dorothea holling','',NULL,'NOU','NE_PER',NULL,1),(134103,'lolleman','',NULL,'NOU','NE_PER',NULL,1),(134104,'lozeman','',NULL,'NOU','NE_PER',NULL,1),(134105,'willem lolleman','',NULL,'NOU','NE_PER',NULL,1),(134106,'anna margaretha toncke','',NULL,'NOU','NE_PER',NULL,1),(134107,'daniel koli','',NULL,'NOU','NE_PER',NULL,1),(134108,'arnoldus van dijkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(134109,'petrus josephus van dullemen','',NULL,'NOU','NE_PER',NULL,1),(134110,'gerrit hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(134111,'henriette dumoulin','',NULL,'NOU','NE_PER',NULL,1),(134112,'pootman','',NULL,'NOU','NE_PER',NULL,1),(134113,'joes theodorus pootman','',NULL,'NOU','NE_PER',NULL,1),(134114,'johanna nobel','',NULL,'NOU','NE_PER',NULL,1),(134115,'willem termaaten','',NULL,'NOU','NE_PER',NULL,1),(134116,'sara maria gousset','',NULL,'NOU','NE_PER',NULL,1),(134117,'heuvenaars','',NULL,'NOU','NE_PER',NULL,1),(134118,'martina maria heuvenaars','',NULL,'NOU','NE_PER',NULL,1),(134119,'maria elisabeth wouters','',NULL,'NOU','NE_PER',NULL,1),(134120,'willem koenraad voerman','',NULL,'NOU','NE_PER',NULL,1),(134121,'willem cornelis pontier','',NULL,'NOU','NE_PER',NULL,1),(134122,'jacobus weizel','',NULL,'NOU','NE_PER',NULL,1),(134123,'klaas klok','',NULL,'NOU','NE_PER',NULL,1),(134124,'clasina de moet','',NULL,'NOU','NE_PER',NULL,1),(134125,'isaac haakmeester','',NULL,'NOU','NE_PER',NULL,1),(134126,'johannes korndorffer','',NULL,'NOU','NE_PER',NULL,1),(134127,'lena van vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(134128,'cornelia jacomina maria van byland','',NULL,'NOU','NE_PER',NULL,1),(134129,'cornelis adrianus van den broek','',NULL,'NOU','NE_PER',NULL,1),(134130,'abraham issendorp','',NULL,'NOU','NE_PER',NULL,1),(134131,'johanna hammel','',NULL,'NOU','NE_PER',NULL,1),(134132,'arie van hulst','',NULL,'NOU','NE_PER',NULL,1),(134133,'hermanus hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(134134,'maria roels','',NULL,'NOU','NE_PER',NULL,1),(134135,'elisabeth christina tieleman','',NULL,'NOU','NE_PER',NULL,1),(134136,'nicolaas arnoldus beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(134137,'johan christian schmit','',NULL,'NOU','NE_PER',NULL,1),(134138,'willem pietersen','',NULL,'NOU','NE_PER',NULL,1),(134139,'cornelis reith','',NULL,'NOU','NE_PER',NULL,1),(134140,'kippermans','',NULL,'NOU','NE_PER',NULL,1),(134141,'hendrik lambertus kippermans','',NULL,'NOU','NE_PER',NULL,1),(134142,'johannes roelof','',NULL,'NOU','NE_PER',NULL,1),(134143,'maria schmit','','PND_10739460X','NOU','NE_PER',NULL,1),(134144,'wouter marinus de bruyn','',NULL,'NOU','NE_PER',NULL,1),(134145,'hendrik uittenhoeven','',NULL,'NOU','NE_PER',NULL,1),(134146,'johan carel david schneider','',NULL,'NOU','NE_PER',NULL,1),(134147,'lca','',NULL,'NOU','NE_PER',NULL,1),(134148,'lca van beugen','',NULL,'NOU','NE_PER',NULL,1),(134149,'elisabeth cornelia van echten','',NULL,'NOU','NE_PER',NULL,1),(134150,'ransch','','PND_125396376','NOU','NE_PER',NULL,1),(134151,'geertruida ransch','',NULL,'NOU','NE_PER',NULL,1),(134152,'hendrica wilhelmina elsing','',NULL,'NOU','NE_PER',NULL,1),(134153,'marinus christianus van zijl','',NULL,'NOU','NE_PER',NULL,1),(134154,'zeger willem mouton','',NULL,'NOU','NE_PER',NULL,1),(134155,'maria barnich','',NULL,'NOU','NE_PER',NULL,1),(134156,'dorothea frederika wilhelmina richter','',NULL,'NOU','NE_PER',NULL,1),(134157,'tieleman meijer','',NULL,'NOU','NE_PER',NULL,1),(134158,'jonkhans','','PND_130574732','NOU','NE_PER',NULL,1),(134159,'hermina grada jonkhans','',NULL,'NOU','NE_PER',NULL,1),(134160,'johanna de booy','',NULL,'NOU','NE_PER',NULL,1),(134161,'pieter cornelis van son','',NULL,'NOU','NE_PER',NULL,1),(134162,'catharina immink','',NULL,'NOU','NE_PER',NULL,1),(134163,'hermanus kuning','',NULL,'NOU','NE_PER',NULL,1),(134164,'pieter martinus noodelijk','',NULL,'NOU','NE_PER',NULL,1),(134165,'johanna maria tonnon','',NULL,'NOU','NE_PER',NULL,1),(134166,'barnardus jacobus hiltrop','',NULL,'NOU','NE_PER',NULL,1),(134167,'fellmann','','PND_13672342X','NOU','NE_PER',NULL,1),(134168,'sander fellmann','',NULL,'NOU','NE_PER',NULL,1),(134169,'maarte baak','',NULL,'NOU','NE_PER',NULL,1),(134170,'doormoolen','',NULL,'NOU','NE_PER',NULL,1),(134171,'dormolen','','PND_124667058','NOU','NE_PER',NULL,1),(134172,'antonius van doormoolen','',NULL,'NOU','NE_PER',NULL,1),(134173,'pieter le feber','',NULL,'NOU','NE_PER',NULL,1),(134174,'simon petrus muller','',NULL,'NOU','NE_PER',NULL,1),(134175,'johannes christoffel lavies','',NULL,'NOU','NE_PER',NULL,1),(134176,'hirzinger','','PND_130639311','NOU','NE_PER',NULL,1),(134177,'johann jost hirzinger','',NULL,'NOU','NE_PER',NULL,1),(134178,'boucquaert','',NULL,'NOU','NE_PER',NULL,1),(134179,'boucquart','',NULL,'NOU','NE_PER',NULL,1),(134180,'désiré edmond boucquaert','',NULL,'NOU','NE_PER',NULL,1),(134181,'jacobus jasper van santen','',NULL,'NOU','NE_PER',NULL,1),(134182,'theophilus van den berg','',NULL,'NOU','NE_PER',NULL,1),(134183,'antonius josephus van der pluym','',NULL,'NOU','NE_PER',NULL,1),(134184,'cointre','','PND_131955977','NOU','NE_PER',NULL,1),(134185,'jan antony le cointre','',NULL,'NOU','NE_PER',NULL,1),(134186,'joannes hessing','',NULL,'NOU','NE_PER',NULL,1),(134187,'gerardus van weertz','',NULL,'NOU','NE_PER',NULL,1),(134188,'josephus velu','',NULL,'NOU','NE_PER',NULL,1),(134189,'cornelis johannes hoogeland','',NULL,'NOU','NE_PER',NULL,1),(134190,'johann jacob platz','',NULL,'NOU','NE_PER',NULL,1),(134191,'willem krul','',NULL,'NOU','NE_PER',NULL,1),(134192,'christiaan carel kleyne','',NULL,'NOU','NE_PER',NULL,1),(134193,'leonardus van bremen','',NULL,'NOU','NE_PER',NULL,1),(134194,'abraham bronswyk','',NULL,'NOU','NE_PER',NULL,1),(134195,'gerardus joannes snyders','',NULL,'NOU','NE_PER',NULL,1),(134196,'bruyat','',NULL,'NOU','NE_PER',NULL,1),(134197,'jean antoine louis bruyat','',NULL,'NOU','NE_PER',NULL,1),(134198,'matthys koene','',NULL,'NOU','NE_PER',NULL,1),(134199,'johannes voerman','',NULL,'NOU','NE_PER',NULL,1),(134200,'arabo','',NULL,'NOU','NE_PER',NULL,1),(134201,'arbod','',NULL,'NOU','NE_PER',NULL,1),(134202,'willem arabo','',NULL,'NOU','NE_PER',NULL,1),(134203,'valentin wilhelm bender','',NULL,'NOU','NE_PER',NULL,1),(134204,'maria jacoba van baalen','',NULL,'NOU','NE_PER',NULL,1),(134205,'aasje batenburg','',NULL,'NOU','NE_PER',NULL,1),(134206,'petronella marinus','',NULL,'NOU','NE_PER',NULL,1),(134207,'hartbrecht','','PND_135369975','NOU','NE_PER',NULL,1),(134208,'andries johan hendrik hartbrecht','',NULL,'NOU','NE_PER',NULL,1),(134209,'maria anthonia van doejenburg','',NULL,'NOU','NE_PER',NULL,1),(134210,'johannes adrianus westerlaken','',NULL,'NOU','NE_PER',NULL,1),(134211,'leenderd toet','',NULL,'NOU','NE_PER',NULL,1),(134212,'frederik sigismund grave van bijland halt','',NULL,'NOU','NE_PER',NULL,1),(134213,'johannes leeuwen','',NULL,'NOU','NE_PER',NULL,1),(134214,'johannes josephus nuijen','',NULL,'NOU','NE_PER',NULL,1),(134215,'johanna jorissen','',NULL,'NOU','NE_PER',NULL,1),(134216,'hendrik philip snyders','',NULL,'NOU','NE_PER',NULL,1),(134217,'cornelis van den houte','',NULL,'NOU','NE_PER',NULL,1),(134218,'jan kramer','','PND_125268068','NOU','NE_PER',NULL,1),(134219,'louis denis bouman','',NULL,'NOU','NE_PER',NULL,1),(134220,'engeltje barendina quiryn','',NULL,'NOU','NE_PER',NULL,1),(134221,'willem keus','',NULL,'NOU','NE_PER',NULL,1),(134222,'fichling','',NULL,'NOU','NE_PER',NULL,1),(134223,'pieter fichling','',NULL,'NOU','NE_PER',NULL,1),(134224,'jacques pierre henri van nouhuys','',NULL,'NOU','NE_PER',NULL,1),(134225,'carolina eyffers','',NULL,'NOU','NE_PER',NULL,1),(134226,'aleda','',NULL,'NOU','NE_PER',NULL,1),(134227,'aleda du bois','',NULL,'NOU','NE_PER',NULL,1),(134228,'apolonia stoll','',NULL,'NOU','NE_PER',NULL,1),(134229,'john poley','',NULL,'NOU','NE_PER',NULL,1),(134230,'jacoba frederica willemina merkensaat','',NULL,'NOU','NE_PER',NULL,1),(134231,'willemina cornelia hartgrouves','',NULL,'NOU','NE_PER',NULL,1),(134232,'juliart','',NULL,'NOU','NE_PER',NULL,1),(134233,'isaac juliart','',NULL,'NOU','NE_PER',NULL,1),(134234,'johanna delfos','',NULL,'NOU','NE_PER',NULL,1),(134235,'catharina pieternella mulder','',NULL,'NOU','NE_PER',NULL,1),(134236,'barnhoorn','','PND_127148035','NOU','NE_PER',NULL,1),(134237,'jan barnhoorn','',NULL,'NOU','NE_PER',NULL,1),(134238,'dilus','',NULL,'NOU','NE_PER',NULL,1),(134239,'cleophus','',NULL,'NOU','NE_PER',NULL,1),(134240,'dilus cleophus','',NULL,'NOU','NE_PER',NULL,1),(134241,'maria johanna de voogd','',NULL,'NOU','NE_PER',NULL,1),(134242,'johan christian buch','',NULL,'NOU','NE_PER',NULL,1),(134243,'sigtmont','',NULL,'NOU','NE_PER',NULL,1),(134244,'catharina van sigtmont','',NULL,'NOU','NE_PER',NULL,1),(134245,'adriana van holst','',NULL,'NOU','NE_PER',NULL,1),(134246,'kryna','',NULL,'NOU','NE_PER',NULL,1),(134247,'krijna','',NULL,'NOU','NE_PER',NULL,1),(134248,'kryna scholten','',NULL,'NOU','NE_PER',NULL,1),(134249,'johanna leeuwen','',NULL,'NOU','NE_PER',NULL,1),(134250,'willem lodewijk valken','',NULL,'NOU','NE_PER',NULL,1),(134251,'elizabeth de haas','',NULL,'NOU','NE_PER',NULL,1),(134252,'hoenderdaal','','PND_12720606X','NOU','NE_PER',NULL,1),(134253,'gerarda van \'t hoenderdaal','',NULL,'NOU','NE_PER',NULL,1),(134254,'jan hendrik ringeling','',NULL,'NOU','NE_PER',NULL,1),(134255,'christiaan bruynink','',NULL,'NOU','NE_PER',NULL,1),(134256,'fredrik hamel','',NULL,'NOU','NE_PER',NULL,1),(134257,'elisabeth dahmen','','PND_125027583','NOU','NE_PER',NULL,1),(134258,'joanna dorothea cornelia van heyningen','',NULL,'NOU','NE_PER',NULL,1),(134259,'jacob gosman','',NULL,'NOU','NE_PER',NULL,1),(134260,'franciscus anthonie ledel','',NULL,'NOU','NE_PER',NULL,1),(134261,'johanna van straten','',NULL,'NOU','NE_PER',NULL,1),(134262,'klazina visser','',NULL,'NOU','NE_PER',NULL,1),(134263,'librecht johan hooreman','',NULL,'NOU','NE_PER',NULL,1),(134264,'fredrica christina laman','',NULL,'NOU','NE_PER',NULL,1),(134265,'pieter anthonij van deventer','',NULL,'NOU','NE_PER',NULL,1),(134266,'johanna barbara lavigene','',NULL,'NOU','NE_PER',NULL,1),(134267,'johan hendrik lappé','',NULL,'NOU','NE_PER',NULL,1),(134268,'pierre michon','','PND_118514059,PND_119371049,PND_119371049,PND_119371049,PND_119371049','NOU','NE_PER',NULL,1),(134269,'lambertus van der elst','',NULL,'NOU','NE_PER',NULL,1),(134270,'gerrit gerritse zeiderveld','',NULL,'NOU','NE_PER',NULL,1),(134271,'robertus christoffel van wytvliet','',NULL,'NOU','NE_PER',NULL,1),(134272,'liberton','',NULL,'NOU','NE_PER',NULL,1),(134273,'franciscus lodewyk jacobus liberton','',NULL,'NOU','NE_PER',NULL,1),(134274,'anna jacoba seybel','',NULL,'NOU','NE_PER',NULL,1),(134275,'maria plaat','',NULL,'NOU','NE_PER',NULL,1),(134276,'petronella van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(134277,'johannes cornelis hubert','',NULL,'NOU','NE_PER',NULL,1),(134278,'christiaan stelshymer','',NULL,'NOU','NE_PER',NULL,1),(134279,'dirkje laman','',NULL,'NOU','NE_PER',NULL,1),(134280,'samuel levy steyn','',NULL,'NOU','NE_PER',NULL,1),(134281,'johan philip moresse','',NULL,'NOU','NE_PER',NULL,1),(134282,'johanna de vik','',NULL,'NOU','NE_PER',NULL,1),(134283,'carolina monika','',NULL,'NOU','NE_PER',NULL,1),(134284,'johanna catharina geelen','',NULL,'NOU','NE_PER',NULL,1),(134285,'adrianus nutbey','',NULL,'NOU','NE_PER',NULL,1),(134286,'rebecca lopes suasso','',NULL,'NOU','NE_PER',NULL,1),(134287,'johannes van himberg','',NULL,'NOU','NE_PER',NULL,1),(134288,'frederik sartor','',NULL,'NOU','NE_PER',NULL,1),(134289,'clementia','',NULL,'NOU','NE_PER',NULL,1),(134290,'hendrina clementia rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(134291,'stropers','',NULL,'NOU','NE_PER',NULL,1),(134292,'stroopers','',NULL,'NOU','NE_PER',NULL,1),(134293,'jacoba stropers','',NULL,'NOU','NE_PER',NULL,1),(134294,'johannes broekhooven','',NULL,'NOU','NE_PER',NULL,1),(134295,'maria jensen','',NULL,'NOU','NE_PER',NULL,1),(134296,'petronella logher','',NULL,'NOU','NE_PER',NULL,1),(134297,'hermanus franciscus smeltingh','',NULL,'NOU','NE_PER',NULL,1),(134298,'cornelia van der bor','',NULL,'NOU','NE_PER',NULL,1),(134299,'cornelis pieter van der kloot','',NULL,'NOU','NE_PER',NULL,1),(134300,'johanna cremers','',NULL,'NOU','NE_PER',NULL,1),(134301,'susanna klouwer','',NULL,'NOU','NE_PER',NULL,1),(134302,'johanna tryp','',NULL,'NOU','NE_PER',NULL,1),(134303,'hendrina lamy','',NULL,'NOU','NE_PER',NULL,1),(134304,'theodorus smeeing','',NULL,'NOU','NE_PER',NULL,1),(134305,'willemina vos','',NULL,'NOU','NE_PER',NULL,1),(134306,'stift','','PND_133066045','NOU','NE_PER',NULL,1),(134307,'helena stift','',NULL,'NOU','NE_PER',NULL,1),(134308,'pieter de bruijn','',NULL,'NOU','NE_PER',NULL,1),(134309,'anna maria heeneman','',NULL,'NOU','NE_PER',NULL,1),(134310,'everdina johanna houben','',NULL,'NOU','NE_PER',NULL,1),(134311,'catharina fortuijn','',NULL,'NOU','NE_PER',NULL,1),(134312,'geertrui van der sman','',NULL,'NOU','NE_PER',NULL,1),(134313,'anna margaretha spits','',NULL,'NOU','NE_PER',NULL,1),(134314,'anna helena janssen','',NULL,'NOU','NE_PER',NULL,1),(134315,'jacoba dekker','',NULL,'NOU','NE_PER',NULL,1),(134316,'joannes veldhoedt','',NULL,'NOU','NE_PER',NULL,1),(134317,'johannes cornelis hop','',NULL,'NOU','NE_PER',NULL,1),(134318,'carel hameyer','',NULL,'NOU','NE_PER',NULL,1),(134319,'hendrik karel emil leickert','',NULL,'NOU','NE_PER',NULL,1),(134320,'hendrik box','',NULL,'NOU','NE_PER',NULL,1),(134321,'gysbert de waal','',NULL,'NOU','NE_PER',NULL,1),(134322,'johannes antoni verhulst','',NULL,'NOU','NE_PER',NULL,1),(134323,'martinus jacobus zydenbos','',NULL,'NOU','NE_PER',NULL,1),(134324,'simon frank','','PND_123348943','NOU','NE_PER',NULL,1),(134325,'cornelis jacob schryver','',NULL,'NOU','NE_PER',NULL,1),(134326,'johannes stephanus bouman','',NULL,'NOU','NE_PER',NULL,1),(134327,'joan henderik canits','',NULL,'NOU','NE_PER',NULL,1),(134328,'gerardus johannes van kuylen','',NULL,'NOU','NE_PER',NULL,1),(134329,'nehemia abraham menning','',NULL,'NOU','NE_PER',NULL,1),(134330,'joannes henricus van niekerk','',NULL,'NOU','NE_PER',NULL,1),(134331,'gideon soeter','',NULL,'NOU','NE_PER',NULL,1),(181772,'catharina monteney','',NULL,'NOU','NE_PER',NULL,1),(134332,'molenbroek','','PND_117119792','NOU','NE_PER',NULL,1),(134333,'johannes fredrik molenbroek','',NULL,'NOU','NE_PER',NULL,1),(134334,'mush','','PND_100534201','NOU','NE_PER',NULL,1),(134335,'carl christian mush','',NULL,'NOU','NE_PER',NULL,1),(134336,'mr. benedictus van den velden','',NULL,'NOU','NE_PER',NULL,1),(134337,'johannes leendert wimmers','',NULL,'NOU','NE_PER',NULL,1),(134338,'johannes jacobus hotz','',NULL,'NOU','NE_PER',NULL,1),(134339,'christiaan hendrik hoogenbergh','',NULL,'NOU','NE_PER',NULL,1),(134340,'hermannus mosink','',NULL,'NOU','NE_PER',NULL,1),(134341,'johann adam schuyerman','',NULL,'NOU','NE_PER',NULL,1),(134342,'andreas kaufmann','','PND_132862743','NOU','NE_PER',NULL,1),(134343,'johannes cornelis filippus veldhorst','',NULL,'NOU','NE_PER',NULL,1),(134344,'bernardus franciscus brands','',NULL,'NOU','NE_PER',NULL,1),(134345,'charles jean barbier','',NULL,'NOU','NE_PER',NULL,1),(134346,'josua pasman','',NULL,'NOU','NE_PER',NULL,1),(134347,'sirenus','',NULL,'NOU','NE_PER',NULL,1),(134348,'sirenus sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(134349,'pieter fredrik groeneweegen','',NULL,'NOU','NE_PER',NULL,1),(134350,'johannes corporaal','',NULL,'NOU','NE_PER',NULL,1),(134351,'bernardus simonis','',NULL,'NOU','NE_PER',NULL,1),(134352,'willelmus hendricus sprinkeling','',NULL,'NOU','NE_PER',NULL,1),(134353,'marinus lodewyk stechwey','',NULL,'NOU','NE_PER',NULL,1),(134354,'cornelis hubertus van der meiden','',NULL,'NOU','NE_PER',NULL,1),(134355,'nieuwman','',NULL,'NOU','NE_PER',NULL,1),(134356,'henricus nieuwman','',NULL,'NOU','NE_PER',NULL,1),(134357,'marinus johannes keuchenius','',NULL,'NOU','NE_PER',NULL,1),(134358,'catharina louisa morgenster','',NULL,'NOU','NE_PER',NULL,1),(134359,'johanna van lit','',NULL,'NOU','NE_PER',NULL,1),(134360,'antonia pantekoek','',NULL,'NOU','NE_PER',NULL,1),(134361,'gitenou','',NULL,'NOU','NE_PER',NULL,1),(134362,'jacoba gitenou','',NULL,'NOU','NE_PER',NULL,1),(134363,'johanna maria de gyselaar','',NULL,'NOU','NE_PER',NULL,1),(134364,'wilhelmina cornelia beeger','',NULL,'NOU','NE_PER',NULL,1),(134365,'gijsbertus albertus duitsch','',NULL,'NOU','NE_PER',NULL,1),(134366,'johannes badoux','',NULL,'NOU','NE_PER',NULL,1),(134367,'carel spangenberg','',NULL,'NOU','NE_PER',NULL,1),(134368,'betje blaser','',NULL,'NOU','NE_PER',NULL,1),(134369,'wilhelmus leonardus teller','',NULL,'NOU','NE_PER',NULL,1),(134370,'johan adam pabst','',NULL,'NOU','NE_PER',NULL,1),(134371,'maria hendrica elisabeth cornelder','',NULL,'NOU','NE_PER',NULL,1),(134372,'anthony wytman','',NULL,'NOU','NE_PER',NULL,1),(134373,'syna','',NULL,'NOU','NE_PER',NULL,1),(134374,'syna carolina paulina wilhelmina brunet de rochebrune','',NULL,'NOU','NE_PER',NULL,1),(134375,'johanna maria kientz','',NULL,'NOU','NE_PER',NULL,1),(134376,'cornelis zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(134377,'elisabeth dorothea engelen','',NULL,'NOU','NE_PER',NULL,1),(134378,'petrus johannes van slogteren','',NULL,'NOU','NE_PER',NULL,1),(134379,'arnolda pieternella schues','',NULL,'NOU','NE_PER',NULL,1),(134380,'ida bredoo','',NULL,'NOU','NE_PER',NULL,1),(134381,'hendrik van bennekom','',NULL,'NOU','NE_PER',NULL,1),(134383,'adriana christina jansen','',NULL,'NOU','NE_PER',NULL,1),(134384,'anna van ingen','',NULL,'NOU','NE_PER',NULL,1),(134385,'geertruida maarschalk','',NULL,'NOU','NE_PER',NULL,1),(134386,'willemina muller','',NULL,'NOU','NE_PER',NULL,1),(134387,'joanna wilhelmina van de geer','',NULL,'NOU','NE_PER',NULL,1),(134388,'jacobus van geel','',NULL,'NOU','NE_PER',NULL,1),(134389,'marijtje spronck','',NULL,'NOU','NE_PER',NULL,1),(134390,'johannes harsvelt','',NULL,'NOU','NE_PER',NULL,1),(134391,'catharina niessen','',NULL,'NOU','NE_PER',NULL,1),(134392,'reinierus assuerus johannes noyen','',NULL,'NOU','NE_PER',NULL,1),(134393,'willemina van os','',NULL,'NOU','NE_PER',NULL,1),(134394,'sienie','',NULL,'NOU','NE_PER',NULL,1),(134395,'sieno','',NULL,'NOU','NE_PER',NULL,1),(134396,'sinoo','',NULL,'NOU','NE_PER',NULL,1),(134397,'johanna sienie','',NULL,'NOU','NE_PER',NULL,1),(134398,'latooy','',NULL,'NOU','NE_PER',NULL,1),(134399,'johanna latooy','',NULL,'NOU','NE_PER',NULL,1),(134400,'johannes van der eem','',NULL,'NOU','NE_PER',NULL,1),(134401,'george godfried versteeg','',NULL,'NOU','NE_PER',NULL,1),(134402,'maria mook','',NULL,'NOU','NE_PER',NULL,1),(134403,'frans letterie','',NULL,'NOU','NE_PER',NULL,1),(134404,'cijntje bron','',NULL,'NOU','NE_PER',NULL,1),(134405,'elderin','',NULL,'NOU','NE_PER',NULL,1),(134406,'johannes hendrik elderik','',NULL,'NOU','NE_PER',NULL,1),(134407,'cornelis johannes schaalje','',NULL,'NOU','NE_PER',NULL,1),(134408,'arnoldus philippus hendrik roosen','',NULL,'NOU','NE_PER',NULL,1),(134409,'catharina bonnier','',NULL,'NOU','NE_PER',NULL,1),(134410,'jacobus johannes van delft','',NULL,'NOU','NE_PER',NULL,1),(134411,'maria van es','',NULL,'NOU','NE_PER',NULL,1),(134412,'sipke holwerda','',NULL,'NOU','NE_PER',NULL,1),(134413,'geertruida bekker','',NULL,'NOU','NE_PER',NULL,1),(134414,'catharina sooth','',NULL,'NOU','NE_PER',NULL,1),(134415,'alida de jongh','',NULL,'NOU','NE_PER',NULL,1),(134416,'johannes christiaan kuler brandt','',NULL,'NOU','NE_PER',NULL,1),(134417,'jacob wys','',NULL,'NOU','NE_PER',NULL,1),(134418,'johannes hendricus van alffen','',NULL,'NOU','NE_PER',NULL,1),(134419,'dirk coepee','',NULL,'NOU','NE_PER',NULL,1),(134420,'sophia bachofner','',NULL,'NOU','NE_PER',NULL,1),(134421,'frank de ridder','',NULL,'NOU','NE_PER',NULL,1),(134422,'magtelina','',NULL,'NOU','NE_PER',NULL,1),(134423,'maghelina','',NULL,'NOU','NE_PER',NULL,1),(134424,'anna catharina magtelina yzendoorn','',NULL,'NOU','NE_PER',NULL,1),(134425,'johannes everse','',NULL,'NOU','NE_PER',NULL,1),(134426,'johannes adrianus hulst','',NULL,'NOU','NE_PER',NULL,1),(134427,'cornelia messel','',NULL,'NOU','NE_PER',NULL,1),(134428,'maria geertruida bosma','',NULL,'NOU','NE_PER',NULL,1),(134429,'arie verhey','',NULL,'NOU','NE_PER',NULL,1),(134430,'willen giele van der zwan','',NULL,'NOU','NE_PER',NULL,1),(134431,'maria cornelia febrier','',NULL,'NOU','NE_PER',NULL,1),(134432,'alida bekking','',NULL,'NOU','NE_PER',NULL,1),(134433,'maria elisabeth ruyters','',NULL,'NOU','NE_PER',NULL,1),(134434,'maria theodora nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(134435,'antoon hupscher','',NULL,'NOU','NE_PER',NULL,1),(134436,'joseph pronk','',NULL,'NOU','NE_PER',NULL,1),(134437,'sehlking','',NULL,'NOU','NE_PER',NULL,1),(134438,'martinus jurianus sehlking','',NULL,'NOU','NE_PER',NULL,1),(134439,'pieternella cornelia hols','',NULL,'NOU','NE_PER',NULL,1),(134440,'gerrit weers','',NULL,'NOU','NE_PER',NULL,1),(134441,'andries polak','',NULL,'NOU','NE_PER',NULL,1),(134442,'laurentius wolf','','PND_124181570','NOU','NE_PER',NULL,1),(134443,'hendrik cornelis pijnacker','',NULL,'NOU','NE_PER',NULL,1),(134444,'johannes pieter wentzel','',NULL,'NOU','NE_PER',NULL,1),(134445,'susanna maria ditmer','',NULL,'NOU','NE_PER',NULL,1),(134446,'pieter johannes van der meulen','',NULL,'NOU','NE_PER',NULL,1),(134447,'cerwen','',NULL,'NOU','NE_PER',NULL,1),(134448,'johannes van cerwen','',NULL,'NOU','NE_PER',NULL,1),(134449,'pieternella de swart','',NULL,'NOU','NE_PER',NULL,1),(134450,'jacoba hooft','',NULL,'NOU','NE_PER',NULL,1),(134451,'gijsbert smit','',NULL,'NOU','NE_PER',NULL,1),(134452,'arrouch','',NULL,'NOU','NE_PER',NULL,1),(134453,'maria catharina constantia arrouch','',NULL,'NOU','NE_PER',NULL,1),(134454,'hermanus wilhelmus franciscus sluyterman','',NULL,'NOU','NE_PER',NULL,1),(134455,'catharina posthumus','',NULL,'NOU','NE_PER',NULL,1),(134456,'bernardus cornelis groosjöhan','',NULL,'NOU','NE_PER',NULL,1),(134457,'warde','','PND_133820866','NOU','NE_PER',NULL,1),(134458,'maria lena warde','',NULL,'NOU','NE_PER',NULL,1),(134459,'antony weyers','',NULL,'NOU','NE_PER',NULL,1),(134460,'jonkheer mr. isaak lodewyk van panhuys','',NULL,'NOU','NE_PER',NULL,1),(134461,'agatha sara van uchelen','',NULL,'NOU','NE_PER',NULL,1),(134462,'johannes martinus esbra','',NULL,'NOU','NE_PER',NULL,1),(134463,'willem weissink','',NULL,'NOU','NE_PER',NULL,1),(134464,'adolf wilhelm beem','',NULL,'NOU','NE_PER',NULL,1),(134465,'rynardus johannes wilhelmus van wissen','',NULL,'NOU','NE_PER',NULL,1),(134467,'francois albertus','',NULL,'NOU','NE_PER',NULL,1),(157889,'karel alexander','',NULL,'NOU','NE_PER',NULL,1),(174168,'jan frederik','',NULL,'NOU','NE_PER',NULL,1),(134468,'anne catherine charlotte','',NULL,'NOU','NE_PER',NULL,1),(134469,'hillegonda henriette','',NULL,'NOU','NE_PER',NULL,1),(134470,'elisabeth cornelia','',NULL,'NOU','NE_PER',NULL,1),(155568,'hendricus petrus','',NULL,'NOU','NE_PER',NULL,1),(134471,'michiel jacobus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(134472,'sara carolina','',NULL,'NOU','NE_PER',NULL,1),(134473,'jan gerrit','',NULL,'NOU','NE_PER',NULL,1),(134474,'johanna amelia charlotta','',NULL,'NOU','NE_PER',NULL,1),(134475,'johanna geertruida christina','',NULL,'NOU','NE_PER',NULL,1),(134476,'franciscus egbertus','',NULL,'NOU','NE_PER',NULL,1),(134477,'nicolaas willem','',NULL,'NOU','NE_PER',NULL,1),(134478,'martinus leonardus','',NULL,'NOU','NE_PER',NULL,1),(134479,'joannes franciscus xaverius schiefbaan','',NULL,'NOU','NE_PER',NULL,1),(134480,'willem julianus wenkenbach','',NULL,'NOU','NE_PER',NULL,1),(134481,'jacobus van der brugge','',NULL,'NOU','NE_PER',NULL,1),(134482,'jacobus joannes barteloms','',NULL,'NOU','NE_PER',NULL,1),(134483,'johann friedrich van peyer im hoff','',NULL,'NOU','NE_PER',NULL,1),(134484,'willem buis','',NULL,'NOU','NE_PER',NULL,1),(134485,'minnekus keus','',NULL,'NOU','NE_PER',NULL,1),(134486,'adrieanis','',NULL,'NOU','NE_PER',NULL,1),(134487,'adrieanis van deventer','',NULL,'NOU','NE_PER',NULL,1),(134488,'josephus fredericus maas','',NULL,'NOU','NE_PER',NULL,1),(134489,'martian','',NULL,'NOU','NE_PER',NULL,1),(134490,'martian johan le roux','',NULL,'NOU','NE_PER',NULL,1),(134491,'everardus johannes van bergen van der gryp','',NULL,'NOU','NE_PER',NULL,1),(134492,'augustus elink sterk','','PND_101026161','NOU','NE_PER',NULL,1),(134493,'joannes van seggelen','',NULL,'NOU','NE_PER',NULL,1),(134494,'friedrich wilhelm köhler','','PND_120060094','NOU','NE_PER',NULL,1),(134495,'hartog fuld','',NULL,'NOU','NE_PER',NULL,1),(134496,'joannes ruyvekamp','',NULL,'NOU','NE_PER',NULL,1),(134497,'hermanus brunner','',NULL,'NOU','NE_PER',NULL,1),(134498,'michael van der arck','',NULL,'NOU','NE_PER',NULL,1),(134499,'petrus joannes de haas','',NULL,'NOU','NE_PER',NULL,1),(134500,'cornelis philippus josephus slaats','',NULL,'NOU','NE_PER',NULL,1),(134501,'ary van zanten','',NULL,'NOU','NE_PER',NULL,1),(134502,'arie van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(134503,'christoffel koningsveld','',NULL,'NOU','NE_PER',NULL,1),(134504,'mr. jacob andreas weiland','',NULL,'NOU','NE_PER',NULL,1),(134505,'henricus johannes franssen','',NULL,'NOU','NE_PER',NULL,1),(134506,'andreas van der beek','',NULL,'NOU','NE_PER',NULL,1),(134507,'jan eingbert menning','',NULL,'NOU','NE_PER',NULL,1),(134508,'floris jacobus holling','',NULL,'NOU','NE_PER',NULL,1),(134509,'eggerath','','PND_126289166','NOU','NE_PER',NULL,1),(134510,'egeter','',NULL,'NOU','NE_PER',NULL,1),(134511,'johannes petrus eggerath','',NULL,'NOU','NE_PER',NULL,1),(134512,'johannes andreas stam','',NULL,'NOU','NE_PER',NULL,1),(134513,'joseph mozes willekens','',NULL,'NOU','NE_PER',NULL,1),(134514,'willem wijmer','',NULL,'NOU','NE_PER',NULL,1),(134515,'jasper cornelis van kempen','',NULL,'NOU','NE_PER',NULL,1),(134516,'everhardus arianus van wely','',NULL,'NOU','NE_PER',NULL,1),(134517,'albertus petrus papot','',NULL,'NOU','NE_PER',NULL,1),(134518,'cornelis van batenburg','',NULL,'NOU','NE_PER',NULL,1),(134519,'hendrik van es','',NULL,'NOU','NE_PER',NULL,1),(134520,'hendrik van dongen','',NULL,'NOU','NE_PER',NULL,1),(134521,'johann heinrich christian harttmann','',NULL,'NOU','NE_PER',NULL,1),(134522,'johann friedrich heinze','',NULL,'NOU','NE_PER',NULL,1),(134523,'tegel','','PND_136380166','NOU','NE_PER',NULL,1),(134524,'mr. jan pieter marinus tegel','',NULL,'NOU','NE_PER',NULL,1),(134525,'gerardus ruygrok','',NULL,'NOU','NE_PER',NULL,1),(134526,'pieter anne van westrheene','',NULL,'NOU','NE_PER',NULL,1),(134527,'pieter dirk davids duytz','',NULL,'NOU','NE_PER',NULL,1),(134528,'jonkheer jacob adriaan prosper van brakell','',NULL,'NOU','NE_PER',NULL,1),(134529,'cornelius buytendyk','',NULL,'NOU','NE_PER',NULL,1),(134530,'leendert bruggemans','',NULL,'NOU','NE_PER',NULL,1),(134531,'henricus koenen','',NULL,'NOU','NE_PER',NULL,1),(134532,'jacobus lukkas','',NULL,'NOU','NE_PER',NULL,1),(134533,'gerrit van den berg','',NULL,'NOU','NE_PER',NULL,1),(134534,'johann friedrich wilhelm doring','',NULL,'NOU','NE_PER',NULL,1),(134535,'joannes jacobus swaaben','',NULL,'NOU','NE_PER',NULL,1),(134536,'leonardus henricus de brie','',NULL,'NOU','NE_PER',NULL,1),(134537,'willem osseman','',NULL,'NOU','NE_PER',NULL,1),(134538,'otto christiaan van soldt','',NULL,'NOU','NE_PER',NULL,1),(134539,'willem coenraad andries vrind','',NULL,'NOU','NE_PER',NULL,1),(134540,'schuttenheim','',NULL,'NOU','NE_PER',NULL,1),(134541,'nicolaas schuttenheim','',NULL,'NOU','NE_PER',NULL,1),(134542,'peter anderson','','PND_137243669','NOU','NE_PER',NULL,1),(134543,'wilhelm schmidt','','PND_136991513','NOU','NE_PER',NULL,1),(134544,'heyenauer','',NULL,'NOU','NE_PER',NULL,1),(134545,'martinus heyenauer','',NULL,'NOU','NE_PER',NULL,1),(134546,'linneweever','',NULL,'NOU','NE_PER',NULL,1),(134547,'linnewever','',NULL,'NOU','NE_PER',NULL,1),(134548,'linuewever','',NULL,'NOU','NE_PER',NULL,1),(134549,'lindewever','',NULL,'NOU','NE_PER',NULL,1),(134550,'johannes martienes linneweever','',NULL,'NOU','NE_PER',NULL,1),(134551,'johannes wilhelmus roosendaal','',NULL,'NOU','NE_PER',NULL,1),(134552,'aart de groot','',NULL,'NOU','NE_PER',NULL,1),(134553,'johannes hynmans','',NULL,'NOU','NE_PER',NULL,1),(134554,'hermanus de wit','',NULL,'NOU','NE_PER',NULL,1),(134555,'wilhelm gerhard stutterheim','',NULL,'NOU','NE_PER',NULL,1),(134556,'pieter beatrix van alf','',NULL,'NOU','NE_PER',NULL,1),(134557,'stephanus jacob koppel','',NULL,'NOU','NE_PER',NULL,1),(134558,'pieter van der kley','',NULL,'NOU','NE_PER',NULL,1),(134559,'steenkamp','','PND_134152743','NOU','NE_PER',NULL,1),(134560,'joannes wilhelmus steenkamp','',NULL,'NOU','NE_PER',NULL,1),(134561,'franciscus fredricus stevens','',NULL,'NOU','NE_PER',NULL,1),(134562,'leonardus petrus gordyn','',NULL,'NOU','NE_PER',NULL,1),(134563,'soumang','',NULL,'NOU','NE_PER',NULL,1),(134564,'johann servatius soumang','',NULL,'NOU','NE_PER',NULL,1),(134565,'jonkheer mr. daniel theodore gevers','',NULL,'NOU','NE_PER',NULL,1),(134566,'cornelis steenweg','',NULL,'NOU','NE_PER',NULL,1),(134567,'abraham barendse','',NULL,'NOU','NE_PER',NULL,1),(134568,'margaretha sophia baudry','',NULL,'NOU','NE_PER',NULL,1),(134569,'jannis jansen','',NULL,'NOU','NE_PER',NULL,1),(134570,'daniel kippel','',NULL,'NOU','NE_PER',NULL,1),(134571,'catharina becker','','PND_129385492','NOU','NE_PER',NULL,1),(134572,'hulsentop','',NULL,'NOU','NE_PER',NULL,1),(134573,'lodewyk hulsentop','',NULL,'NOU','NE_PER',NULL,1),(134574,'jacoba van lingen','',NULL,'NOU','NE_PER',NULL,1),(134575,'hermanus everardus otto','',NULL,'NOU','NE_PER',NULL,1),(134576,'pleun van vugt','',NULL,'NOU','NE_PER',NULL,1),(134577,'apolonia vlaming','',NULL,'NOU','NE_PER',NULL,1),(134578,'wilhelmina mandemaker','',NULL,'NOU','NE_PER',NULL,1),(134579,'catharina simons','',NULL,'NOU','NE_PER',NULL,1),(134580,'leentje van wynbergen','',NULL,'NOU','NE_PER',NULL,1),(134581,'beemer','','PND_115117458','NOU','NE_PER',NULL,1),(134582,'berme','',NULL,'NOU','NE_PER',NULL,1),(134583,'willemina van beemer','',NULL,'NOU','NE_PER',NULL,1),(134584,'johanna catharina matthys','',NULL,'NOU','NE_PER',NULL,1),(134585,'geertrui lazuur','',NULL,'NOU','NE_PER',NULL,1),(134586,'arie oosterveen','',NULL,'NOU','NE_PER',NULL,1),(134587,'elisabeth de zwart','',NULL,'NOU','NE_PER',NULL,1),(134588,'alberdina wilhelmina van melsen','',NULL,'NOU','NE_PER',NULL,1),(134589,'hendrica de vos','',NULL,'NOU','NE_PER',NULL,1),(134590,'maria van der waard','',NULL,'NOU','NE_PER',NULL,1),(134591,'martinus plugge','',NULL,'NOU','NE_PER',NULL,1),(134592,'johanna linders','',NULL,'NOU','NE_PER',NULL,1),(134593,'johannes van der valk','',NULL,'NOU','NE_PER',NULL,1),(134594,'jacoba leedegang','',NULL,'NOU','NE_PER',NULL,1),(134595,'elisabeth van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(134596,'willemina roeleveld','',NULL,'NOU','NE_PER',NULL,1),(134597,'herman lodewyk olden','',NULL,'NOU','NE_PER',NULL,1),(134598,'dorothea van laar','',NULL,'NOU','NE_PER',NULL,1),(134599,'elisabeth teennis','',NULL,'NOU','NE_PER',NULL,1),(134600,'johanna erkens','',NULL,'NOU','NE_PER',NULL,1),(134601,'pieter lucas','',NULL,'NOU','NE_PER',NULL,1),(134602,'susanna roeraden','',NULL,'NOU','NE_PER',NULL,1),(134603,'cornelia van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(134604,'johanna van holten','',NULL,'NOU','NE_PER',NULL,1),(134605,'elisabeth jacoba molenaar','',NULL,'NOU','NE_PER',NULL,1),(134606,'willem fredrik pat','',NULL,'NOU','NE_PER',NULL,1),(134607,'friedrich wilhelm kiehl','',NULL,'NOU','NE_PER',NULL,1),(134608,'henrietta magdalena levina bernard','',NULL,'NOU','NE_PER',NULL,1),(134609,'magdalena dorst','',NULL,'NOU','NE_PER',NULL,1),(134610,'maria theresia kockx','',NULL,'NOU','NE_PER',NULL,1),(134611,'anna magdalena demmers','',NULL,'NOU','NE_PER',NULL,1),(134612,'mr. jean henry appelius','',NULL,'NOU','NE_PER',NULL,1),(134613,'levina verbuys','',NULL,'NOU','NE_PER',NULL,1),(134615,'hagebos','',NULL,'NOU','NE_PER',NULL,1),(134616,'florentina hagebos','',NULL,'NOU','NE_PER',NULL,1),(134617,'willem richter','',NULL,'NOU','NE_PER',NULL,1),(134618,'george hendrik johannes muller','',NULL,'NOU','NE_PER',NULL,1),(134619,'george weber','','PND_129101915','NOU','NE_PER',NULL,1),(134620,'fregge','',NULL,'NOU','NE_PER',NULL,1),(134621,'catharina fregge','',NULL,'NOU','NE_PER',NULL,1),(134622,'anna kimmel','',NULL,'NOU','NE_PER',NULL,1),(134623,'zinnewynen','',NULL,'NOU','NE_PER',NULL,1),(134624,'bartha van zinnewynen','',NULL,'NOU','NE_PER',NULL,1),(134625,'anthony de lange','',NULL,'NOU','NE_PER',NULL,1),(134626,'keyger','',NULL,'NOU','NE_PER',NULL,1),(134627,'elisabeth keyger','',NULL,'NOU','NE_PER',NULL,1),(134628,'neeltje nooteboom','',NULL,'NOU','NE_PER',NULL,1),(134629,'wettin','','PND_137260024','NOU','NE_PER',NULL,1),(134630,'cornelia wettin','',NULL,'NOU','NE_PER',NULL,1),(134631,'johannes anthonie van aelst','',NULL,'NOU','NE_PER',NULL,1),(134632,'koningswoud','',NULL,'NOU','NE_PER',NULL,1),(134633,'leenderd koningswoud','',NULL,'NOU','NE_PER',NULL,1),(134634,'hermanus frederik wagener','',NULL,'NOU','NE_PER',NULL,1),(134635,'wilhelmina catharina johanna manders','',NULL,'NOU','NE_PER',NULL,1),(134636,'johanna van dort','',NULL,'NOU','NE_PER',NULL,1),(134637,'hendricus jesbroek','',NULL,'NOU','NE_PER',NULL,1),(134638,'magdalena eerhardt','',NULL,'NOU','NE_PER',NULL,1),(134639,'elisabeth ziek','',NULL,'NOU','NE_PER',NULL,1),(134640,'antonia gerarda van drunick','',NULL,'NOU','NE_PER',NULL,1),(134641,'johannes meester','',NULL,'NOU','NE_PER',NULL,1),(134642,'johanna pieternella vreeburg','',NULL,'NOU','NE_PER',NULL,1),(134643,'willem karel fuchs','',NULL,'NOU','NE_PER',NULL,1),(134644,'anna cornelia van enteren','',NULL,'NOU','NE_PER',NULL,1),(134645,'maria theresia meulen','',NULL,'NOU','NE_PER',NULL,1),(134646,'pieter hendrik jossevel','',NULL,'NOU','NE_PER',NULL,1),(134647,'johannes de jong','','PND_119396084','NOU','NE_PER',NULL,1),(134648,'elisabeth van weers','',NULL,'NOU','NE_PER',NULL,1),(134649,'johannes wagner','','PND_136772692','NOU','NE_PER',NULL,1),(134650,'pieter van gessel','',NULL,'NOU','NE_PER',NULL,1),(134651,'clasina voerman','',NULL,'NOU','NE_PER',NULL,1),(134652,'johan coenraad luning','',NULL,'NOU','NE_PER',NULL,1),(134653,'jacob mattheijer','',NULL,'NOU','NE_PER',NULL,1),(134654,'johanna maria schilperoort','',NULL,'NOU','NE_PER',NULL,1),(134655,'johanna van siegen','',NULL,'NOU','NE_PER',NULL,1),(134656,'adam godefridus adrianus struijs','',NULL,'NOU','NE_PER',NULL,1),(134657,'geertrui maria heydoorn','',NULL,'NOU','NE_PER',NULL,1),(134658,'jacobus fieret','',NULL,'NOU','NE_PER',NULL,1),(134659,'jehee','',NULL,'NOU','NE_PER',NULL,1),(134660,'jehe','','PND_121374130','NOU','NE_PER',NULL,1),(134661,'johannes jehee','',NULL,'NOU','NE_PER',NULL,1),(134662,'maria reinbende','',NULL,'NOU','NE_PER',NULL,1),(134663,'antonius johannes paters','',NULL,'NOU','NE_PER',NULL,1),(134664,'baptistus','',NULL,'NOU','NE_PER',NULL,1),(134665,'johannes baptistus huysmans','',NULL,'NOU','NE_PER',NULL,1),(134666,'anna catharina spruyt','',NULL,'NOU','NE_PER',NULL,1),(134667,'jan adam de marree','',NULL,'NOU','NE_PER',NULL,1),(134668,'anna geertruid schaasberg','',NULL,'NOU','NE_PER',NULL,1),(134669,'johannes casper hendrik hahn','',NULL,'NOU','NE_PER',NULL,1),(134670,'catharina johanna berkhout','',NULL,'NOU','NE_PER',NULL,1),(134671,'helena van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(134672,'frederika van wingerden','',NULL,'NOU','NE_PER',NULL,1),(134673,'gerrit teljer','',NULL,'NOU','NE_PER',NULL,1),(134674,'josephus ludovicus','','PND_124852688','NOU','NE_PER',NULL,1),(134675,'anna wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(134676,'andries willem','',NULL,'NOU','NE_PER',NULL,1),(134677,'willemina catharina','',NULL,'NOU','NE_PER',NULL,1),(134678,'willem johan','',NULL,'NOU','NE_PER',NULL,1),(134679,'ida kornelia','',NULL,'NOU','NE_PER',NULL,1),(134680,'johannes wilhelmus fredrik','',NULL,'NOU','NE_PER',NULL,1),(134681,'karel hendrik','',NULL,'NOU','NE_PER',NULL,1),(138852,'barendina henriette','',NULL,'NOU','NE_PER',NULL,1),(134682,'adriana hendrica','',NULL,'NOU','NE_PER',NULL,1),(134683,'johan laurens','',NULL,'NOU','NE_PER',NULL,1),(134684,'lena hendrica adriana','',NULL,'NOU','NE_PER',NULL,1),(134685,'elisabeth catharina','',NULL,'NOU','NE_PER',NULL,1),(141660,'zacharias johannes','',NULL,'NOU','NE_PER',NULL,1),(134686,'johanna dina','',NULL,'NOU','NE_PER',NULL,1),(134687,'wilhelmus johannes frans','',NULL,'NOU','NE_PER',NULL,1),(171582,'arend leenderd','',NULL,'NOU','NE_PER',NULL,1),(134688,'johanna eleonora cornelia','',NULL,'NOU','NE_PER',NULL,1),(134689,'alewyn eerhardt','',NULL,'NOU','NE_PER',NULL,1),(134690,'johan hendrik köhler','',NULL,'NOU','NE_PER',NULL,1),(134691,'johannes abraham dornbach','',NULL,'NOU','NE_PER',NULL,1),(134692,'stephanus reuvekamp','',NULL,'NOU','NE_PER',NULL,1),(134693,'pieter abraham jeltes','',NULL,'NOU','NE_PER',NULL,1),(134694,'johan lodewyk hendrik lutz','',NULL,'NOU','NE_PER',NULL,1),(134695,'ary de ruyter','',NULL,'NOU','NE_PER',NULL,1),(134696,'bartholomeus van den brink','',NULL,'NOU','NE_PER',NULL,1),(134697,'joannes hermanus post','',NULL,'NOU','NE_PER',NULL,1),(134698,'syrach','',NULL,'NOU','NE_PER',NULL,1),(134699,'syrach theodorus van der ryke','',NULL,'NOU','NE_PER',NULL,1),(134700,'johannes lambertus van heffen','',NULL,'NOU','NE_PER',NULL,1),(134701,'wilhelm antoni caarel whitlau','',NULL,'NOU','NE_PER',NULL,1),(134702,'frederic chuat','',NULL,'NOU','NE_PER',NULL,1),(134703,'cornelis theodorus hoyer','',NULL,'NOU','NE_PER',NULL,1),(134704,'michiel van der mus','',NULL,'NOU','NE_PER',NULL,1),(134705,'jacobus meurs','',NULL,'NOU','NE_PER',NULL,1),(134706,'pieter van der burgh','',NULL,'NOU','NE_PER',NULL,1),(134707,'johann valentin diehl','',NULL,'NOU','NE_PER',NULL,1),(134708,'willem van deelen','',NULL,'NOU','NE_PER',NULL,1),(134709,'johannes jacobus seelkink','',NULL,'NOU','NE_PER',NULL,1),(134710,'antoine guillaume huguenin','',NULL,'NOU','NE_PER',NULL,1),(134711,'adriaan johan theodoor de bye','',NULL,'NOU','NE_PER',NULL,1),(134712,'dirk homberg','',NULL,'NOU','NE_PER',NULL,1),(134713,'hermanus godefridus klokkers','',NULL,'NOU','NE_PER',NULL,1),(134714,'nicolaas jacob van kralingen','',NULL,'NOU','NE_PER',NULL,1),(134715,'françois louis dony','',NULL,'NOU','NE_PER',NULL,1),(134716,'mr. eduard constans van baerle','',NULL,'NOU','NE_PER',NULL,1),(134717,'jacobus van veen','',NULL,'NOU','NE_PER',NULL,1),(134718,'jonkheer anthony warin','',NULL,'NOU','NE_PER',NULL,1),(134719,'willem adrianus koster','',NULL,'NOU','NE_PER',NULL,1),(134720,'gustaf adolph de falck','',NULL,'NOU','NE_PER',NULL,1),(134721,'hendrik verbiesen','',NULL,'NOU','NE_PER',NULL,1),(134722,'hermanus post','',NULL,'NOU','NE_PER',NULL,1),(134723,'lymmyer','',NULL,'NOU','NE_PER',NULL,1),(134724,'simon jakob benjamin lymmyer','',NULL,'NOU','NE_PER',NULL,1),(134725,'klaas keus','',NULL,'NOU','NE_PER',NULL,1),(134726,'naudascher','','PND_134978021','NOU','NE_PER',NULL,1),(134727,'franz xaver naudascher','',NULL,'NOU','NE_PER',NULL,1),(134728,'anna helmers','',NULL,'NOU','NE_PER',NULL,1),(134729,'nettelman','',NULL,'NOU','NE_PER',NULL,1),(134730,'catharina hendrina nettelman','',NULL,'NOU','NE_PER',NULL,1),(134731,'raktwitsz','',NULL,'NOU','NE_PER',NULL,1),(134732,'elisabeth raktwitsz','',NULL,'NOU','NE_PER',NULL,1),(134733,'adriana de jong','',NULL,'NOU','NE_PER',NULL,1),(134734,'ida susanna wilhelmina walraven','',NULL,'NOU','NE_PER',NULL,1),(134735,'johanna maria magdalena klein','',NULL,'NOU','NE_PER',NULL,1),(134736,'godlieb obetz','',NULL,'NOU','NE_PER',NULL,1),(134737,'johanna lieshout','',NULL,'NOU','NE_PER',NULL,1),(134738,'johannes henricus keusenkamp','',NULL,'NOU','NE_PER',NULL,1),(134739,'johanna margaretha wilhelmina muller','',NULL,'NOU','NE_PER',NULL,1),(134740,'minnekus pronk','',NULL,'NOU','NE_PER',NULL,1),(134741,'pieter schouten','','PND_120633507','NOU','NE_PER',NULL,1),(134742,'sophia frederica wilhelmina stark','',NULL,'NOU','NE_PER',NULL,1),(134743,'gose van tooren','',NULL,'NOU','NE_PER',NULL,1),(134744,'jan ratelband','',NULL,'NOU','NE_PER',NULL,1),(134745,'petronella van tiel','',NULL,'NOU','NE_PER',NULL,1),(134746,'wilhelmina foré','',NULL,'NOU','NE_PER',NULL,1),(134747,'hendrik smeeing','',NULL,'NOU','NE_PER',NULL,1),(134748,'willem johannes van heusden','',NULL,'NOU','NE_PER',NULL,1),(134749,'klunder','','PND_13124924X','NOU','NE_PER',NULL,1),(134750,'cornelis klunder','',NULL,'NOU','NE_PER',NULL,1),(134751,'willemyntje franco','',NULL,'NOU','NE_PER',NULL,1),(134752,'jannetje knoester','',NULL,'NOU','NE_PER',NULL,1),(134753,'olphert van der willige','',NULL,'NOU','NE_PER',NULL,1),(134754,'willemina van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(134755,'adrianus giezekamp','',NULL,'NOU','NE_PER',NULL,1),(134756,'arendje blok','',NULL,'NOU','NE_PER',NULL,1),(134757,'willem felix isidore wolff','',NULL,'NOU','NE_PER',NULL,1),(134758,'kleunder','',NULL,'NOU','NE_PER',NULL,1),(134759,'johannes dirk kleunder','',NULL,'NOU','NE_PER',NULL,1),(134760,'christina geesing','',NULL,'NOU','NE_PER',NULL,1),(134761,'johannes willem lambregs','',NULL,'NOU','NE_PER',NULL,1),(134763,'maria wilhelmina peverelli','',NULL,'NOU','NE_PER',NULL,1),(134764,'leonardus van ravensteyn','',NULL,'NOU','NE_PER',NULL,1),(134765,'elisabeth de riemer','',NULL,'NOU','NE_PER',NULL,1),(134766,'leemkoel','',NULL,'NOU','NE_PER',NULL,1),(134767,'frederik willem leemkoel','',NULL,'NOU','NE_PER',NULL,1),(134768,'maria franses','',NULL,'NOU','NE_PER',NULL,1),(134769,'gotlieb lemke','',NULL,'NOU','NE_PER',NULL,1),(134770,'theodorus hermanus buys','',NULL,'NOU','NE_PER',NULL,1),(134771,'johannes jacobus noordhoek','',NULL,'NOU','NE_PER',NULL,1),(134772,'magdalena meershoek','',NULL,'NOU','NE_PER',NULL,1),(134773,'maria anna mersie','',NULL,'NOU','NE_PER',NULL,1),(134774,'maria johanna jansen','',NULL,'NOU','NE_PER',NULL,1),(134775,'cornelia christina romyn','',NULL,'NOU','NE_PER',NULL,1),(134776,'johanna agatha schuppers','',NULL,'NOU','NE_PER',NULL,1),(134777,'cornelis jacobus nissen','',NULL,'NOU','NE_PER',NULL,1),(134778,'johannes wilhelmus stol','',NULL,'NOU','NE_PER',NULL,1),(134779,'adrianus hammecher','',NULL,'NOU','NE_PER',NULL,1),(134780,'aaltje harmsen','',NULL,'NOU','NE_PER',NULL,1),(134781,'willempje dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(134782,'jobje de kra','',NULL,'NOU','NE_PER',NULL,1),(134783,'hendrica blom','',NULL,'NOU','NE_PER',NULL,1),(134784,'johannes casteleyn','',NULL,'NOU','NE_PER',NULL,1),(134785,'hendrik adolph kuiper','',NULL,'NOU','NE_PER',NULL,1),(134786,'jacob gregoris mandeau','',NULL,'NOU','NE_PER',NULL,1),(134787,'louisa de zwart','',NULL,'NOU','NE_PER',NULL,1),(134788,'marytje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(134789,'isaac bles','',NULL,'NOU','NE_PER',NULL,1),(134790,'jacoba middeldorp','',NULL,'NOU','NE_PER',NULL,1),(134791,'hendrica maria visser','',NULL,'NOU','NE_PER',NULL,1),(134792,'christiaan fredrik petri','',NULL,'NOU','NE_PER',NULL,1),(134793,'pieter boontjes','',NULL,'NOU','NE_PER',NULL,1),(134794,'fredrik leenderd huffnagel','',NULL,'NOU','NE_PER',NULL,1),(134795,'jacomina margaretha knies','',NULL,'NOU','NE_PER',NULL,1),(134796,'rebecca eliazer','',NULL,'NOU','NE_PER',NULL,1),(134797,'hendrica jansen','',NULL,'NOU','NE_PER',NULL,1),(134798,'anna dorothea van roojen','',NULL,'NOU','NE_PER',NULL,1),(134799,'barannyai','',NULL,'NOU','NE_PER',NULL,1),(134800,'marie anne julie elisabeth baronesse von barannyai','',NULL,'NOU','NE_PER',NULL,1),(134801,'adriana tuyt','',NULL,'NOU','NE_PER',NULL,1),(134802,'godart albertus van agterberg','',NULL,'NOU','NE_PER',NULL,1),(134803,'hendrica van der burgh','',NULL,'NOU','NE_PER',NULL,1),(134804,'joanna theresia gerarda wilthagen','',NULL,'NOU','NE_PER',NULL,1),(134805,'catharina fredrica de fooy','',NULL,'NOU','NE_PER',NULL,1),(134806,'david lamport','',NULL,'NOU','NE_PER',NULL,1),(134807,'klaar jan overduin','',NULL,'NOU','NE_PER',NULL,1),(134808,'fredrik willem lentz','',NULL,'NOU','NE_PER',NULL,1),(134809,'antonia maria klepper','',NULL,'NOU','NE_PER',NULL,1),(134810,'alexander van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(134811,'johannes hofman','','PND_124910955','NOU','NE_PER',NULL,1),(134812,'josina van der hoek','',NULL,'NOU','NE_PER',NULL,1),(134813,'frans jozef marinus klerkx','',NULL,'NOU','NE_PER',NULL,1),(134814,'daniel kuit','',NULL,'NOU','NE_PER',NULL,1),(134815,'joannes henricus vogelsang','',NULL,'NOU','NE_PER',NULL,1),(134816,'agatha de haas','',NULL,'NOU','NE_PER',NULL,1),(134817,'willem antonie steinmetz','',NULL,'NOU','NE_PER',NULL,1),(134818,'richards','','PND_137240090','NOU','NE_PER',NULL,1),(134819,'casper richards','',NULL,'NOU','NE_PER',NULL,1),(134820,'hendrik pieter van herp','',NULL,'NOU','NE_PER',NULL,1),(134821,'hendrik van ruyven','',NULL,'NOU','NE_PER',NULL,1),(134822,'josina johanna smits','',NULL,'NOU','NE_PER',NULL,1),(134823,'joseph moses wilkens','',NULL,'NOU','NE_PER',NULL,1),(134824,'marinus cornelis leonardus hendricus koch','',NULL,'NOU','NE_PER',NULL,1),(134825,'cornelis martinus','','PND_12490582X','NOU','NE_PER',NULL,1),(134826,'charles emile louis','',NULL,'NOU','NE_PER',NULL,1),(134827,'pietertje','',NULL,'NOU','NE_PER',NULL,1),(134828,'coenraad alexander','',NULL,'NOU','NE_PER',NULL,1),(134829,'johannes josephus jacobus','',NULL,'NOU','NE_PER',NULL,1),(134830,'davidina','',NULL,'NOU','NE_PER',NULL,1),(134832,'willem fredrik george','',NULL,'NOU','NE_PER',NULL,1),(134833,'thomas fredrik','',NULL,'NOU','NE_PER',NULL,1),(134834,'cornelia bartha','',NULL,'NOU','NE_PER',NULL,1),(134835,'carl philip friederich georg van emde','',NULL,'NOU','NE_PER',NULL,1),(134836,'anthony deyer','',NULL,'NOU','NE_PER',NULL,1),(134837,'andré henry ludwig','',NULL,'NOU','NE_PER',NULL,1),(134838,'abraham dirk de leeuw','',NULL,'NOU','NE_PER',NULL,1),(134839,'gerardus henderikus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(134840,'pieter van der touw','',NULL,'NOU','NE_PER',NULL,1),(134841,'cornelis lemmes','',NULL,'NOU','NE_PER',NULL,1),(134842,'wilhelmus gerardus georgius van den bergh','',NULL,'NOU','NE_PER',NULL,1),(134843,'jacobus ruygrok','',NULL,'NOU','NE_PER',NULL,1),(134844,'joannes geurs','',NULL,'NOU','NE_PER',NULL,1),(134845,'jacob lehmans','',NULL,'NOU','NE_PER',NULL,1),(134846,'wartenhorst','','PND_128310081','NOU','NE_PER',NULL,1),(134847,'pieter wartenhorst','',NULL,'NOU','NE_PER',NULL,1),(134848,'hendrik weymans','',NULL,'NOU','NE_PER',NULL,1),(134849,'jean daniel matthieu','',NULL,'NOU','NE_PER',NULL,1),(134850,'johannes stinis','',NULL,'NOU','NE_PER',NULL,1),(134851,'aart aartsen','',NULL,'NOU','NE_PER',NULL,1),(134852,'roerberg','',NULL,'NOU','NE_PER',NULL,1),(134853,'philip hendrik roerberg','',NULL,'NOU','NE_PER',NULL,1),(134854,'cornelius waterreus','',NULL,'NOU','NE_PER',NULL,1),(134855,'sejus','',NULL,'NOU','NE_PER',NULL,1),(134856,'sejus van juchem','',NULL,'NOU','NE_PER',NULL,1),(134857,'johannes martinus pontier','',NULL,'NOU','NE_PER',NULL,1),(134858,'simon joannes knaapen','',NULL,'NOU','NE_PER',NULL,1),(134859,'jacob andries van der poth','',NULL,'NOU','NE_PER',NULL,1),(134860,'johan christoph chattlain','',NULL,'NOU','NE_PER',NULL,1),(134861,'franciscus de jongh','',NULL,'NOU','NE_PER',NULL,1),(134862,'martinus johannes reeder','',NULL,'NOU','NE_PER',NULL,1),(134863,'anthony nykerk','',NULL,'NOU','NE_PER',NULL,1),(134864,'michiel diske','',NULL,'NOU','NE_PER',NULL,1),(134865,'joannes spa','',NULL,'NOU','NE_PER',NULL,1),(134866,'lauwerens sablerolle','',NULL,'NOU','NE_PER',NULL,1),(134867,'joannes jacobus voets','',NULL,'NOU','NE_PER',NULL,1),(134868,'eliazar samson de sterke','',NULL,'NOU','NE_PER',NULL,1),(134869,'franciscus van zelst','',NULL,'NOU','NE_PER',NULL,1),(134870,'hendrik meewisse','',NULL,'NOU','NE_PER',NULL,1),(134871,'johan adriaan koppelaar','',NULL,'NOU','NE_PER',NULL,1),(134872,'antonie van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(134873,'mr. matthys van aken','',NULL,'NOU','NE_PER',NULL,1),(134874,'johannes petrus matthyssen','',NULL,'NOU','NE_PER',NULL,1),(134875,'leonard george van deventer','',NULL,'NOU','NE_PER',NULL,1),(134876,'sara van nymegen','',NULL,'NOU','NE_PER',NULL,1),(134877,'hendrik meiboom','',NULL,'NOU','NE_PER',NULL,1),(134878,'neeltje mouthaan','',NULL,'NOU','NE_PER',NULL,1),(134879,'arom','',NULL,'NOU','NE_PER',NULL,1),(134880,'josephus ludovicus van arom','',NULL,'NOU','NE_PER',NULL,1),(134881,'fredrica geerling','',NULL,'NOU','NE_PER',NULL,1),(134882,'margaretha coumanne','',NULL,'NOU','NE_PER',NULL,1),(134883,'willem christiaan huysmans','',NULL,'NOU','NE_PER',NULL,1),(134884,'paulina krieger','',NULL,'NOU','NE_PER',NULL,1),(134885,'pieternella van den berg','',NULL,'NOU','NE_PER',NULL,1),(134886,'clasina meyer','',NULL,'NOU','NE_PER',NULL,1),(134887,'johanna antonia van seggelen','',NULL,'NOU','NE_PER',NULL,1),(134888,'isendam','',NULL,'NOU','NE_PER',NULL,1),(134889,'marinus isendam','',NULL,'NOU','NE_PER',NULL,1),(134890,'fredrik muller','',NULL,'NOU','NE_PER',NULL,1),(134891,'catharina van swaart','',NULL,'NOU','NE_PER',NULL,1),(134892,'maria elisabeth mackaay','',NULL,'NOU','NE_PER',NULL,1),(134893,'brikko','',NULL,'NOU','NE_PER',NULL,1),(134894,'pieternella brikko','',NULL,'NOU','NE_PER',NULL,1),(134895,'wilhelmina starrenburg','',NULL,'NOU','NE_PER',NULL,1),(134896,'johannes frederikus lange','','PND_101023758','NOU','NE_PER',NULL,1),(134897,'aagje groen','',NULL,'NOU','NE_PER',NULL,1),(134898,'maria christina de gee','',NULL,'NOU','NE_PER',NULL,1),(134899,'maria de mare','',NULL,'NOU','NE_PER',NULL,1),(134900,'sophia elisabeth van weezel','',NULL,'NOU','NE_PER',NULL,1),(134901,'hugo cantzlaar','',NULL,'NOU','NE_PER',NULL,1),(134902,'hendrica cornelia verkuyl','',NULL,'NOU','NE_PER',NULL,1),(134903,'johannes schmid','','PND_137075316','NOU','NE_PER',NULL,1),(134904,'samuel adrianus schuller','',NULL,'NOU','NE_PER',NULL,1),(134905,'johannes wilhelmus fredricus van den akker','',NULL,'NOU','NE_PER',NULL,1),(134906,'cornelia van den ende','',NULL,'NOU','NE_PER',NULL,1),(134907,'joël ud','',NULL,'NOU','NE_PER',NULL,1),(134908,'beverburg','','PND_129799122','NOU','NE_PER',NULL,1),(134909,'anna catharina beverburg','',NULL,'NOU','NE_PER',NULL,1),(134910,'dirk albers','','PND_110176510','NOU','NE_PER',NULL,1),(134911,'johannes baptist huisman','',NULL,'NOU','NE_PER',NULL,1),(134912,'johanna kraay','',NULL,'NOU','NE_PER',NULL,1),(134913,'willem carel fuhri','',NULL,'NOU','NE_PER',NULL,1),(134914,'dorothea bos','',NULL,'NOU','NE_PER',NULL,1),(134915,'jan gerrit veenendaal','',NULL,'NOU','NE_PER',NULL,1),(134916,'berend otting','',NULL,'NOU','NE_PER',NULL,1),(134917,'mr. frederik hendrik anthony drieling','',NULL,'NOU','NE_PER',NULL,1),(134918,'maria van der ven','',NULL,'NOU','NE_PER',NULL,1),(135301,'johannes hari','',NULL,'NOU','NE_PER',NULL,1),(134919,'maria pensaart','',NULL,'NOU','NE_PER',NULL,1),(134920,'noorschot','',NULL,'NOU','NE_PER',NULL,1),(134921,'dirk bastiaan van noorschot','',NULL,'NOU','NE_PER',NULL,1),(134922,'paulina johanna mansvelt','',NULL,'NOU','NE_PER',NULL,1),(134923,'drieskes','',NULL,'NOU','NE_PER',NULL,1),(134924,'elisabeth drieskes','',NULL,'NOU','NE_PER',NULL,1),(134925,'lena maria picard','',NULL,'NOU','NE_PER',NULL,1),(134926,'anna maria tornis','',NULL,'NOU','NE_PER',NULL,1),(134927,'arie varkevisser','',NULL,'NOU','NE_PER',NULL,1),(134928,'johannes bartholomeus lots','',NULL,'NOU','NE_PER',NULL,1),(134929,'johannes cornelis van dortmont','',NULL,'NOU','NE_PER',NULL,1),(134930,'susanna jones','','PND_122775228','NOU','NE_PER',NULL,1),(134931,'cornelia van der bendt','',NULL,'NOU','NE_PER',NULL,1),(134932,'schieverstein','',NULL,'NOU','NE_PER',NULL,1),(134933,'antonius johannes schieverstein','',NULL,'NOU','NE_PER',NULL,1),(134934,'hendrik jehe','',NULL,'NOU','NE_PER',NULL,1),(134935,'jacob randekker','',NULL,'NOU','NE_PER',NULL,1),(134936,'johannes hendrikus wolff','',NULL,'NOU','NE_PER',NULL,1),(134937,'lambertus sark','',NULL,'NOU','NE_PER',NULL,1),(134938,'geertruida johanna christina de baas','',NULL,'NOU','NE_PER',NULL,1),(134939,'jan de reus','','PND_103121196','NOU','NE_PER',NULL,1),(134940,'jacobelle','',NULL,'NOU','NE_PER',NULL,1),(134941,'cathérine jacobelle du moulin','',NULL,'NOU','NE_PER',NULL,1),(134942,'johannes martinus van rossum','',NULL,'NOU','NE_PER',NULL,1),(134943,'elisabeth scholder','',NULL,'NOU','NE_PER',NULL,1),(134944,'petronella gerardina kannars','',NULL,'NOU','NE_PER',NULL,1),(134945,'geertrui batenburg','',NULL,'NOU','NE_PER',NULL,1),(134946,'ludovicus wilhelmus jansen','',NULL,'NOU','NE_PER',NULL,1),(134947,'monderlo','',NULL,'NOU','NE_PER',NULL,1),(134948,'hendrik monderlo','',NULL,'NOU','NE_PER',NULL,1),(134949,'frans herminus nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(134950,'elisabeth johanna van rossum','',NULL,'NOU','NE_PER',NULL,1),(134951,'johanna cornelia breemer','',NULL,'NOU','NE_PER',NULL,1),(134952,'aloysa','',NULL,'NOU','NE_PER',NULL,1),(134953,'johanna aloysa rode','',NULL,'NOU','NE_PER',NULL,1),(134954,'jacobus van der linden','',NULL,'NOU','NE_PER',NULL,1),(134955,'alida van golverdingen','',NULL,'NOU','NE_PER',NULL,1),(134956,'antonie van der drift','',NULL,'NOU','NE_PER',NULL,1),(134957,'medina josina maria hajenius','',NULL,'NOU','NE_PER',NULL,1),(134958,'pinkelie','',NULL,'NOU','NE_PER',NULL,1),(134959,'johanna hendrica pinkelie','',NULL,'NOU','NE_PER',NULL,1),(134960,'johannes martyn','',NULL,'NOU','NE_PER',NULL,1),(134961,'andries gerardus daniels','',NULL,'NOU','NE_PER',NULL,1),(134962,'philippus ferdinandus franciscus le large','',NULL,'NOU','NE_PER',NULL,1),(134963,'giniez','',NULL,'NOU','NE_PER',NULL,1),(134964,'jeannette giniez','',NULL,'NOU','NE_PER',NULL,1),(134965,'straubing','','PND_126539359','NOU','NE_PER',NULL,1),(134966,'johann wilhem straubing','',NULL,'NOU','NE_PER',NULL,1),(134967,'elisabeth sophia susan','',NULL,'NOU','NE_PER',NULL,1),(134968,'antoine fredric gysbert gottlob constantin baron de knobelsdorff','',NULL,'NOU','NE_PER',NULL,1),(134969,'ritzerfeld','','PND_134873866','NOU','NE_PER',NULL,1),(134970,'franciscus josephus ritzerfeld','',NULL,'NOU','NE_PER',NULL,1),(134971,'otto goosschalk','',NULL,'NOU','NE_PER',NULL,1),(142026,'adrianus aarts','',NULL,'NOU','NE_PER',NULL,1),(134972,'johannes hooykaas','',NULL,'NOU','NE_PER',NULL,1),(134973,'mathias daniels','',NULL,'NOU','NE_PER',NULL,1),(134974,'kornelis groen','',NULL,'NOU','NE_PER',NULL,1),(134975,'leenardus','',NULL,'NOU','NE_PER',NULL,1),(134976,'johannes leenardus graaf','',NULL,'NOU','NE_PER',NULL,1),(134977,'voskuiler','',NULL,'NOU','NE_PER',NULL,1),(134978,'andries voskuiler','',NULL,'NOU','NE_PER',NULL,1),(134979,'wilhelmus hommes','',NULL,'NOU','NE_PER',NULL,1),(134980,'govert van andel','',NULL,'NOU','NE_PER',NULL,1),(134981,'johan peter fruh','',NULL,'NOU','NE_PER',NULL,1),(134982,'cornelis hymans','',NULL,'NOU','NE_PER',NULL,1),(134983,'stötzer','','PND_135682304','NOU','NE_PER',NULL,1),(134984,'philipp stötzer','',NULL,'NOU','NE_PER',NULL,1),(134985,'hermanus van eyk','',NULL,'NOU','NE_PER',NULL,1),(134986,'klaas den heyer','',NULL,'NOU','NE_PER',NULL,1),(134987,'martin charles steyger','',NULL,'NOU','NE_PER',NULL,1),(134988,'christiaan philippus kahlmann','',NULL,'NOU','NE_PER',NULL,1),(134989,'gysbertus gerrardus van meurs','',NULL,'NOU','NE_PER',NULL,1),(134990,'ary de wit','',NULL,'NOU','NE_PER',NULL,1),(134991,'anthonie johannes woesthof','',NULL,'NOU','NE_PER',NULL,1),(134992,'adrianus tetterode','',NULL,'NOU','NE_PER',NULL,1),(134993,'johannes dona','',NULL,'NOU','NE_PER',NULL,1),(134994,'daniel serrurier','',NULL,'NOU','NE_PER',NULL,1),(134995,'tooter','',NULL,'NOU','NE_PER',NULL,1),(134996,'toter','',NULL,'NOU','NE_PER',NULL,1),(134997,'michel moses tooter','',NULL,'NOU','NE_PER',NULL,1),(134998,'cornelis de hen','',NULL,'NOU','NE_PER',NULL,1),(134999,'gerrit rynders','',NULL,'NOU','NE_PER',NULL,1),(135000,'nicolaas van elten','',NULL,'NOU','NE_PER',NULL,1),(135001,'daniel tittel','',NULL,'NOU','NE_PER',NULL,1),(135002,'willem johannes van doorn','',NULL,'NOU','NE_PER',NULL,1),(135003,'frans van der hoek','',NULL,'NOU','NE_PER',NULL,1),(135004,'consel','',NULL,'NOU','NE_PER',NULL,1),(135005,'konsel','','PND_118027840','NOU','NE_PER',NULL,1),(135006,'bartholomeus consel','',NULL,'NOU','NE_PER',NULL,1),(135007,'willem bender','',NULL,'NOU','NE_PER',NULL,1),(135008,'joannes lelieveld','',NULL,'NOU','NE_PER',NULL,1),(135009,'nassouw','',NULL,'NOU','NE_PER',NULL,1),(135010,'anthonie van nassouw','',NULL,'NOU','NE_PER',NULL,1),(135011,'evelinge','',NULL,'NOU','NE_PER',NULL,1),(135012,'gelyn van eveling','',NULL,'NOU','NE_PER',NULL,1),(135013,'johan adam gitz','',NULL,'NOU','NE_PER',NULL,1),(135014,'andries wegman','',NULL,'NOU','NE_PER',NULL,1),(135015,'nicolaas soek','',NULL,'NOU','NE_PER',NULL,1),(135016,'david romyn','',NULL,'NOU','NE_PER',NULL,1),(135017,'lubbertus anthonie joost','',NULL,'NOU','NE_PER',NULL,1),(135018,'martinus leonardus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(135019,'sara friederich','',NULL,'NOU','NE_PER',NULL,1),(135020,'rifje','',NULL,'NOU','NE_PER',NULL,1),(135021,'rifje van wynbergen','',NULL,'NOU','NE_PER',NULL,1),(135022,'cornelia theodora breedveldt','',NULL,'NOU','NE_PER',NULL,1),(135023,'knoevink','',NULL,'NOU','NE_PER',NULL,1),(135024,'wilhelm jacobus knoevink','',NULL,'NOU','NE_PER',NULL,1),(135025,'albertus de monyé','',NULL,'NOU','NE_PER',NULL,1),(135026,'hendrica de kra','',NULL,'NOU','NE_PER',NULL,1),(135027,'francina havermans','',NULL,'NOU','NE_PER',NULL,1),(135028,'saartje lelyveld','',NULL,'NOU','NE_PER',NULL,1),(135029,'dorothea de bruin','',NULL,'NOU','NE_PER',NULL,1),(135030,'johanna louisa rottju','',NULL,'NOU','NE_PER',NULL,1),(135031,'jacob hendrik van eek','',NULL,'NOU','NE_PER',NULL,1),(135032,'willem martien johannes theodorus schlundt bodien','',NULL,'NOU','NE_PER',NULL,1),(135033,'maria mondriaan','',NULL,'NOU','NE_PER',NULL,1),(135034,'jacobus van der kley','',NULL,'NOU','NE_PER',NULL,1),(135035,'carel august wynands','',NULL,'NOU','NE_PER',NULL,1),(135036,'elisabeth schulte','','PND_136987974','NOU','NE_PER',NULL,1),(135037,'alida steffer','',NULL,'NOU','NE_PER',NULL,1),(135038,'anna catharina brinkman','','PND_100715257','NOU','NE_PER',NULL,1),(135039,'johanna catharina van boekhoven','',NULL,'NOU','NE_PER',NULL,1),(135040,'barbara elisabeth muller','',NULL,'NOU','NE_PER',NULL,1),(135041,'eickhorn','','PND_128245840','NOU','NE_PER',NULL,1),(135042,'catharina eickhorn','',NULL,'NOU','NE_PER',NULL,1),(135043,'johannes pieter sas','',NULL,'NOU','NE_PER',NULL,1),(135044,'antonie koekenberg','',NULL,'NOU','NE_PER',NULL,1),(135045,'willem schneider','',NULL,'NOU','NE_PER',NULL,1),(135046,'bubberman','',NULL,'NOU','NE_PER',NULL,1),(135047,'maria bubberman','',NULL,'NOU','NE_PER',NULL,1),(135048,'francoise tierney','',NULL,'NOU','NE_PER',NULL,1),(135049,'jacoba mackenbach','',NULL,'NOU','NE_PER',NULL,1),(172849,'johanna cornelia remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(135050,'johannes van uffelen','',NULL,'NOU','NE_PER',NULL,1),(135051,'kerytos','',NULL,'NOU','NE_PER',NULL,1),(135052,'marie cathérine josephe kerytos','',NULL,'NOU','NE_PER',NULL,1),(135053,'petronella hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(135054,'petrus augustinus kleyn','',NULL,'NOU','NE_PER',NULL,1),(135055,'caffa','','PND_130833371','NOU','NE_PER',NULL,1),(135056,'caffij','',NULL,'NOU','NE_PER',NULL,1),(135057,'johannes caffa','',NULL,'NOU','NE_PER',NULL,1),(135058,'johannes roeraden','',NULL,'NOU','NE_PER',NULL,1),(135059,'johanna langeveld','',NULL,'NOU','NE_PER',NULL,1),(135060,'jan willem cornelis raven','',NULL,'NOU','NE_PER',NULL,1),(135061,'lucius antonie cornelis immink','',NULL,'NOU','NE_PER',NULL,1),(135062,'wilhelmus janssen','',NULL,'NOU','NE_PER',NULL,1),(135063,'jacobus philippus becht','',NULL,'NOU','NE_PER',NULL,1),(135064,'cornelis antonius van halteren','',NULL,'NOU','NE_PER',NULL,1),(135065,'godefridus louis albertus gaillard','',NULL,'NOU','NE_PER',NULL,1),(135066,'frans swaab','',NULL,'NOU','NE_PER',NULL,1),(135067,'christiaan van bremen','',NULL,'NOU','NE_PER',NULL,1),(135068,'maria wilhelmina greep','',NULL,'NOU','NE_PER',NULL,1),(135069,'schepe','','PND_130677523','NOU','NE_PER',NULL,1),(135070,'scheepes','',NULL,'NOU','NE_PER',NULL,1),(135071,'christina van schepe','',NULL,'NOU','NE_PER',NULL,1),(135072,'joseph pierre van duivenboode','',NULL,'NOU','NE_PER',NULL,1),(135073,'johannes esseboom','',NULL,'NOU','NE_PER',NULL,1),(135074,'anna wilhelmina tethof','',NULL,'NOU','NE_PER',NULL,1),(135075,'aloïs kaufman','',NULL,'NOU','NE_PER',NULL,1),(135076,'geertruy jankneg','',NULL,'NOU','NE_PER',NULL,1),(135077,'neubaur','','PND_136762212','NOU','NE_PER',NULL,1),(135078,'neubauer','','PND_137244533','NOU','NE_PER',NULL,1),(135079,'marcus neubaur','',NULL,'NOU','NE_PER',NULL,1),(135080,'sara rynsburg','',NULL,'NOU','NE_PER',NULL,1),(135081,'helena westhoff','',NULL,'NOU','NE_PER',NULL,1),(135082,'pouwel','',NULL,'NOU','NE_PER',NULL,1),(135083,'willem pouwel','',NULL,'NOU','NE_PER',NULL,1),(135084,'bernard lambert rasch','',NULL,'NOU','NE_PER',NULL,1),(135085,'johannes franciscus kuypers','',NULL,'NOU','NE_PER',NULL,1),(135086,'willemina van der laan','',NULL,'NOU','NE_PER',NULL,1),(135087,'christiaan soffinger','',NULL,'NOU','NE_PER',NULL,1),(135088,'catharine wilhelmine suss','',NULL,'NOU','NE_PER',NULL,1),(135089,'willem kokx','',NULL,'NOU','NE_PER',NULL,1),(135090,'jacoba heerings','',NULL,'NOU','NE_PER',NULL,1),(135091,'karel dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(135092,'kinkee','',NULL,'NOU','NE_PER',NULL,1),(135093,'guillaume chrétien kinkee','',NULL,'NOU','NE_PER',NULL,1),(135094,'jonkheer cornelis ysaac bloys van treslong','',NULL,'NOU','NE_PER',NULL,1),(135095,'cornelia schadee','',NULL,'NOU','NE_PER',NULL,1),(135096,'yzak cornelis de kramer','',NULL,'NOU','NE_PER',NULL,1),(135097,'catharina verelst','',NULL,'NOU','NE_PER',NULL,1),(135098,'petronella stappers','',NULL,'NOU','NE_PER',NULL,1),(135099,'johanna maria kiveron','',NULL,'NOU','NE_PER',NULL,1),(135100,'maria wilhelmina van evelingen','',NULL,'NOU','NE_PER',NULL,1),(135101,'joannes josephus graaf','',NULL,'NOU','NE_PER',NULL,1),(135102,'elisabeth piëtte','',NULL,'NOU','NE_PER',NULL,1),(135103,'willem daniels','',NULL,'NOU','NE_PER',NULL,1),(135104,'wouter den dulk','',NULL,'NOU','NE_PER',NULL,1),(135105,'johannes cornelis de vries','',NULL,'NOU','NE_PER',NULL,1),(135106,'pieter kramers','',NULL,'NOU','NE_PER',NULL,1),(135107,'jacob bastiaan bach','',NULL,'NOU','NE_PER',NULL,1),(135108,'johanna margaretha mouton','',NULL,'NOU','NE_PER',NULL,1),(135109,'françois albertus fonderie','',NULL,'NOU','NE_PER',NULL,1),(135110,'hendrica spier','',NULL,'NOU','NE_PER',NULL,1),(135111,'huibertus antonius permentier','',NULL,'NOU','NE_PER',NULL,1),(135112,'hendricus petrus verweerden','',NULL,'NOU','NE_PER',NULL,1),(135113,'johanna geertruyda van \'s gravenweert','',NULL,'NOU','NE_PER',NULL,1),(135114,'johannes petrus brands','',NULL,'NOU','NE_PER',NULL,1),(135115,'johanna hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(135116,'pieter cornelis van baarle','',NULL,'NOU','NE_PER',NULL,1),(135117,'horsman','','PND_136764274','NOU','NE_PER',NULL,1),(135118,'antonie horsman','',NULL,'NOU','NE_PER',NULL,1),(135119,'frans antonie mondt','',NULL,'NOU','NE_PER',NULL,1),(135120,'helena agnes perreyn','',NULL,'NOU','NE_PER',NULL,1),(135121,'willem bukkers','',NULL,'NOU','NE_PER',NULL,1),(135122,'wilhelmina van konynenburg','',NULL,'NOU','NE_PER',NULL,1),(135123,'leeuwerden','',NULL,'NOU','NE_PER',NULL,1),(135124,'karel georg johannes van leeuwerden','',NULL,'NOU','NE_PER',NULL,1),(135125,'cornelis willem stephanus van der matten','',NULL,'NOU','NE_PER',NULL,1),(135126,'frederik arnoldus beck','',NULL,'NOU','NE_PER',NULL,1),(135127,'johannes cornelis brorens','',NULL,'NOU','NE_PER',NULL,1),(135128,'regina de solla','',NULL,'NOU','NE_PER',NULL,1),(135129,'klasina de voogd','',NULL,'NOU','NE_PER',NULL,1),(135130,'helena sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(135131,'corneille pierre guinta d\'albani','',NULL,'NOU','NE_PER',NULL,1),(135132,'franciscus gerardus henricus diringer','',NULL,'NOU','NE_PER',NULL,1),(135133,'wilhelmus adrianus van velsen','',NULL,'NOU','NE_PER',NULL,1),(135134,'johann jurgen schult','',NULL,'NOU','NE_PER',NULL,1),(135135,'klaas van beyeren','',NULL,'NOU','NE_PER',NULL,1),(135136,'casper adam rex','',NULL,'NOU','NE_PER',NULL,1),(135137,'marytje lampe','',NULL,'NOU','NE_PER',NULL,1),(135138,'antoon johannes van de leemkolk','',NULL,'NOU','NE_PER',NULL,1),(135139,'catharina duran','',NULL,'NOU','NE_PER',NULL,1),(135140,'maria catharina dorothea le large','',NULL,'NOU','NE_PER',NULL,1),(135141,'frederika petronella helena huffnagel','',NULL,'NOU','NE_PER',NULL,1),(135142,'elisabeth cornelia delbeek','',NULL,'NOU','NE_PER',NULL,1),(135144,'lodewika','',NULL,'NOU','NE_PER',NULL,1),(135145,'sophia elisabeth hendrika lodewika','',NULL,'NOU','NE_PER',NULL,1),(135146,'petrus martinus hubertus','',NULL,'NOU','NE_PER',NULL,1),(135147,'cornelis johannes','',NULL,'NOU','NE_PER',NULL,1),(144396,'elias franciscus albertus','',NULL,'NOU','NE_PER',NULL,1),(137934,'gerrit johannes van der woude','',NULL,'NOU','NE_PER',NULL,1),(135148,'hendrica margaretha','',NULL,'NOU','NE_PER',NULL,1),(135149,'geertje johanna','',NULL,'NOU','NE_PER',NULL,1),(135150,'joanna catharina','',NULL,'NOU','NE_PER',NULL,1),(135151,'johan cornelis hendrik','',NULL,'NOU','NE_PER',NULL,1),(135152,'mr. jacob arnold drieling','',NULL,'NOU','NE_PER',NULL,1),(135153,'coenraad kuhlman','',NULL,'NOU','NE_PER',NULL,1),(135154,'jean bourquin','','PND_126117977','NOU','NE_PER',NULL,1),(135155,'jeldert','',NULL,'NOU','NE_PER',NULL,1),(135156,'jeldert de groot','',NULL,'NOU','NE_PER',NULL,1),(135157,'frederik willem braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(135158,'antonius vetter','',NULL,'NOU','NE_PER',NULL,1),(135159,'thardt','',NULL,'NOU','NE_PER',NULL,1),(135160,'frederik pieter thardt','',NULL,'NOU','NE_PER',NULL,1),(135161,'melis cato van daalen wetters','',NULL,'NOU','NE_PER',NULL,1),(135162,'fredrik willem koning','',NULL,'NOU','NE_PER',NULL,1),(135163,'christiaan wilhelmi','',NULL,'NOU','NE_PER',NULL,1),(135164,'françiscus josephus kuypers','',NULL,'NOU','NE_PER',NULL,1),(135165,'pieter van der brugge','',NULL,'NOU','NE_PER',NULL,1),(135166,'antoni de man','',NULL,'NOU','NE_PER',NULL,1),(135167,'cornil','',NULL,'NOU','NE_PER',NULL,1),(135168,'derudder','','PND_135746035','NOU','NE_PER',NULL,1),(135169,'louis cornil derudder','',NULL,'NOU','NE_PER',NULL,1),(135170,'bernardus lomans','',NULL,'NOU','NE_PER',NULL,1),(135171,'johannes pass','',NULL,'NOU','NE_PER',NULL,1),(135172,'paulus petrus burgerman','',NULL,'NOU','NE_PER',NULL,1),(135173,'mr. hendrik valerius van wesele scholten','',NULL,'NOU','NE_PER',NULL,1),(135174,'johannes jacob bitter','',NULL,'NOU','NE_PER',NULL,1),(135175,'johannes petrus van der beek','',NULL,'NOU','NE_PER',NULL,1),(135176,'leuwerde','',NULL,'NOU','NE_PER',NULL,1),(135177,'leeuwerde','',NULL,'NOU','NE_PER',NULL,1),(135178,'joannes wilhelmus van leuwerde','',NULL,'NOU','NE_PER',NULL,1),(135179,'weytze','',NULL,'NOU','NE_PER',NULL,1),(135180,'weitze','','PND_136109896','NOU','NE_PER',NULL,1),(135181,'weijtze','',NULL,'NOU','NE_PER',NULL,1),(135182,'wist','','PND_135651840','NOU','NE_PER',NULL,1),(135183,'wyst','',NULL,'NOU','NE_PER',NULL,1),(135184,'louis weytze','',NULL,'NOU','NE_PER',NULL,1),(135185,'joannes wilhelmus donnars','',NULL,'NOU','NE_PER',NULL,1),(135186,'zier de niet','',NULL,'NOU','NE_PER',NULL,1),(135187,'rienk bruins','',NULL,'NOU','NE_PER',NULL,1),(135188,'joseph flink','',NULL,'NOU','NE_PER',NULL,1),(135189,'jillis van der werf','',NULL,'NOU','NE_PER',NULL,1),(135190,'sebus','','PND_127972986','NOU','NE_PER',NULL,1),(135191,'stephanus sebus','',NULL,'NOU','NE_PER',NULL,1),(135192,'johan jacob boshart','',NULL,'NOU','NE_PER',NULL,1),(135193,'roelof abercrombie','',NULL,'NOU','NE_PER',NULL,1),(135194,'johan carel van notten','',NULL,'NOU','NE_PER',NULL,1),(135195,'bernardus wolff','',NULL,'NOU','NE_PER',NULL,1),(135196,'lambertus coumanne','',NULL,'NOU','NE_PER',NULL,1),(147220,'gouthoren','',NULL,'NOU','NE_PER',NULL,1),(135197,'johannes cornelis postma','',NULL,'NOU','NE_PER',NULL,1),(135198,'rillaert','','PND_12477251X','NOU','NE_PER',NULL,1),(135199,'guillaume rillaert','',NULL,'NOU','NE_PER',NULL,1),(135200,'maarte vrolyk','',NULL,'NOU','NE_PER',NULL,1),(135201,'johannes eliza van cuylenburgh','',NULL,'NOU','NE_PER',NULL,1),(135202,'martinus zydenbos','',NULL,'NOU','NE_PER',NULL,1),(135203,'joanna maria frederica rietbroek','',NULL,'NOU','NE_PER',NULL,1),(135205,'jansje kerckhoff','',NULL,'NOU','NE_PER',NULL,1),(135206,'joseph heydt','',NULL,'NOU','NE_PER',NULL,1),(135207,'willem vermeulen','','PND_127981705','NOU','NE_PER',NULL,1),(135208,'anna louisa coenen','',NULL,'NOU','NE_PER',NULL,1),(135209,'reinerus van der ende','',NULL,'NOU','NE_PER',NULL,1),(135210,'jacoba van maris','',NULL,'NOU','NE_PER',NULL,1),(135211,'maria buch','',NULL,'NOU','NE_PER',NULL,1),(135212,'cierbon','',NULL,'NOU','NE_PER',NULL,1),(135213,'wilhelmina cierbon','',NULL,'NOU','NE_PER',NULL,1),(135214,'danckels','',NULL,'NOU','NE_PER',NULL,1),(135215,'dankels','',NULL,'NOU','NE_PER',NULL,1),(135216,'cornelia adelaide carolina danckels','',NULL,'NOU','NE_PER',NULL,1),(135217,'verzaal','',NULL,'NOU','NE_PER',NULL,1),(135218,'gerardina verzaal','',NULL,'NOU','NE_PER',NULL,1),(135219,'catharina maria jacoba pyzel','',NULL,'NOU','NE_PER',NULL,1),(135220,'johannes nicolaas eskens','',NULL,'NOU','NE_PER',NULL,1),(135221,'johanna hendrica de wolff','',NULL,'NOU','NE_PER',NULL,1),(135222,'elisabeth innemee','','PND_125591268','NOU','NE_PER',NULL,1),(135223,'johannes hendrik bock','',NULL,'NOU','NE_PER',NULL,1),(135224,'betje snoek','',NULL,'NOU','NE_PER',NULL,1),(135225,'elisabeth minderman','',NULL,'NOU','NE_PER',NULL,1),(135226,'willemina magdalena catharina haring','',NULL,'NOU','NE_PER',NULL,1),(135227,'johanna deliana de bus','',NULL,'NOU','NE_PER',NULL,1),(135228,'anna sibilla donker','',NULL,'NOU','NE_PER',NULL,1),(135229,'bastiaantje','',NULL,'NOU','NE_PER',NULL,1),(135230,'bastiaantje van den ende','',NULL,'NOU','NE_PER',NULL,1),(135231,'antonius van ryn','',NULL,'NOU','NE_PER',NULL,1),(135232,'johan pieter kromjong','',NULL,'NOU','NE_PER',NULL,1),(135233,'henderik lodewyk johannes van randwyk','',NULL,'NOU','NE_PER',NULL,1),(135234,'maria johanna van oosterwyk','',NULL,'NOU','NE_PER',NULL,1),(135235,'aagje barlage','',NULL,'NOU','NE_PER',NULL,1),(135236,'apolonia van tiel','',NULL,'NOU','NE_PER',NULL,1),(135237,'alida broekmans','',NULL,'NOU','NE_PER',NULL,1),(135238,'casemier','',NULL,'NOU','NE_PER',NULL,1),(135239,'johannes casemier berghäuser','',NULL,'NOU','NE_PER',NULL,1),(135240,'pieter bom','',NULL,'NOU','NE_PER',NULL,1),(135241,'gysbert beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(135242,'derk barnardus petrus hardam','',NULL,'NOU','NE_PER',NULL,1),(135243,'pieter roeraden','',NULL,'NOU','NE_PER',NULL,1),(135244,'christoffel bresler','',NULL,'NOU','NE_PER',NULL,1),(135245,'catharina maria van hulst','',NULL,'NOU','NE_PER',NULL,1),(135246,'andries joseph schott','',NULL,'NOU','NE_PER',NULL,1),(135247,'wilhelmus hendriks','',NULL,'NOU','NE_PER',NULL,1),(135248,'johan hendrik boshart','',NULL,'NOU','NE_PER',NULL,1),(135249,'munsterman','','PND_133931919','NOU','NE_PER',NULL,1),(135250,'janna munsterman','',NULL,'NOU','NE_PER',NULL,1),(135251,'fredrik rivinius','',NULL,'NOU','NE_PER',NULL,1),(135252,'johanna gerlach','','PND_13510551X','NOU','NE_PER',NULL,1),(135253,'mattheus marcus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(135254,'joseph houtzager','',NULL,'NOU','NE_PER',NULL,1),(135255,'lena turfboer','',NULL,'NOU','NE_PER',NULL,1),(135256,'jacob van zonneveld','',NULL,'NOU','NE_PER',NULL,1),(135257,'aäron rofessa','',NULL,'NOU','NE_PER',NULL,1),(135258,'dora de knuyst','',NULL,'NOU','NE_PER',NULL,1),(135259,'cornelis westerduyn','',NULL,'NOU','NE_PER',NULL,1),(135260,'christina rheebergen','',NULL,'NOU','NE_PER',NULL,1),(135261,'maria goyaarts','',NULL,'NOU','NE_PER',NULL,1),(135262,'henricus doesburg','',NULL,'NOU','NE_PER',NULL,1),(135263,'maarten den heyer','',NULL,'NOU','NE_PER',NULL,1),(135264,'johannes van schie','',NULL,'NOU','NE_PER',NULL,1),(135265,'louwerheimer','',NULL,'NOU','NE_PER',NULL,1),(135266,'louwersheimer','',NULL,'NOU','NE_PER',NULL,1),(135267,'catharina louwerheimer','',NULL,'NOU','NE_PER',NULL,1),(135268,'elisabeth bakker','',NULL,'NOU','NE_PER',NULL,1),(135269,'johanna geertrui bodaan','',NULL,'NOU','NE_PER',NULL,1),(135270,'adriana de graaff','',NULL,'NOU','NE_PER',NULL,1),(135271,'esina','',NULL,'NOU','NE_PER',NULL,1),(135272,'lucretia esina revius','',NULL,'NOU','NE_PER',NULL,1),(135273,'maria van lis','',NULL,'NOU','NE_PER',NULL,1),(135274,'pieter marinus keyzer','',NULL,'NOU','NE_PER',NULL,1),(135275,'johanna francisca de haas','',NULL,'NOU','NE_PER',NULL,1),(135276,'anna maria rutte','',NULL,'NOU','NE_PER',NULL,1),(135277,'maria scheffer','',NULL,'NOU','NE_PER',NULL,1),(135278,'johanna frederika wiggers','',NULL,'NOU','NE_PER',NULL,1),(135279,'marianne rynhardt','',NULL,'NOU','NE_PER',NULL,1),(135280,'elisabeth maria evers','',NULL,'NOU','NE_PER',NULL,1),(135281,'hazeboom','',NULL,'NOU','NE_PER',NULL,1),(135282,'cornelia hazeboom','',NULL,'NOU','NE_PER',NULL,1),(135283,'sophia blans','',NULL,'NOU','NE_PER',NULL,1),(135284,'johannes franciscus van koutrik','',NULL,'NOU','NE_PER',NULL,1),(135285,'godefrida wilhelmina vreeswyk','',NULL,'NOU','NE_PER',NULL,1),(135286,'johannes van ruth','',NULL,'NOU','NE_PER',NULL,1),(135287,'arendina de wit','',NULL,'NOU','NE_PER',NULL,1),(135288,'willem korrubel','',NULL,'NOU','NE_PER',NULL,1),(135289,'christoff nohr','',NULL,'NOU','NE_PER',NULL,1),(135290,'willem hendrik ravestyn','',NULL,'NOU','NE_PER',NULL,1),(135291,'johannes bogers','',NULL,'NOU','NE_PER',NULL,1),(135292,'francina jacoba roest','',NULL,'NOU','NE_PER',NULL,1),(135294,'corneille martin jean brendel','',NULL,'NOU','NE_PER',NULL,1),(135295,'françois marcus simons','',NULL,'NOU','NE_PER',NULL,1),(135296,'woerde','',NULL,'NOU','NE_PER',NULL,1),(135297,'huibert willem van woerde','',NULL,'NOU','NE_PER',NULL,1),(135298,'christiaan frans lucas','',NULL,'NOU','NE_PER',NULL,1),(135299,'johannes schoonebeek','',NULL,'NOU','NE_PER',NULL,1),(135300,'arnoldus van der mees','',NULL,'NOU','NE_PER',NULL,1),(135302,'johannes middeldorp','',NULL,'NOU','NE_PER',NULL,1),(135303,'jacoba elizabeth stavenisse pous','',NULL,'NOU','NE_PER',NULL,1),(135304,'geertruy verhey','',NULL,'NOU','NE_PER',NULL,1),(135305,'maria kieffer','',NULL,'NOU','NE_PER',NULL,1),(135306,'helena johanna ruys','',NULL,'NOU','NE_PER',NULL,1),(135307,'maria anna elisabeth bernard','',NULL,'NOU','NE_PER',NULL,1),(135308,'christina serbee','',NULL,'NOU','NE_PER',NULL,1),(135309,'petrus dirk','',NULL,'NOU','NE_PER',NULL,1),(135310,'maria helena johanna petronella','',NULL,'NOU','NE_PER',NULL,1),(135311,'hanna theresia','',NULL,'NOU','NE_PER',NULL,1),(144712,'wouter adrianus petrus','',NULL,'NOU','NE_PER',NULL,1),(135312,'philippus antonius','',NULL,'NOU','NE_PER',NULL,1),(135313,'christina pieternella','',NULL,'NOU','NE_PER',NULL,1),(135314,'anna geertrui','',NULL,'NOU','NE_PER',NULL,1),(135315,'jacobus wilhelmus','','PND_120097117','NOU','NE_PER',NULL,1),(135316,'johannes abraham','','PND_10210994X','NOU','NE_PER',NULL,1),(135318,'jacomina maria','',NULL,'NOU','NE_PER',NULL,1),(135319,'wilhelmina frederika','',NULL,'NOU','NE_PER',NULL,1),(171826,'gerardina catharina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(135320,'bernardus theodorus','',NULL,'NOU','NE_PER',NULL,1),(135321,'jacobus petrus','','PND_119785560','NOU','NE_PER',NULL,1),(135322,'johannes cornelis adam','','PND_100895808','NOU','NE_PER',NULL,1),(135323,'teodorus','',NULL,'NOU','NE_PER',NULL,1),(135324,'wilhelmus teodorus','',NULL,'NOU','NE_PER',NULL,1),(135325,'theodorus henricus franciscus michaël','',NULL,'NOU','NE_PER',NULL,1),(135326,'helena johanna jacoba','',NULL,'NOU','NE_PER',NULL,1),(135327,'helena catharina','',NULL,'NOU','NE_PER',NULL,1),(144400,'anna eva','',NULL,'NOU','NE_PER',NULL,1),(135328,'jonkheer antonius josephus joannes caspar de voocht','',NULL,'NOU','NE_PER',NULL,1),(135329,'david post','','PND_130486728','NOU','NE_PER',NULL,1),(135330,'christoffel bosch','',NULL,'NOU','NE_PER',NULL,1),(135331,'ligthelm','',NULL,'NOU','NE_PER',NULL,1),(135332,'hermanus ligthelm','',NULL,'NOU','NE_PER',NULL,1),(135333,'damianus kok','',NULL,'NOU','NE_PER',NULL,1),(135334,'maarte buis','',NULL,'NOU','NE_PER',NULL,1),(135335,'jan engelbert frantzen','',NULL,'NOU','NE_PER',NULL,1),(135336,'plok','',NULL,'NOU','NE_PER',NULL,1),(135337,'gerardus adam plok','',NULL,'NOU','NE_PER',NULL,1),(135338,'arie baak','',NULL,'NOU','NE_PER',NULL,1),(135339,'willem nicolaas van hanswyck','',NULL,'NOU','NE_PER',NULL,1),(135340,'johannes andreas ulrich','',NULL,'NOU','NE_PER',NULL,1),(135341,'petris','','PND_134293282','NOU','NE_PER',NULL,1),(135342,'hendrik cornelis petris','',NULL,'NOU','NE_PER',NULL,1),(135343,'canfyn','',NULL,'NOU','NE_PER',NULL,1),(135344,'franciscus canfyn','',NULL,'NOU','NE_PER',NULL,1),(135345,'mr. daniel jan byleveld','',NULL,'NOU','NE_PER',NULL,1),(135346,'reckoert','',NULL,'NOU','NE_PER',NULL,1),(135347,'hendrik reckoert','',NULL,'NOU','NE_PER',NULL,1),(135348,'pieter roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(142106,'johanna jacoba van der mus','',NULL,'NOU','NE_PER',NULL,1),(135349,'cornelis aartsen koning','',NULL,'NOU','NE_PER',NULL,1),(135350,'pieter beyleveld','',NULL,'NOU','NE_PER',NULL,1),(135351,'johannes gerardus jansen','',NULL,'NOU','NE_PER',NULL,1),(135352,'philippus carolus louis','',NULL,'NOU','NE_PER',NULL,1),(135353,'wilhelmus kuling','',NULL,'NOU','NE_PER',NULL,1),(135354,'johannes wolffvoets','',NULL,'NOU','NE_PER',NULL,1),(135355,'jean joseph hisely','','PND_11817892X','NOU','NE_PER',NULL,1),(135356,'mr. librecht johan blok','',NULL,'NOU','NE_PER',NULL,1),(135357,'evert johannes bosman','',NULL,'NOU','NE_PER',NULL,1),(135358,'akiba','',NULL,'NOU','NE_PER',NULL,1),(135359,'akiba abrahams','',NULL,'NOU','NE_PER',NULL,1),(135360,'petrus adrianus dercks','',NULL,'NOU','NE_PER',NULL,1),(135361,'jean george pernet','',NULL,'NOU','NE_PER',NULL,1),(135362,'valkenkenburg','',NULL,'NOU','NE_PER',NULL,1),(135363,'geertruy hermina van valkenkenburg','',NULL,'NOU','NE_PER',NULL,1),(135364,'johannes hendricus madlener','',NULL,'NOU','NE_PER',NULL,1),(135365,'schoonman','',NULL,'NOU','NE_PER',NULL,1),(135366,'johanna geertruida schoonman','',NULL,'NOU','NE_PER',NULL,1),(135367,'aagje de mos','',NULL,'NOU','NE_PER',NULL,1),(135368,'johannes van byne','',NULL,'NOU','NE_PER',NULL,1),(135369,'josephus benedictus antonius fens','',NULL,'NOU','NE_PER',NULL,1),(135370,'adrianus roos','',NULL,'NOU','NE_PER',NULL,1),(135371,'jan de gans','',NULL,'NOU','NE_PER',NULL,1),(135372,'theodorus johannes van dort','',NULL,'NOU','NE_PER',NULL,1),(135373,'klazina willemina bruno','',NULL,'NOU','NE_PER',NULL,1),(135374,'tolmans','',NULL,'NOU','NE_PER',NULL,1),(135375,'johanna tolmans','',NULL,'NOU','NE_PER',NULL,1),(135376,'maria wilhelmina van eck','',NULL,'NOU','NE_PER',NULL,1),(135377,'boonefelder','',NULL,'NOU','NE_PER',NULL,1),(135378,'hendrik gerardus boonefelder','',NULL,'NOU','NE_PER',NULL,1),(135379,'pierre de necker','',NULL,'NOU','NE_PER',NULL,1),(135380,'joannes wenceslaus berning','',NULL,'NOU','NE_PER',NULL,1),(135381,'maurits christiaan hendrik van der harst','',NULL,'NOU','NE_PER',NULL,1),(135382,'jacob valentyn martinus van der harst','',NULL,'NOU','NE_PER',NULL,1),(135383,'maria frederica bense','',NULL,'NOU','NE_PER',NULL,1),(135384,'jacobus sinot','',NULL,'NOU','NE_PER',NULL,1),(135385,'johanna loof','',NULL,'NOU','NE_PER',NULL,1),(135386,'bouillon','','PND_136673996','NOU','NE_PER',NULL,1),(135387,'margaretha bouillon','',NULL,'NOU','NE_PER',NULL,1),(135388,'eygenhuys','',NULL,'NOU','NE_PER',NULL,1),(135389,'sara agatha eygenhuys','',NULL,'NOU','NE_PER',NULL,1),(135390,'teunis blok','',NULL,'NOU','NE_PER',NULL,1),(135391,'machiel roes','',NULL,'NOU','NE_PER',NULL,1),(135392,'maria bekking','',NULL,'NOU','NE_PER',NULL,1),(135393,'maria johanna wilhelmina de haan','',NULL,'NOU','NE_PER',NULL,1),(135394,'pierre du bois','','PND_136957501','NOU','NE_PER',NULL,1),(135395,'johannes schelfhout','',NULL,'NOU','NE_PER',NULL,1),(135396,'franciscus van hout','',NULL,'NOU','NE_PER',NULL,1),(135397,'klazina korving','',NULL,'NOU','NE_PER',NULL,1),(135398,'anna maria focke','',NULL,'NOU','NE_PER',NULL,1),(135399,'anna susanna ravens','',NULL,'NOU','NE_PER',NULL,1),(135400,'maria catharina barbara rotteveel','',NULL,'NOU','NE_PER',NULL,1),(135401,'anna catharina charlotte demeer','',NULL,'NOU','NE_PER',NULL,1),(135402,'jacoba maria van der chys','',NULL,'NOU','NE_PER',NULL,1),(135403,'antoon cato adrianus nicolai','',NULL,'NOU','NE_PER',NULL,1),(135404,'johannes frederik lotz','',NULL,'NOU','NE_PER',NULL,1),(135405,'hendrica isabella zoons','',NULL,'NOU','NE_PER',NULL,1),(135406,'maria ket','',NULL,'NOU','NE_PER',NULL,1),(135407,'johannes antonius madlener','',NULL,'NOU','NE_PER',NULL,1),(135408,'isaac van der bil','',NULL,'NOU','NE_PER',NULL,1),(135409,'sophia krap','',NULL,'NOU','NE_PER',NULL,1),(135410,'johannes adrianus mattheus nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(135411,'johanna susanna goltermans','',NULL,'NOU','NE_PER',NULL,1),(135412,'franciscus van der meyden','',NULL,'NOU','NE_PER',NULL,1),(135413,'adriana bal','',NULL,'NOU','NE_PER',NULL,1),(135414,'betje wallach','',NULL,'NOU','NE_PER',NULL,1),(135415,'louis laurens van zuylen','',NULL,'NOU','NE_PER',NULL,1),(135416,'anna geertruida spitz','',NULL,'NOU','NE_PER',NULL,1),(135417,'selavis','',NULL,'NOU','NE_PER',NULL,1),(135418,'judith selavis','',NULL,'NOU','NE_PER',NULL,1),(135419,'obelander','',NULL,'NOU','NE_PER',NULL,1),(135420,'anna margaretha obelander','',NULL,'NOU','NE_PER',NULL,1),(135421,'ferdinand guillaume duval de la pottrie','',NULL,'NOU','NE_PER',NULL,1),(135422,'deminiere','',NULL,'NOU','NE_PER',NULL,1),(135423,'deminière','',NULL,'NOU','NE_PER',NULL,1),(135424,'marie jeanne melanie deminiere','',NULL,'NOU','NE_PER',NULL,1),(135425,'elisabeth carolina johanna weegman','',NULL,'NOU','NE_PER',NULL,1),(135426,'pauwe','',NULL,'NOU','NE_PER',NULL,1),(135427,'geertruda de pauwe','',NULL,'NOU','NE_PER',NULL,1),(135428,'dirk bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(135429,'anthonie stephanus de graaff','',NULL,'NOU','NE_PER',NULL,1),(135430,'rietkerk','','PND_111223245','NOU','NE_PER',NULL,1),(135431,'maria rietkerk','',NULL,'NOU','NE_PER',NULL,1),(135432,'reinier van kampen','',NULL,'NOU','NE_PER',NULL,1),(135433,'christiaan busseling','',NULL,'NOU','NE_PER',NULL,1),(135434,'elisabeth maria de graaff','',NULL,'NOU','NE_PER',NULL,1),(135435,'aaltje van der sluis','',NULL,'NOU','NE_PER',NULL,1),(135436,'kasparus hermanus dankels','',NULL,'NOU','NE_PER',NULL,1),(135437,'johanna van der ark','',NULL,'NOU','NE_PER',NULL,1),(135438,'seelen','','PND_132807939','NOU','NE_PER',NULL,1),(135439,'johanna elisabeth seelen','',NULL,'NOU','NE_PER',NULL,1),(135440,'maria elisabeth koenraads','',NULL,'NOU','NE_PER',NULL,1),(135441,'laurent hendrik ernest kramer','',NULL,'NOU','NE_PER',NULL,1),(135442,'matthys giezen','',NULL,'NOU','NE_PER',NULL,1),(135443,'adrianus zahn','',NULL,'NOU','NE_PER',NULL,1),(135444,'johannes daniel mikke','',NULL,'NOU','NE_PER',NULL,1),(135445,'franciscus beeloo','',NULL,'NOU','NE_PER',NULL,1),(176543,'gerardus nicolaas hendrik cornelis de groot','',NULL,'NOU','NE_PER',NULL,1),(135446,'jacoba houben','',NULL,'NOU','NE_PER',NULL,1),(135447,'mr. hendrik schepman','',NULL,'NOU','NE_PER',NULL,1),(135448,'eleonora catharina lohr','',NULL,'NOU','NE_PER',NULL,1),(135449,'johannes gerardus kootman','',NULL,'NOU','NE_PER',NULL,1),(135450,'maria petronella elisabeth snoek','',NULL,'NOU','NE_PER',NULL,1),(135451,'jacoba fels','',NULL,'NOU','NE_PER',NULL,1),(135452,'spiegelmaker','',NULL,'NOU','NE_PER',NULL,1),(135453,'cornelis spiegelmaker','',NULL,'NOU','NE_PER',NULL,1),(135454,'teunis fun','',NULL,'NOU','NE_PER',NULL,1),(135455,'jacob gomperts','',NULL,'NOU','NE_PER',NULL,1),(135456,'maria helena van ommen','',NULL,'NOU','NE_PER',NULL,1),(135457,'catharina van der spek','',NULL,'NOU','NE_PER',NULL,1),(135458,'reinauda','',NULL,'NOU','NE_PER',NULL,1),(135459,'katarina reinauda kleyer','',NULL,'NOU','NE_PER',NULL,1),(135460,'petronella roest','',NULL,'NOU','NE_PER',NULL,1),(135461,'merrewee','',NULL,'NOU','NE_PER',NULL,1),(135462,'adrianus van merrewee','',NULL,'NOU','NE_PER',NULL,1),(135463,'antonie hoppe','',NULL,'NOU','NE_PER',NULL,1),(135464,'maria straatman','',NULL,'NOU','NE_PER',NULL,1),(135465,'cornelis kamphuis','',NULL,'NOU','NE_PER',NULL,1),(135466,'neuwirth','','PND_137038194','NOU','NE_PER',NULL,1),(135467,'egberdina wilhelmina neuwirth','',NULL,'NOU','NE_PER',NULL,1),(135468,'henricus gerardus mattheus van arom','',NULL,'NOU','NE_PER',NULL,1),(135469,'johannes theodorus engelbertus gielen','',NULL,'NOU','NE_PER',NULL,1),(135470,'bartholomeus rinnooy','',NULL,'NOU','NE_PER',NULL,1),(135471,'wilhelmus richel','',NULL,'NOU','NE_PER',NULL,1),(135472,'johannes philippus klees','',NULL,'NOU','NE_PER',NULL,1),(135473,'catharina alida maria','',NULL,'NOU','NE_PER',NULL,1),(135474,'aäron adolf','',NULL,'NOU','NE_PER',NULL,1),(135475,'emelia louisa wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(135476,'johannes petrus franciscus','',NULL,'NOU','NE_PER',NULL,1),(135477,'clara louisa','',NULL,'NOU','NE_PER',NULL,1),(135478,'elisabeth catharina hermina','',NULL,'NOU','NE_PER',NULL,1),(135479,'jogchem','',NULL,'NOU','NE_PER',NULL,1),(135480,'jacob jogchem hermanus','',NULL,'NOU','NE_PER',NULL,1),(135481,'johan matthys','',NULL,'NOU','NE_PER',NULL,1),(135482,'pieter adrianus nicolaas','',NULL,'NOU','NE_PER',NULL,1),(135483,'willem johannes hendrik','',NULL,'NOU','NE_PER',NULL,1),(135484,'johannes willem','',NULL,'NOU','NE_PER',NULL,1),(152923,'johann herman henrich','',NULL,'NOU','NE_PER',NULL,1),(135485,'carolina hermina','',NULL,'NOU','NE_PER',NULL,1),(135486,'sybrant zuiderhoek','',NULL,'NOU','NE_PER',NULL,1),(135487,'wilhelm christoffel feltzer','',NULL,'NOU','NE_PER',NULL,1),(135488,'teunis bruin','',NULL,'NOU','NE_PER',NULL,1),(135489,'maarten de zwart','',NULL,'NOU','NE_PER',NULL,1),(135490,'antonius anchelon','',NULL,'NOU','NE_PER',NULL,1),(135491,'gillis ketting','',NULL,'NOU','NE_PER',NULL,1),(135492,'jacob kalff','',NULL,'NOU','NE_PER',NULL,1),(135493,'jacob van cats de raet','',NULL,'NOU','NE_PER',NULL,1),(135494,'mr. johan antoni philipse','',NULL,'NOU','NE_PER',NULL,1),(135495,'georg philippus geerlag','',NULL,'NOU','NE_PER',NULL,1),(135496,'adriaan david cornets de groot','','PND_104105844','NOU','NE_PER',NULL,1),(135497,'johannes lavigne','',NULL,'NOU','NE_PER',NULL,1),(135498,'pieter jacobus heyne','',NULL,'NOU','NE_PER',NULL,1),(135499,'maarte spaans','',NULL,'NOU','NE_PER',NULL,1),(135500,'krogt','','PND_130470368','NOU','NE_PER',NULL,1),(135501,'nicolaus van der krogt','',NULL,'NOU','NE_PER',NULL,1),(135502,'adrianus schelvisvanger','',NULL,'NOU','NE_PER',NULL,1),(135503,'pieter martinus meurs','',NULL,'NOU','NE_PER',NULL,1),(135504,'engelbertus boks','',NULL,'NOU','NE_PER',NULL,1),(135505,'joannes matheus saaris','',NULL,'NOU','NE_PER',NULL,1),(135506,'joannes baptista rotteveel','',NULL,'NOU','NE_PER',NULL,1),(135507,'antonius adrianus goosen','',NULL,'NOU','NE_PER',NULL,1),(135508,'strohauer','','PND_129251461','NOU','NE_PER',NULL,1),(135509,'johann strohauer','',NULL,'NOU','NE_PER',NULL,1),(135510,'johannes paters','',NULL,'NOU','NE_PER',NULL,1),(135511,'braneker','',NULL,'NOU','NE_PER',NULL,1),(135512,'hendrik braneker','',NULL,'NOU','NE_PER',NULL,1),(135513,'jakobus rensen','',NULL,'NOU','NE_PER',NULL,1),(135514,'pieter slot','',NULL,'NOU','NE_PER',NULL,1),(135515,'fredrik stam','',NULL,'NOU','NE_PER',NULL,1),(135516,'michael bartholomeus van wyk','',NULL,'NOU','NE_PER',NULL,1),(135517,'moritz emanuel heinrich cohen','',NULL,'NOU','NE_PER',NULL,1),(135518,'johan carel van der kemp','',NULL,'NOU','NE_PER',NULL,1),(135519,'jonkheer johannes mock','',NULL,'NOU','NE_PER',NULL,1),(135520,'johannes de smet','',NULL,'NOU','NE_PER',NULL,1),(135521,'christianus brenner','',NULL,'NOU','NE_PER',NULL,1),(135522,'johan lodewyk candel','',NULL,'NOU','NE_PER',NULL,1),(135523,'cornelis philippus robbé','',NULL,'NOU','NE_PER',NULL,1),(135524,'kildonk','',NULL,'NOU','NE_PER',NULL,1),(135525,'willem van kildonk','',NULL,'NOU','NE_PER',NULL,1),(135526,'johan george roel','',NULL,'NOU','NE_PER',NULL,1),(135527,'willem fredrik cornelis greebe','',NULL,'NOU','NE_PER',NULL,1),(135528,'arie yspelder','',NULL,'NOU','NE_PER',NULL,1),(135529,'arnoldus stroeve','',NULL,'NOU','NE_PER',NULL,1),(135530,'egbertus van der harst','',NULL,'NOU','NE_PER',NULL,1),(135531,'andries van tol','',NULL,'NOU','NE_PER',NULL,1),(135532,'mr. evert gottfried lagemans','',NULL,'NOU','NE_PER',NULL,1),(135533,'jan arentshorst','',NULL,'NOU','NE_PER',NULL,1),(135534,'maria stolbergen','',NULL,'NOU','NE_PER',NULL,1),(135535,'hendrika helena heeneman','',NULL,'NOU','NE_PER',NULL,1),(135536,'kraaynest','',NULL,'NOU','NE_PER',NULL,1),(135537,'petronella kraaynest','',NULL,'NOU','NE_PER',NULL,1),(135538,'hermanus kruysweg','',NULL,'NOU','NE_PER',NULL,1),(135539,'hendrica christina langenberg','',NULL,'NOU','NE_PER',NULL,1),(135540,'hortense isabelle cornelie stevens','',NULL,'NOU','NE_PER',NULL,1),(135541,'rachel jacoba van gigch','',NULL,'NOU','NE_PER',NULL,1),(135542,'maria anna reynst','',NULL,'NOU','NE_PER',NULL,1),(135543,'elisabetha alida roodenburgh','',NULL,'NOU','NE_PER',NULL,1),(135544,'willem de gruyter','',NULL,'NOU','NE_PER',NULL,1),(135545,'catharina hendrica maria barkhuysen','',NULL,'NOU','NE_PER',NULL,1),(135546,'ebelhart','',NULL,'NOU','NE_PER',NULL,1),(135547,'johannes ebelhart','',NULL,'NOU','NE_PER',NULL,1),(135548,'pieter adrianus geesingh','',NULL,'NOU','NE_PER',NULL,1),(135549,'franciscus parlevliet','',NULL,'NOU','NE_PER',NULL,1),(135550,'maria olierook','',NULL,'NOU','NE_PER',NULL,1),(135551,'margaretha bosveld','',NULL,'NOU','NE_PER',NULL,1),(135552,'wilhelmus gerrit van velzen','',NULL,'NOU','NE_PER',NULL,1),(135553,'agatha van der haak','',NULL,'NOU','NE_PER',NULL,1),(135554,'petronella johanna adewy glaser','',NULL,'NOU','NE_PER',NULL,1),(135555,'leendert hoek','',NULL,'NOU','NE_PER',NULL,1),(135556,'leonora maghelina ‘t hart','',NULL,'NOU','NE_PER',NULL,1),(135557,'cornelis lantermans','',NULL,'NOU','NE_PER',NULL,1),(135558,'cornelis marda','',NULL,'NOU','NE_PER',NULL,1),(135559,'jacobus josephus severinus marinus van dooren','',NULL,'NOU','NE_PER',NULL,1),(135560,'dakkenhorst','',NULL,'NOU','NE_PER',NULL,1),(135561,'geertrui dakkenhorst','',NULL,'NOU','NE_PER',NULL,1),(135562,'josina freriks','',NULL,'NOU','NE_PER',NULL,1),(135563,'helena van dyk','',NULL,'NOU','NE_PER',NULL,1),(135564,'bräckenhamer','',NULL,'NOU','NE_PER',NULL,1),(135565,'louis bräckenhamer','',NULL,'NOU','NE_PER',NULL,1),(135566,'wilhelmina arnolda valk','',NULL,'NOU','NE_PER',NULL,1),(135567,'pieter frank van der zwan','',NULL,'NOU','NE_PER',NULL,1),(135568,'maria welborn','',NULL,'NOU','NE_PER',NULL,1),(135569,'johannes dominicus willam','',NULL,'NOU','NE_PER',NULL,1),(135570,'wendalena','',NULL,'NOU','NE_PER',NULL,1),(135571,'wendalena henderina armstrong','',NULL,'NOU','NE_PER',NULL,1),(135572,'catharina francisca wilhelmina magdalena van maanen','',NULL,'NOU','NE_PER',NULL,1),(135573,'pieter abraham fraterman','',NULL,'NOU','NE_PER',NULL,1),(135574,'geertruida martina van hoekelen','',NULL,'NOU','NE_PER',NULL,1),(135575,'antonie stam','','PND_13380030X','NOU','NE_PER',NULL,1),(135576,'francina adriana johanna magdalena de jager','',NULL,'NOU','NE_PER',NULL,1),(135577,'leenderd adrianus franciscus hoek','',NULL,'NOU','NE_PER',NULL,1),(135578,'antonius fredericus meyer','',NULL,'NOU','NE_PER',NULL,1),(135579,'maria antonetta paulina arets','',NULL,'NOU','NE_PER',NULL,1),(135580,'madelaine sophie tentee','',NULL,'NOU','NE_PER',NULL,1),(135581,'wynand weyne','',NULL,'NOU','NE_PER',NULL,1),(135582,'hendrika hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(135583,'catharina tieleman','',NULL,'NOU','NE_PER',NULL,1),(135584,'johanna geursen','',NULL,'NOU','NE_PER',NULL,1),(135585,'jeltje pieters','',NULL,'NOU','NE_PER',NULL,1),(135587,'hendrik janse','',NULL,'NOU','NE_PER',NULL,1),(135588,'martin nicolai','','PND_129450510','NOU','NE_PER',NULL,1),(135589,'mayke','',NULL,'NOU','NE_PER',NULL,1),(135590,'maaijke','',NULL,'NOU','NE_PER',NULL,1),(135591,'mayke van herpen','',NULL,'NOU','NE_PER',NULL,1),(135592,'anna lucretia hoen','',NULL,'NOU','NE_PER',NULL,1),(135593,'gustorf','','PND_127384251','NOU','NE_PER',NULL,1),(135594,'christina gustorf','',NULL,'NOU','NE_PER',NULL,1),(135595,'stey','','PND_129966746','NOU','NE_PER',NULL,1),(135596,'johanna van stey','',NULL,'NOU','NE_PER',NULL,1),(135597,'adrianus middeldorp','',NULL,'NOU','NE_PER',NULL,1),(135598,'helena van staveren','',NULL,'NOU','NE_PER',NULL,1),(135599,'jannetje baak','',NULL,'NOU','NE_PER',NULL,1),(135600,'johanna stomp','',NULL,'NOU','NE_PER',NULL,1),(135601,'louisa maria bosman','',NULL,'NOU','NE_PER',NULL,1),(135602,'antoine joseph de lyon','',NULL,'NOU','NE_PER',NULL,1),(181092,'johannes gerardus breemer','',NULL,'NOU','NE_PER',NULL,1),(135603,'johann henrich meerman','',NULL,'NOU','NE_PER',NULL,1),(135604,'maria adriana bervoets','',NULL,'NOU','NE_PER',NULL,1),(135605,'pieter stappers','',NULL,'NOU','NE_PER',NULL,1),(135606,'louis carel koch','',NULL,'NOU','NE_PER',NULL,1),(135607,'andries van der voorst','',NULL,'NOU','NE_PER',NULL,1),(135608,'jau','',NULL,'NOU','NE_PER',NULL,1),(135609,'jau daniel moor','',NULL,'NOU','NE_PER',NULL,1),(135610,'catharina johanna springvlied','',NULL,'NOU','NE_PER',NULL,1),(135611,'philippus streeler','',NULL,'NOU','NE_PER',NULL,1),(135612,'catharina velu','',NULL,'NOU','NE_PER',NULL,1),(135613,'hendrikus brakman','',NULL,'NOU','NE_PER',NULL,1),(135614,'pieter jacobus doon','',NULL,'NOU','NE_PER',NULL,1),(135615,'amalia constantia wieringa','',NULL,'NOU','NE_PER',NULL,1),(135616,'elisabeth westhoff','','PND_13318708X','NOU','NE_PER',NULL,1),(135617,'hendrica keyser','',NULL,'NOU','NE_PER',NULL,1),(135618,'daniel jonk','',NULL,'NOU','NE_PER',NULL,1),(135619,'christian knecht','',NULL,'NOU','NE_PER',NULL,1),(135620,'susanna charlotte neuyen','',NULL,'NOU','NE_PER',NULL,1),(135621,'kruisbrink','','PND_135075459','NOU','NE_PER',NULL,1),(135622,'johannes kruisbrink','',NULL,'NOU','NE_PER',NULL,1),(135623,'ary jol','',NULL,'NOU','NE_PER',NULL,1),(135624,'christina willemina','',NULL,'NOU','NE_PER',NULL,1),(135625,'gerrit franciscus cornelis','',NULL,'NOU','NE_PER',NULL,1),(135626,'jacobus emanuel','',NULL,'NOU','NE_PER',NULL,1),(160836,'catharina hillegonda erancina hendrina','',NULL,'NOU','NE_PER',NULL,1),(135627,'lodewyk jacobus albertus','',NULL,'NOU','NE_PER',NULL,1),(135628,'philippus leenderd','',NULL,'NOU','NE_PER',NULL,1),(135629,'philippina barendina sara','',NULL,'NOU','NE_PER',NULL,1),(135630,'jan frederik hendrik','',NULL,'NOU','NE_PER',NULL,1),(135631,'hermanus johannes gysbertus matthias','',NULL,'NOU','NE_PER',NULL,1),(135632,'henri bernardus','',NULL,'NOU','NE_PER',NULL,1),(135633,'cornelius bartholomeus bohemen','',NULL,'NOU','NE_PER',NULL,1),(135634,'jacobus nicollaas kramer','',NULL,'NOU','NE_PER',NULL,1),(135635,'jan zwaaneveld','',NULL,'NOU','NE_PER',NULL,1),(135636,'lassie','',NULL,'NOU','NE_PER',NULL,1),(135637,'johannes lassie','',NULL,'NOU','NE_PER',NULL,1),(135638,'gerard knyff','',NULL,'NOU','NE_PER',NULL,1),(135639,'damianus van geest','',NULL,'NOU','NE_PER',NULL,1),(135640,'antoine guillaume heule','',NULL,'NOU','NE_PER',NULL,1),(135641,'matthyas','',NULL,'NOU','NE_PER',NULL,1),(135642,'mateys piekar','',NULL,'NOU','NE_PER',NULL,1),(135643,'drongelen','','PND_136956440','NOU','NE_PER',NULL,1),(135644,'jacobus van drongelen','',NULL,'NOU','NE_PER',NULL,1),(135645,'johan christiaan fredrik smelting','',NULL,'NOU','NE_PER',NULL,1),(135646,'joseph bremer','','PND_12528585X','NOU','NE_PER',NULL,1),(135647,'kornelis roeleveld','',NULL,'NOU','NE_PER',NULL,1),(135648,'coenraad frederik niemandt','',NULL,'NOU','NE_PER',NULL,1),(135649,'janus middeldorp','',NULL,'NOU','NE_PER',NULL,1),(135650,'everhardus johannes brinckman','',NULL,'NOU','NE_PER',NULL,1),(135651,'willem theodorus bertram','',NULL,'NOU','NE_PER',NULL,1),(135652,'cornelis soniis','',NULL,'NOU','NE_PER',NULL,1),(135653,'johan jacobus bernardus heussner','',NULL,'NOU','NE_PER',NULL,1),(135654,'joannes ludovicus simons','',NULL,'NOU','NE_PER',NULL,1),(135655,'cornelis eygenberg','',NULL,'NOU','NE_PER',NULL,1),(135656,'machiel de lange','',NULL,'NOU','NE_PER',NULL,1),(135657,'willem de niet','',NULL,'NOU','NE_PER',NULL,1),(135658,'pieter coenraad guthard','',NULL,'NOU','NE_PER',NULL,1),(135659,'jacobus kast','',NULL,'NOU','NE_PER',NULL,1),(135660,'jacobus joannes wilhelmus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(135661,'joannes petrus vigelius','',NULL,'NOU','NE_PER',NULL,1),(135662,'berent hiltrop','',NULL,'NOU','NE_PER',NULL,1),(135663,'pierre francois de logt','',NULL,'NOU','NE_PER',NULL,1),(135664,'louis van nieuwenhooven','',NULL,'NOU','NE_PER',NULL,1),(135665,'johannes waanders','',NULL,'NOU','NE_PER',NULL,1),(135666,'isaac hamme','',NULL,'NOU','NE_PER',NULL,1),(135667,'joannes antonius van hulst','',NULL,'NOU','NE_PER',NULL,1),(135668,'gysbert van bork','',NULL,'NOU','NE_PER',NULL,1),(135669,'hameyjer','',NULL,'NOU','NE_PER',NULL,1),(135670,'willem frederik hameyjer','',NULL,'NOU','NE_PER',NULL,1),(135671,'vernau','','PND_123722063','NOU','NE_PER',NULL,1),(135672,'coenraad vernau','',NULL,'NOU','NE_PER',NULL,1),(135673,'heinrich jacob geringh','',NULL,'NOU','NE_PER',NULL,1),(135675,'elias van witzen','',NULL,'NOU','NE_PER',NULL,1),(135676,'johannes vastrick','',NULL,'NOU','NE_PER',NULL,1),(135677,'johannes fredrik haldiman','',NULL,'NOU','NE_PER',NULL,1),(135678,'maria anna menn','',NULL,'NOU','NE_PER',NULL,1),(135679,'prooje','',NULL,'NOU','NE_PER',NULL,1),(135680,'cornelis van prooje','',NULL,'NOU','NE_PER',NULL,1),(135681,'michel bouillon','',NULL,'NOU','NE_PER',NULL,1),(135682,'sibertus rutten','',NULL,'NOU','NE_PER',NULL,1),(135683,'bastiana pietronella van beusekom','',NULL,'NOU','NE_PER',NULL,1),(135684,'marie jolie','',NULL,'NOU','NE_PER',NULL,1),(135685,'abraham reik','',NULL,'NOU','NE_PER',NULL,1),(135686,'sara emanuel','',NULL,'NOU','NE_PER',NULL,1),(135687,'geertrui koops','',NULL,'NOU','NE_PER',NULL,1),(135688,'hermanus pasman','',NULL,'NOU','NE_PER',NULL,1),(135689,'gerritje jol','',NULL,'NOU','NE_PER',NULL,1),(135690,'adrianus kroese','',NULL,'NOU','NE_PER',NULL,1),(135691,'johannes olieslager','',NULL,'NOU','NE_PER',NULL,1),(135692,'jetje jacobs','',NULL,'NOU','NE_PER',NULL,1),(135693,'hundervanger','',NULL,'NOU','NE_PER',NULL,1),(135694,'jacobus hundervanger','',NULL,'NOU','NE_PER',NULL,1),(135695,'helena willemsen','',NULL,'NOU','NE_PER',NULL,1),(135696,'maria van poeteren','',NULL,'NOU','NE_PER',NULL,1),(135697,'jean george teissier','',NULL,'NOU','NE_PER',NULL,1),(135698,'lena berg','',NULL,'NOU','NE_PER',NULL,1),(135699,'jean daniel barré','',NULL,'NOU','NE_PER',NULL,1),(135700,'johan christoffel glaser','',NULL,'NOU','NE_PER',NULL,1),(135701,'meuzelaar','','PND_106636200','NOU','NE_PER',NULL,1),(135702,'johannes meuzelaar','',NULL,'NOU','NE_PER',NULL,1),(135703,'frans jager','',NULL,'NOU','NE_PER',NULL,1),(135704,'christina bylevelt','',NULL,'NOU','NE_PER',NULL,1),(135705,'klaas plugge','',NULL,'NOU','NE_PER',NULL,1),(135706,'sophia wilhelmina becht','',NULL,'NOU','NE_PER',NULL,1),(135707,'carel philip wilhelm keller','',NULL,'NOU','NE_PER',NULL,1),(135708,'dirk varkevisser','',NULL,'NOU','NE_PER',NULL,1),(135709,'catharina magdalena eeltjes','',NULL,'NOU','NE_PER',NULL,1),(135710,'adriana van beem','',NULL,'NOU','NE_PER',NULL,1),(135711,'mouchon','','PND_121129411','NOU','NE_PER',NULL,1),(135712,'jeanne mouchon','',NULL,'NOU','NE_PER',NULL,1),(135713,'tryntje fieret','',NULL,'NOU','NE_PER',NULL,1),(135714,'petrus johannes theodorus van uffelt','',NULL,'NOU','NE_PER',NULL,1),(135715,'elisabeth brantenaar','',NULL,'NOU','NE_PER',NULL,1),(135716,'maria francisca schoelkens','',NULL,'NOU','NE_PER',NULL,1),(135717,'georg gerke','',NULL,'NOU','NE_PER',NULL,1),(135718,'maria kras','',NULL,'NOU','NE_PER',NULL,1),(135719,'karel bruyer','',NULL,'NOU','NE_PER',NULL,1),(135720,'gerhardus johannes van der kaa','',NULL,'NOU','NE_PER',NULL,1),(135721,'wilhelmina gerdina pieck','',NULL,'NOU','NE_PER',NULL,1),(135722,'maria cecilia vieman','',NULL,'NOU','NE_PER',NULL,1),(135723,'johanna catharina gemenis','',NULL,'NOU','NE_PER',NULL,1),(135724,'jannetje stut','',NULL,'NOU','NE_PER',NULL,1),(135725,'maarten keus','',NULL,'NOU','NE_PER',NULL,1),(135726,'elisabeth veeres','',NULL,'NOU','NE_PER',NULL,1),(135727,'jacoba petronella zomerschoen','',NULL,'NOU','NE_PER',NULL,1),(135728,'anna maria mandelaars','',NULL,'NOU','NE_PER',NULL,1),(135729,'hohmann','','PND_13698956X','NOU','NE_PER',NULL,1),(135730,'petronella hohmann','',NULL,'NOU','NE_PER',NULL,1),(135731,'johanna maria van der brugh','',NULL,'NOU','NE_PER',NULL,1),(135732,'adriaan hugo huyssen','',NULL,'NOU','NE_PER',NULL,1),(135733,'saartje gans','',NULL,'NOU','NE_PER',NULL,1),(135734,'regina regt','',NULL,'NOU','NE_PER',NULL,1),(135735,'gerarda schut','',NULL,'NOU','NE_PER',NULL,1),(135736,'westrop','','PND_134725743','NOU','NE_PER',NULL,1),(135737,'adrianus van westrop','',NULL,'NOU','NE_PER',NULL,1),(135738,'dirk turfboer','',NULL,'NOU','NE_PER',NULL,1),(135739,'posma','',NULL,'NOU','NE_PER',NULL,1),(135740,'klaas klaasses posma','',NULL,'NOU','NE_PER',NULL,1),(135741,'jacobus smit','','PND_104377402','NOU','NE_PER',NULL,1),(135742,'cornelis van dyk','',NULL,'NOU','NE_PER',NULL,1),(135743,'petrus pastoors','',NULL,'NOU','NE_PER',NULL,1),(135744,'johanna maria mallé','',NULL,'NOU','NE_PER',NULL,1),(135745,'elisabeth anna storm','',NULL,'NOU','NE_PER',NULL,1),(135746,'catharina meyer','','PND_120273381,PND_123530466','NOU','NE_PER',NULL,1),(135747,'gerard armstrong','',NULL,'NOU','NE_PER',NULL,1),(135748,'johannes lodewyk israël weissenbruch','',NULL,'NOU','NE_PER',NULL,1),(144884,'gerrit alberts','',NULL,'NOU','NE_PER',NULL,1),(135749,'dina van der bildt','',NULL,'NOU','NE_PER',NULL,1),(135750,'christian siebenhar','',NULL,'NOU','NE_PER',NULL,1),(135751,'antonie van veen','',NULL,'NOU','NE_PER',NULL,1),(135752,'jacobus tieleman de schenck','',NULL,'NOU','NE_PER',NULL,1),(135753,'ida jacoba brouwer','',NULL,'NOU','NE_PER',NULL,1),(135754,'ooshoorn','',NULL,'NOU','NE_PER',NULL,1),(135755,'engel ooshoorn','',NULL,'NOU','NE_PER',NULL,1),(135756,'abraham voogd','',NULL,'NOU','NE_PER',NULL,1),(135757,'johannes frederik scheller','',NULL,'NOU','NE_PER',NULL,1),(135758,'casparus van deelen','',NULL,'NOU','NE_PER',NULL,1),(135759,'mr. pieter antonie tengbergen','',NULL,'NOU','NE_PER',NULL,1),(135760,'frazer','','PND_136215416','NOU','NE_PER',NULL,1),(135761,'elisabeth frazer','',NULL,'NOU','NE_PER',NULL,1),(135762,'anna geertruida vlokke','',NULL,'NOU','NE_PER',NULL,1),(135763,'cornelis doeleman','',NULL,'NOU','NE_PER',NULL,1),(135764,'johan hendrik hoffman','',NULL,'NOU','NE_PER',NULL,1),(135765,'neletta','',NULL,'NOU','NE_PER',NULL,1),(135766,'margaretha neletta strik','',NULL,'NOU','NE_PER',NULL,1),(135767,'heetkamp','',NULL,'NOU','NE_PER',NULL,1),(135768,'willem van den heetkamp','',NULL,'NOU','NE_PER',NULL,1),(135769,'jacob batz','','PND_126771200','NOU','NE_PER',NULL,1),(135770,'pieter schilperoort','',NULL,'NOU','NE_PER',NULL,1),(135771,'johanna butzen','',NULL,'NOU','NE_PER',NULL,1),(135772,'ida faber','',NULL,'NOU','NE_PER',NULL,1),(135773,'johannes hubertus grootenrooy','',NULL,'NOU','NE_PER',NULL,1),(135774,'johannes hendricus unterhorst','',NULL,'NOU','NE_PER',NULL,1),(135775,'lambertus josephus wilhelmus van dooren','',NULL,'NOU','NE_PER',NULL,1),(135776,'johanna maria goudart','',NULL,'NOU','NE_PER',NULL,1),(135777,'martinus nicolas marinus agathus van hasselt','',NULL,'NOU','NE_PER',NULL,1),(135778,'hendrik kaller','',NULL,'NOU','NE_PER',NULL,1),(135779,'adolf lemmers','',NULL,'NOU','NE_PER',NULL,1),(135780,'lambarta baerts','',NULL,'NOU','NE_PER',NULL,1),(135781,'sara teyse','',NULL,'NOU','NE_PER',NULL,1),(135782,'christina van der pot','',NULL,'NOU','NE_PER',NULL,1),(135783,'maria schippers','','PND_106592351','NOU','NE_PER',NULL,1),(135784,'pieter wessel schouten','',NULL,'NOU','NE_PER',NULL,1),(135785,'geertruida mulder','',NULL,'NOU','NE_PER',NULL,1),(135786,'johanna voigt','','PND_13323777X','NOU','NE_PER',NULL,1),(135787,'prangan','',NULL,'NOU','NE_PER',NULL,1),(135788,'petronella prangan','',NULL,'NOU','NE_PER',NULL,1),(135789,'johannes bax','',NULL,'NOU','NE_PER',NULL,1),(135790,'johannes petrus van baten','',NULL,'NOU','NE_PER',NULL,1),(135791,'maria adriana walleman','',NULL,'NOU','NE_PER',NULL,1),(135792,'preeger','',NULL,'NOU','NE_PER',NULL,1),(135793,'david barend preeger','',NULL,'NOU','NE_PER',NULL,1),(135794,'wolman','','PND_134677935','NOU','NE_PER',NULL,1),(135795,'margaretha christina wolman','',NULL,'NOU','NE_PER',NULL,1),(135796,'leonardus jacob corsel','',NULL,'NOU','NE_PER',NULL,1),(135797,'huybert bervoets','',NULL,'NOU','NE_PER',NULL,1),(135798,'jonkheer jean louis van panhuys','',NULL,'NOU','NE_PER',NULL,1),(135799,'villebrorde','',NULL,'NOU','NE_PER',NULL,1),(135800,'pierre villebrorde suytwyk','',NULL,'NOU','NE_PER',NULL,1),(135801,'ingenasius','',NULL,'NOU','NE_PER',NULL,1),(135802,'joseph ingenasius valk','',NULL,'NOU','NE_PER',NULL,1),(135803,'hendrikus roep','',NULL,'NOU','NE_PER',NULL,1),(135804,'philippus valentinus becker','',NULL,'NOU','NE_PER',NULL,1),(135805,'paulus van rosmalen','',NULL,'NOU','NE_PER',NULL,1),(135806,'hoogerhorst','',NULL,'NOU','NE_PER',NULL,1),(135807,'gerrit ruys hoogerhorst','',NULL,'NOU','NE_PER',NULL,1),(135808,'evert plugge','',NULL,'NOU','NE_PER',NULL,1),(135809,'cornelis buijs','',NULL,'NOU','NE_PER',NULL,1),(135810,'johannes gooyers','',NULL,'NOU','NE_PER',NULL,1),(135811,'francois alexandre lemmens','',NULL,'NOU','NE_PER',NULL,1),(135812,'johannes van deventer','',NULL,'NOU','NE_PER',NULL,1),(135813,'willem frederik staas','',NULL,'NOU','NE_PER',NULL,1),(135814,'barend joseph polak','',NULL,'NOU','NE_PER',NULL,1),(135815,'dominicus taal','',NULL,'NOU','NE_PER',NULL,1),(135816,'matthys kroonenbergh','',NULL,'NOU','NE_PER',NULL,1),(135817,'simon joannes van dam','',NULL,'NOU','NE_PER',NULL,1),(135818,'pieter staas','',NULL,'NOU','NE_PER',NULL,1),(135819,'jan evers','','PND_135409454','NOU','NE_PER',NULL,1),(135820,'eliazar kosman','',NULL,'NOU','NE_PER',NULL,1),(135821,'pieter wimmers','',NULL,'NOU','NE_PER',NULL,1),(135822,'temmesvelt','',NULL,'NOU','NE_PER',NULL,1),(135823,'casper hendrik temmesvelt','',NULL,'NOU','NE_PER',NULL,1),(135824,'arie blokpoel','',NULL,'NOU','NE_PER',NULL,1),(135825,'micken','',NULL,'NOU','NE_PER',NULL,1),(135826,'johanna sophia micken','',NULL,'NOU','NE_PER',NULL,1),(135827,'lucretia stynders','',NULL,'NOU','NE_PER',NULL,1),(135828,'kipshagen','','PND_112144071','NOU','NE_PER',NULL,1),(135829,'maria kipshagen','',NULL,'NOU','NE_PER',NULL,1),(135830,'eduard enthoven','',NULL,'NOU','NE_PER',NULL,1),(135831,'simon philippus van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(135832,'johannes de wolff','',NULL,'NOU','NE_PER',NULL,1),(135833,'alida maria scheps','',NULL,'NOU','NE_PER',NULL,1),(135834,'johanna catharina peppel','',NULL,'NOU','NE_PER',NULL,1),(135835,'huibie','',NULL,'NOU','NE_PER',NULL,1),(135836,'huijbie','',NULL,'NOU','NE_PER',NULL,1),(135837,'elisabeth huibie','',NULL,'NOU','NE_PER',NULL,1),(135838,'johanna van den brandt','',NULL,'NOU','NE_PER',NULL,1),(135839,'johanna maria outman','',NULL,'NOU','NE_PER',NULL,1),(135840,'johannes hermanus kocks','',NULL,'NOU','NE_PER',NULL,1),(135841,'carolina van vliet','',NULL,'NOU','NE_PER',NULL,1),(135842,'jobje taal','',NULL,'NOU','NE_PER',NULL,1),(135843,'cornelia johanna van den bergh','',NULL,'NOU','NE_PER',NULL,1),(135844,'cornelis johannes mink','',NULL,'NOU','NE_PER',NULL,1),(135845,'willemina gysberta van wyk','',NULL,'NOU','NE_PER',NULL,1),(135846,'pieternella scheffers','',NULL,'NOU','NE_PER',NULL,1),(135847,'anna maria ephraim','',NULL,'NOU','NE_PER',NULL,1),(135848,'otwilder','',NULL,'NOU','NE_PER',NULL,1),(135849,'willemina otwilder','',NULL,'NOU','NE_PER',NULL,1),(135850,'wilhelmina geisweit','',NULL,'NOU','NE_PER',NULL,1),(135851,'johannes sark','',NULL,'NOU','NE_PER',NULL,1),(135852,'jan isaac michon','',NULL,'NOU','NE_PER',NULL,1),(135853,'floriaan rudy','',NULL,'NOU','NE_PER',NULL,1),(135854,'johannes heygen','',NULL,'NOU','NE_PER',NULL,1),(135855,'neeltje koek','',NULL,'NOU','NE_PER',NULL,1),(135856,'wilhelmina de bruin','',NULL,'NOU','NE_PER',NULL,1),(135857,'arendina van baarle','',NULL,'NOU','NE_PER',NULL,1),(135858,'willem cornelis de bock','',NULL,'NOU','NE_PER',NULL,1),(135859,'margaretha heytmulder','',NULL,'NOU','NE_PER',NULL,1),(135860,'ritsler','',NULL,'NOU','NE_PER',NULL,1),(135861,'elisabeth ritsler','',NULL,'NOU','NE_PER',NULL,1),(135862,'dirk huyser','',NULL,'NOU','NE_PER',NULL,1),(135863,'trellont','',NULL,'NOU','NE_PER',NULL,1),(135864,'margaretha christina trellont','',NULL,'NOU','NE_PER',NULL,1),(135865,'antoinette henriette anne laurillard dit fallot','',NULL,'NOU','NE_PER',NULL,1),(135866,'herkhuizen','',NULL,'NOU','NE_PER',NULL,1),(135867,'herkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(135868,'neeltje van herkhuizen','',NULL,'NOU','NE_PER',NULL,1),(135869,'johan daniel mitze','',NULL,'NOU','NE_PER',NULL,1),(135870,'karel christiaan hubenet','',NULL,'NOU','NE_PER',NULL,1),(135871,'fredrik wisseman','',NULL,'NOU','NE_PER',NULL,1),(135872,'thomas zoomerschoe','',NULL,'NOU','NE_PER',NULL,1),(135873,'simon hendrik van beveren','',NULL,'NOU','NE_PER',NULL,1),(135874,'eliazar van minden','',NULL,'NOU','NE_PER',NULL,1),(135875,'cornelis van velsen','',NULL,'NOU','NE_PER',NULL,1),(135876,'david batart','',NULL,'NOU','NE_PER',NULL,1),(135877,'johan godlieb lutz','',NULL,'NOU','NE_PER',NULL,1),(135878,'rienje','',NULL,'NOU','NE_PER',NULL,1),(135879,'rienje postma','',NULL,'NOU','NE_PER',NULL,1),(135880,'spekkels','',NULL,'NOU','NE_PER',NULL,1),(135881,'johanna spekkels','',NULL,'NOU','NE_PER',NULL,1),(135882,'benjamin spinossa cattella','',NULL,'NOU','NE_PER',NULL,1),(135883,'krilder','',NULL,'NOU','NE_PER',NULL,1),(135884,'lambertina krilder','',NULL,'NOU','NE_PER',NULL,1),(135885,'anna geertrui bris','',NULL,'NOU','NE_PER',NULL,1),(135886,'isaac benjamin boas berg','',NULL,'NOU','NE_PER',NULL,1),(135887,'pierre frederic kropp','',NULL,'NOU','NE_PER',NULL,1),(135888,'jannetje mesman','',NULL,'NOU','NE_PER',NULL,1),(135889,'jan van ryken','',NULL,'NOU','NE_PER',NULL,1),(135890,'barbara maria palick','',NULL,'NOU','NE_PER',NULL,1),(135891,'hendrik willem eilders','',NULL,'NOU','NE_PER',NULL,1),(135892,'susanna willemina theodora cools','',NULL,'NOU','NE_PER',NULL,1),(135893,'adrianus jan vroeg','',NULL,'NOU','NE_PER',NULL,1),(135894,'bruks','','PND_121232107','NOU','NE_PER',NULL,1),(135895,'burksen','',NULL,'NOU','NE_PER',NULL,1),(135896,'johannes bruks','',NULL,'NOU','NE_PER',NULL,1),(135897,'jan van loenen','',NULL,'NOU','NE_PER',NULL,1),(135898,'johan henrich hutschman','',NULL,'NOU','NE_PER',NULL,1),(135899,'joanna maria van der kley','',NULL,'NOU','NE_PER',NULL,1),(135900,'hoyendyk','',NULL,'NOU','NE_PER',NULL,1),(135901,'maria hoyendyk','',NULL,'NOU','NE_PER',NULL,1),(135902,'wilhelmina sophia zaalberg','',NULL,'NOU','NE_PER',NULL,1),(135903,'carolus abraas','',NULL,'NOU','NE_PER',NULL,1),(135904,'johan casper reith','',NULL,'NOU','NE_PER',NULL,1),(135905,'willem hendrik regenbogen','',NULL,'NOU','NE_PER',NULL,1),(135906,'cornelia everdina nieman','',NULL,'NOU','NE_PER',NULL,1),(135907,'johannes jacobus janse','',NULL,'NOU','NE_PER',NULL,1),(135908,'elisabeth catharina margadant','',NULL,'NOU','NE_PER',NULL,1),(135909,'jacobus kames','',NULL,'NOU','NE_PER',NULL,1),(135910,'anthonia maria elisabeth gerardina rietstap','',NULL,'NOU','NE_PER',NULL,1),(135911,'joost vrydag','',NULL,'NOU','NE_PER',NULL,1),(135912,'jan martinus heykoop','',NULL,'NOU','NE_PER',NULL,1),(135913,'louis agathus van uchelen','',NULL,'NOU','NE_PER',NULL,1),(135914,'leonardus van der straaten','',NULL,'NOU','NE_PER',NULL,1),(135915,'catharina alida maria van sligter','',NULL,'NOU','NE_PER',NULL,1),(135916,'pieternella molier','',NULL,'NOU','NE_PER',NULL,1),(135917,'elizabeth surmont','',NULL,'NOU','NE_PER',NULL,1),(135918,'gerrit smit','','PND_119139286','NOU','NE_PER',NULL,1),(135919,'martyntje taal','',NULL,'NOU','NE_PER',NULL,1),(135920,'hendrik christiaan smits','',NULL,'NOU','NE_PER',NULL,1),(135921,'johan adam jeekel','',NULL,'NOU','NE_PER',NULL,1),(135922,'pieter ham','',NULL,'NOU','NE_PER',NULL,1),(135923,'johanna maria van de velde','',NULL,'NOU','NE_PER',NULL,1),(135924,'hendrik schefter','',NULL,'NOU','NE_PER',NULL,1),(135925,'hendrik van nieuwenhoff','',NULL,'NOU','NE_PER',NULL,1),(135926,'adrianus vrind','',NULL,'NOU','NE_PER',NULL,1),(135927,'pieternella havermans','',NULL,'NOU','NE_PER',NULL,1),(135928,'clasina teeuwissen','',NULL,'NOU','NE_PER',NULL,1),(135929,'catharina ket','',NULL,'NOU','NE_PER',NULL,1),(135930,'martinus beck','',NULL,'NOU','NE_PER',NULL,1),(135931,'pieter franciscus david post','',NULL,'NOU','NE_PER',NULL,1),(135932,'hendrik saalberg','',NULL,'NOU','NE_PER',NULL,1),(135933,'henricus van der drift','',NULL,'NOU','NE_PER',NULL,1),(135934,'nicolaas bonneke','',NULL,'NOU','NE_PER',NULL,1),(135935,'cornelius ydo','',NULL,'NOU','NE_PER',NULL,1),(135936,'johannes jacobus van heel','',NULL,'NOU','NE_PER',NULL,1),(135937,'willem cornelis antoni vaupel kleyn','',NULL,'NOU','NE_PER',NULL,1),(135938,'johan henrich sommer','',NULL,'NOU','NE_PER',NULL,1),(135939,'hendricus theodorus hoomoed','',NULL,'NOU','NE_PER',NULL,1),(135940,'johannes noach colla','',NULL,'NOU','NE_PER',NULL,1),(135941,'joannes valentinus gietz','',NULL,'NOU','NE_PER',NULL,1),(135942,'johannes willem fredrik haffner','',NULL,'NOU','NE_PER',NULL,1),(135943,'martinus johannes peereboom','',NULL,'NOU','NE_PER',NULL,1),(135944,'hendricus joannes badoux','',NULL,'NOU','NE_PER',NULL,1),(135945,'teunis gerritsen','',NULL,'NOU','NE_PER',NULL,1),(135946,'hendrik jelders','',NULL,'NOU','NE_PER',NULL,1),(135947,'jan antony springer','',NULL,'NOU','NE_PER',NULL,1),(135948,'gugten','',NULL,'NOU','NE_PER',NULL,1),(135949,'pieter van der gugten','',NULL,'NOU','NE_PER',NULL,1),(135950,'aalbert plugge','',NULL,'NOU','NE_PER',NULL,1),(135951,'cornelis van beelen','',NULL,'NOU','NE_PER',NULL,1),(135952,'willem schreve','',NULL,'NOU','NE_PER',NULL,1),(135953,'maarte bruin','',NULL,'NOU','NE_PER',NULL,1),(135954,'willem george frederik steinmetz','',NULL,'NOU','NE_PER',NULL,1),(135955,'fredrich hildebrandt','',NULL,'NOU','NE_PER',NULL,1),(135956,'dulaar','',NULL,'NOU','NE_PER',NULL,1),(135957,'marcus hartog dulaar','',NULL,'NOU','NE_PER',NULL,1),(135958,'vinnenberg','',NULL,'NOU','NE_PER',NULL,1),(135959,'christiaan vinnenberg','',NULL,'NOU','NE_PER',NULL,1),(135960,'willem jacobus johannes valk','',NULL,'NOU','NE_PER',NULL,1),(135961,'dirk hogendijk','',NULL,'NOU','NE_PER',NULL,1),(135962,'wilhelmus josephus melchior le febure','',NULL,'NOU','NE_PER',NULL,1),(135963,'helena fierinck','',NULL,'NOU','NE_PER',NULL,1),(135964,'kloosterhuyzen','',NULL,'NOU','NE_PER',NULL,1),(135965,'kloosterhuizen','',NULL,'NOU','NE_PER',NULL,1),(135966,'kloosterhuijzen','',NULL,'NOU','NE_PER',NULL,1),(135967,'cornelis frederik kloosterhuyzen','',NULL,'NOU','NE_PER',NULL,1),(135968,'geertruid hendriks','',NULL,'NOU','NE_PER',NULL,1),(135969,'leonardus van rest','',NULL,'NOU','NE_PER',NULL,1),(135970,'jannetje kuiper','',NULL,'NOU','NE_PER',NULL,1),(135971,'pieternella haaring','',NULL,'NOU','NE_PER',NULL,1),(135972,'willem nicolaas lolleman','',NULL,'NOU','NE_PER',NULL,1),(135973,'johannes nicolaas antonius schalke','',NULL,'NOU','NE_PER',NULL,1),(135974,'johannes beynen','',NULL,'NOU','NE_PER',NULL,1),(135975,'catrina geertrui van ceullen','',NULL,'NOU','NE_PER',NULL,1),(135976,'leenderd van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(135977,'baarthout hoogendyk','',NULL,'NOU','NE_PER',NULL,1),(135978,'helena johanna petronella vermehr','',NULL,'NOU','NE_PER',NULL,1),(135979,'johanna lorié','',NULL,'NOU','NE_PER',NULL,1),(135980,'martinus henneman','',NULL,'NOU','NE_PER',NULL,1),(135981,'cornelius de voogd van der straaten','',NULL,'NOU','NE_PER',NULL,1),(135982,'jacobus hendrik de gee','',NULL,'NOU','NE_PER',NULL,1),(135983,'hendrik casimir hooft','',NULL,'NOU','NE_PER',NULL,1),(135984,'willem johannes hendrik steyger','',NULL,'NOU','NE_PER',NULL,1),(135986,'gerson hartog','',NULL,'NOU','NE_PER',NULL,1),(135987,'dorothea jacoba lamblet','',NULL,'NOU','NE_PER',NULL,1),(135988,'maria peters','','PND_130812102','NOU','NE_PER',NULL,1),(135989,'huibertje mooyman','',NULL,'NOU','NE_PER',NULL,1),(135990,'maria francisca de bruin','',NULL,'NOU','NE_PER',NULL,1),(135991,'hermina hermsen','',NULL,'NOU','NE_PER',NULL,1),(135992,'barbara linning','',NULL,'NOU','NE_PER',NULL,1),(135993,'joseph hoffman','','PND_132368358','NOU','NE_PER',NULL,1),(135994,'hendrik van lit','',NULL,'NOU','NE_PER',NULL,1),(135995,'hanna piller','',NULL,'NOU','NE_PER',NULL,1),(135996,'helena petronella meuwessen','',NULL,'NOU','NE_PER',NULL,1),(135997,'löhl','','PND_130547247','NOU','NE_PER',NULL,1),(135998,'johannes jacobus löhl','',NULL,'NOU','NE_PER',NULL,1),(135999,'elisabeth anthonia de bordes','',NULL,'NOU','NE_PER',NULL,1),(136000,'elisabeth sophia charlotte list','',NULL,'NOU','NE_PER',NULL,1),(136001,'maria lans','','PND_128060131','NOU','NE_PER',NULL,1),(136002,'hendrik bakker','',NULL,'NOU','NE_PER',NULL,1),(136003,'pieternella westerduin','',NULL,'NOU','NE_PER',NULL,1),(136004,'nicolaas van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(136005,'johannes slangen','',NULL,'NOU','NE_PER',NULL,1),(136006,'lammering','','PND_120085577','NOU','NE_PER',NULL,1),(136007,'lammerink','',NULL,'NOU','NE_PER',NULL,1),(136008,'hendrik lammering','',NULL,'NOU','NE_PER',NULL,1),(136009,'netzman','',NULL,'NOU','NE_PER',NULL,1),(136010,'helena catharina netzman','',NULL,'NOU','NE_PER',NULL,1),(136011,'roedolff schnebely','',NULL,'NOU','NE_PER',NULL,1),(136012,'hartgraaff','',NULL,'NOU','NE_PER',NULL,1),(136013,'hartgraaf','',NULL,'NOU','NE_PER',NULL,1),(136014,'maria hartgraaff','',NULL,'NOU','NE_PER',NULL,1),(136015,'hendrik roberti','',NULL,'NOU','NE_PER',NULL,1),(136016,'jan baptist van de langkruis','',NULL,'NOU','NE_PER',NULL,1),(136017,'magdalena van eeden','',NULL,'NOU','NE_PER',NULL,1),(136018,'abraham spielman','',NULL,'NOU','NE_PER',NULL,1),(136019,'johanna van tiele','',NULL,'NOU','NE_PER',NULL,1),(136020,'jacob de ruiter','','PND_111439973,PND_131556002,PND_131556002,PND_131556002,PND_131556002','NOU','NE_PER',NULL,1),(136021,'maria helena van der horst','',NULL,'NOU','NE_PER',NULL,1),(136022,'reinier marinus soyer','',NULL,'NOU','NE_PER',NULL,1),(136023,'leonardina','',NULL,'NOU','NE_PER',NULL,1),(136024,'jacoba christina leonardina','',NULL,'NOU','NE_PER',NULL,1),(136025,'willem van der moezel','',NULL,'NOU','NE_PER',NULL,1),(136026,'christina catharina de ridder','',NULL,'NOU','NE_PER',NULL,1),(136027,'maria elisabeth boes','',NULL,'NOU','NE_PER',NULL,1),(136028,'johanna albertina van daehne','',NULL,'NOU','NE_PER',NULL,1),(136030,'jan willems passeur','',NULL,'NOU','NE_PER',NULL,1),(136031,'ritzenthaler','','PND_133222802','NOU','NE_PER',NULL,1),(136032,'francoise clara ritzenthaler','',NULL,'NOU','NE_PER',NULL,1),(136033,'jacobus kuilenburg','',NULL,'NOU','NE_PER',NULL,1),(136034,'apolonia van der meer','',NULL,'NOU','NE_PER',NULL,1),(136035,'rebecca wolff','',NULL,'NOU','NE_PER',NULL,1),(136036,'amelia adriana zoutman','',NULL,'NOU','NE_PER',NULL,1),(136037,'wilhelmina dorothea schönlau','',NULL,'NOU','NE_PER',NULL,1),(136038,'nicolaas meyjer','',NULL,'NOU','NE_PER',NULL,1),(136039,'maria magdalena kottelaar','',NULL,'NOU','NE_PER',NULL,1),(136040,'willemina niwenhuis','',NULL,'NOU','NE_PER',NULL,1),(136041,'cornelis van der haak','',NULL,'NOU','NE_PER',NULL,1),(136042,'adriana otto','',NULL,'NOU','NE_PER',NULL,1),(136043,'willem jacobus vogelesang','',NULL,'NOU','NE_PER',NULL,1),(136044,'casper hendrik broekmeyer','',NULL,'NOU','NE_PER',NULL,1),(136045,'johannes van limborgh','',NULL,'NOU','NE_PER',NULL,1),(136046,'johannes tamboer','',NULL,'NOU','NE_PER',NULL,1),(136047,'geertruida van den broek','',NULL,'NOU','NE_PER',NULL,1),(136048,'antoinette rouseau','',NULL,'NOU','NE_PER',NULL,1),(136049,'joseph van der lugt','',NULL,'NOU','NE_PER',NULL,1),(136050,'nicolaas kooning','',NULL,'NOU','NE_PER',NULL,1),(136051,'antonia aarts','',NULL,'NOU','NE_PER',NULL,1),(136052,'elisabeth van welie','',NULL,'NOU','NE_PER',NULL,1),(136053,'anna maria grevers','',NULL,'NOU','NE_PER',NULL,1),(136054,'alida wiltschut','',NULL,'NOU','NE_PER',NULL,1),(136055,'nicolaas de bruin','',NULL,'NOU','NE_PER',NULL,1),(136056,'arendje toet','',NULL,'NOU','NE_PER',NULL,1),(136057,'wilhelmus philippus seybert','',NULL,'NOU','NE_PER',NULL,1),(136058,'paff','','PND_127266585','NOU','NE_PER',NULL,1),(136059,'johanna margaretha paff','',NULL,'NOU','NE_PER',NULL,1),(136060,'burtner','',NULL,'NOU','NE_PER',NULL,1),(136061,'georg adam burtner','',NULL,'NOU','NE_PER',NULL,1),(136062,'elisabeth van der fuik','',NULL,'NOU','NE_PER',NULL,1),(136063,'daumen','','PND_124843174','NOU','NE_PER',NULL,1),(136064,'maria daumen','',NULL,'NOU','NE_PER',NULL,1),(136065,'johanna mooyman','',NULL,'NOU','NE_PER',NULL,1),(136066,'franciscus xaverius hoffmann','',NULL,'NOU','NE_PER',NULL,1),(136067,'agatha gerardina haringman','',NULL,'NOU','NE_PER',NULL,1),(136068,'leenderd de mos','',NULL,'NOU','NE_PER',NULL,1),(136069,'simon isaac van geldere','',NULL,'NOU','NE_PER',NULL,1),(136070,'israël wallach','',NULL,'NOU','NE_PER',NULL,1),(136071,'françois kramer','',NULL,'NOU','NE_PER',NULL,1),(136072,'lena meyer','','PND_13301357X','NOU','NE_PER',NULL,1),(136073,'gerrit van duysberg','',NULL,'NOU','NE_PER',NULL,1),(136074,'elisabeth schouten','',NULL,'NOU','NE_PER',NULL,1),(136075,'lucia hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(136076,'martyntje bronsveld','',NULL,'NOU','NE_PER',NULL,1),(136077,'antonie la tour','',NULL,'NOU','NE_PER',NULL,1),(136078,'branse','',NULL,'NOU','NE_PER',NULL,1),(136079,'alida branse boon','',NULL,'NOU','NE_PER',NULL,1),(136080,'jannetje jans van eeden','',NULL,'NOU','NE_PER',NULL,1),(136081,'antoinetta theodora van der voet','',NULL,'NOU','NE_PER',NULL,1),(136082,'jan van der kloot','',NULL,'NOU','NE_PER',NULL,1),(136083,'maria schryver','',NULL,'NOU','NE_PER',NULL,1),(136084,'johannes verkruys','',NULL,'NOU','NE_PER',NULL,1),(136085,'elisabeth hoeksma','',NULL,'NOU','NE_PER',NULL,1),(136086,'johann heinrich ludwig scharré','',NULL,'NOU','NE_PER',NULL,1),(136087,'habicht','','PND_136051030','NOU','NE_PER',NULL,1),(136088,'johann georg habicht','',NULL,'NOU','NE_PER',NULL,1),(136089,'johanna josina cecilia wieland','',NULL,'NOU','NE_PER',NULL,1),(136090,'dillewaard','',NULL,'NOU','NE_PER',NULL,1),(136091,'george frederik dillewaard','',NULL,'NOU','NE_PER',NULL,1),(136092,'dina van der borght','',NULL,'NOU','NE_PER',NULL,1),(136093,'cornelia hendrika fraterman','',NULL,'NOU','NE_PER',NULL,1),(136094,'hubertus van woudenberg','',NULL,'NOU','NE_PER',NULL,1),(136095,'fredikse','',NULL,'NOU','NE_PER',NULL,1),(136096,'frederik fredikse postma','',NULL,'NOU','NE_PER',NULL,1),(136097,'jobje spaans','',NULL,'NOU','NE_PER',NULL,1),(136098,'duopré','',NULL,'NOU','NE_PER',NULL,1),(136099,'jan duopré','',NULL,'NOU','NE_PER',NULL,1),(136100,'christiaan cornelis lambertus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(136101,'frederik hendrik koenen','',NULL,'NOU','NE_PER',NULL,1),(136102,'jan cornelis wys','',NULL,'NOU','NE_PER',NULL,1),(136103,'jobje verhey','',NULL,'NOU','NE_PER',NULL,1),(136104,'alieda','',NULL,'NOU','NE_PER',NULL,1),(136105,'alieda van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(136106,'johanna hakvoort','',NULL,'NOU','NE_PER',NULL,1),(136107,'johanna maria kelder','',NULL,'NOU','NE_PER',NULL,1),(136108,'petrus wilhelm','',NULL,'NOU','NE_PER',NULL,1),(136109,'johannes daniel','','PND_120510391','NOU','NE_PER',NULL,1),(136110,'diederik johannes eduard','',NULL,'NOU','NE_PER',NULL,1),(136111,'alida agneta catharina','',NULL,'NOU','NE_PER',NULL,1),(136112,'cornelia catharina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(136113,'daniel marinus','',NULL,'NOU','NE_PER',NULL,1),(136114,'helena henrietta','',NULL,'NOU','NE_PER',NULL,1),(136115,'magdalena wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(136116,'christiaan philippus','',NULL,'NOU','NE_PER',NULL,1),(136117,'cornelis simon','',NULL,'NOU','NE_PER',NULL,1),(136118,'alida johanna wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(136119,'antonia louisa','',NULL,'NOU','NE_PER',NULL,1),(151286,'willem petrus','',NULL,'NOU','NE_PER',NULL,1),(159428,'philippine adriana bernardina','',NULL,'NOU','NE_PER',NULL,1),(136120,'signorgo','',NULL,'NOU','NE_PER',NULL,1),(136121,'joannes franciscus signorgo','',NULL,'NOU','NE_PER',NULL,1),(136122,'petrus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(136123,'johannes barentsen van boheemen','',NULL,'NOU','NE_PER',NULL,1),(136124,'cornelis guyt','',NULL,'NOU','NE_PER',NULL,1),(136125,'ari vink','',NULL,'NOU','NE_PER',NULL,1),(136126,'franz heinrich harttmann','',NULL,'NOU','NE_PER',NULL,1),(136127,'hendrik eskes','',NULL,'NOU','NE_PER',NULL,1),(136128,'friederich schmidt','',NULL,'NOU','NE_PER',NULL,1),(136129,'gerrit kuys','',NULL,'NOU','NE_PER',NULL,1),(136130,'johannes massie','',NULL,'NOU','NE_PER',NULL,1),(136131,'joseph paulus luther','',NULL,'NOU','NE_PER',NULL,1),(136132,'carl georg wilhelm von ammon','',NULL,'NOU','NE_PER',NULL,1),(136133,'leendert taal','',NULL,'NOU','NE_PER',NULL,1),(136134,'johan jacob van duyn','',NULL,'NOU','NE_PER',NULL,1),(136135,'anthonie cornelis van doejenburg','',NULL,'NOU','NE_PER',NULL,1),(136136,'david johannes janse','',NULL,'NOU','NE_PER',NULL,1),(136137,'jacobus van der kruk','',NULL,'NOU','NE_PER',NULL,1),(147603,'herzinger','','PND_133816761','NOU','NE_PER',NULL,1),(136138,'cornelis compter','',NULL,'NOU','NE_PER',NULL,1),(136139,'arend koek','',NULL,'NOU','NE_PER',NULL,1),(136140,'wilhelmus olyslagers','',NULL,'NOU','NE_PER',NULL,1),(136141,'joannes franciscus van den bichelaar','',NULL,'NOU','NE_PER',NULL,1),(136142,'willem bernardus ter laak','',NULL,'NOU','NE_PER',NULL,1),(136144,'henricus herinx','',NULL,'NOU','NE_PER',NULL,1),(136145,'pieter hermanus van de kruysse','',NULL,'NOU','NE_PER',NULL,1),(136146,'jacob de planque','',NULL,'NOU','NE_PER',NULL,1),(136147,'hendrik la free','',NULL,'NOU','NE_PER',NULL,1),(136148,'johannes firet','',NULL,'NOU','NE_PER',NULL,1),(136149,'johanna gressel','',NULL,'NOU','NE_PER',NULL,1),(136150,'johannes hartong','',NULL,'NOU','NE_PER',NULL,1),(136151,'jan van outheusden','',NULL,'NOU','NE_PER',NULL,1),(136152,'catharina de raad','',NULL,'NOU','NE_PER',NULL,1),(136153,'hendrik dost','',NULL,'NOU','NE_PER',NULL,1),(136154,'clasina catharina van der heyden','',NULL,'NOU','NE_PER',NULL,1),(136155,'jan willem schippers','',NULL,'NOU','NE_PER',NULL,1),(136156,'jacob stubbe','',NULL,'NOU','NE_PER',NULL,1),(136157,'anna maria box','',NULL,'NOU','NE_PER',NULL,1),(136158,'johan daniel heel','',NULL,'NOU','NE_PER',NULL,1),(136159,'elisabeth van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(136160,'joanne','',NULL,'NOU','NE_PER',NULL,1),(136161,'gregorio','',NULL,'NOU','NE_PER',NULL,1),(136162,'joanne gregorio stiker','',NULL,'NOU','NE_PER',NULL,1),(136163,'gerrit pontier','',NULL,'NOU','NE_PER',NULL,1),(136164,'maria van der fuyk','',NULL,'NOU','NE_PER',NULL,1),(136165,'johannes jacobus jalink','',NULL,'NOU','NE_PER',NULL,1),(136166,'petronella luiten','',NULL,'NOU','NE_PER',NULL,1),(136167,'cornelis de fouw','',NULL,'NOU','NE_PER',NULL,1),(136168,'alida van der louw','',NULL,'NOU','NE_PER',NULL,1),(136169,'jacob peeters','','PND_122180437','NOU','NE_PER',NULL,1),(136170,'flint','','PND_137225288','NOU','NE_PER',NULL,1),(136171,'jan hendrik flint','',NULL,'NOU','NE_PER',NULL,1),(136172,'cornelis laarman','',NULL,'NOU','NE_PER',NULL,1),(136173,'huibertje roos','',NULL,'NOU','NE_PER',NULL,1),(136174,'teuna','',NULL,'NOU','NE_PER',NULL,1),(136175,'teuna beversluis','',NULL,'NOU','NE_PER',NULL,1),(136176,'sara louisa hulst','',NULL,'NOU','NE_PER',NULL,1),(136177,'arie van der harst','',NULL,'NOU','NE_PER',NULL,1),(136178,'johannes willem kramer','',NULL,'NOU','NE_PER',NULL,1),(136179,'adriana everhard','',NULL,'NOU','NE_PER',NULL,1),(136180,'heutds','',NULL,'NOU','NE_PER',NULL,1),(136181,'barbara heutds','',NULL,'NOU','NE_PER',NULL,1),(136182,'willemina krul','',NULL,'NOU','NE_PER',NULL,1),(136183,'ida blok','',NULL,'NOU','NE_PER',NULL,1),(136184,'josina marda','',NULL,'NOU','NE_PER',NULL,1),(136185,'gerrit herman klumper','',NULL,'NOU','NE_PER',NULL,1),(136186,'laudi','','PND_131643339','NOU','NE_PER',NULL,1),(136187,'ester laudi','',NULL,'NOU','NE_PER',NULL,1),(136188,'wilhelmus petrus van stockum','','PND_102368538','NOU','NE_PER',NULL,1),(136189,'joanna apolonia boes','',NULL,'NOU','NE_PER',NULL,1),(136190,'isaac van kervel','',NULL,'NOU','NE_PER',NULL,1),(136191,'antje gielis','',NULL,'NOU','NE_PER',NULL,1),(136192,'hendricus van der kruyf','',NULL,'NOU','NE_PER',NULL,1),(136193,'maria jacoba susanna van den velden','',NULL,'NOU','NE_PER',NULL,1),(136194,'hendrina van honstede','',NULL,'NOU','NE_PER',NULL,1),(136195,'johannes bollen','','PND_130805815','NOU','NE_PER',NULL,1),(136196,'margaretha blokhuysen','',NULL,'NOU','NE_PER',NULL,1),(136197,'jacobus istel','',NULL,'NOU','NE_PER',NULL,1),(136198,'jacob hendrik hoogenbergh','',NULL,'NOU','NE_PER',NULL,1),(160258,'jansje grootegoed','',NULL,'NOU','NE_PER',NULL,1),(136199,'antonia boelaart','',NULL,'NOU','NE_PER',NULL,1),(136200,'gerritje broeks','',NULL,'NOU','NE_PER',NULL,1),(136201,'maria adriana muller','',NULL,'NOU','NE_PER',NULL,1),(136202,'christina frederika molier','',NULL,'NOU','NE_PER',NULL,1),(136203,'cornelia schaap','',NULL,'NOU','NE_PER',NULL,1),(136204,'johanna christina de haas','',NULL,'NOU','NE_PER',NULL,1),(136205,'jacobus van rhyn','',NULL,'NOU','NE_PER',NULL,1),(136206,'servaas van ysendoorn','',NULL,'NOU','NE_PER',NULL,1),(136207,'helena witte','',NULL,'NOU','NE_PER',NULL,1),(136208,'aart cornelis veenendaal','',NULL,'NOU','NE_PER',NULL,1),(136209,'jacobus sigers','',NULL,'NOU','NE_PER',NULL,1),(136210,'joseph kouwenberg','',NULL,'NOU','NE_PER',NULL,1),(136211,'johan fredrik keegel','',NULL,'NOU','NE_PER',NULL,1),(136212,'jacoba mol','',NULL,'NOU','NE_PER',NULL,1),(136213,'johannes coppee','',NULL,'NOU','NE_PER',NULL,1),(136214,'louisa henriette leopold','',NULL,'NOU','NE_PER',NULL,1),(136215,'dussolle','',NULL,'NOU','NE_PER',NULL,1),(136216,'madelaine dussolle','',NULL,'NOU','NE_PER',NULL,1),(136217,'anna gezina taabink','',NULL,'NOU','NE_PER',NULL,1),(136218,'catharina schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(187013,'dirk ter maten','',NULL,'NOU','NE_PER',NULL,1),(136219,'anthonie van gytenbeek','',NULL,'NOU','NE_PER',NULL,1),(136220,'adriana schonejans','',NULL,'NOU','NE_PER',NULL,1),(136221,'johanna catharina bekker','',NULL,'NOU','NE_PER',NULL,1),(136222,'johannes hofland','',NULL,'NOU','NE_PER',NULL,1),(136223,'aliome','',NULL,'NOU','NE_PER',NULL,1),(136224,'maria elisabeth aliome','',NULL,'NOU','NE_PER',NULL,1),(136225,'josephus mersie','',NULL,'NOU','NE_PER',NULL,1),(136226,'veronica van der zwaan','',NULL,'NOU','NE_PER',NULL,1),(136227,'baudine','',NULL,'NOU','NE_PER',NULL,1),(136228,'christina frederica baudine kreeckman','',NULL,'NOU','NE_PER',NULL,1),(136229,'dorothea van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(136230,'hendrik erkelens','',NULL,'NOU','NE_PER',NULL,1),(136231,'willem fredrik van asperen','',NULL,'NOU','NE_PER',NULL,1),(136232,'adriana van den hoek','',NULL,'NOU','NE_PER',NULL,1),(136233,'johanna schuuringh','',NULL,'NOU','NE_PER',NULL,1),(136234,'susanne francoise petit','',NULL,'NOU','NE_PER',NULL,1),(136235,'klazina zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(136236,'seli','',NULL,'NOU','NE_PER',NULL,1),(136237,'zélie','',NULL,'NOU','NE_PER',NULL,1),(136238,'seli salomon','',NULL,'NOU','NE_PER',NULL,1),(136239,'willem meyboom','',NULL,'NOU','NE_PER',NULL,1),(136240,'petrus tieleman','',NULL,'NOU','NE_PER',NULL,1),(136241,'dirk hendrik johan ten kate van loo','',NULL,'NOU','NE_PER',NULL,1),(136242,'josephus judocus van meerbeek','',NULL,'NOU','NE_PER',NULL,1),(136243,'johanna wegman','',NULL,'NOU','NE_PER',NULL,1),(136244,'hilgeman','',NULL,'NOU','NE_PER',NULL,1),(136245,'hendrik hilgeman','',NULL,'NOU','NE_PER',NULL,1),(136246,'johannes brons','','PND_101712057','NOU','NE_PER',NULL,1),(136247,'leenderd van der voort','',NULL,'NOU','NE_PER',NULL,1),(136248,'maria elisabeth peerboom','',NULL,'NOU','NE_PER',NULL,1),(136249,'henrietta geertruyda verster','',NULL,'NOU','NE_PER',NULL,1),(136250,'maria petronella de heer','',NULL,'NOU','NE_PER',NULL,1),(136251,'johanna engelina groen','',NULL,'NOU','NE_PER',NULL,1),(136252,'johannes gerhardus stieler','',NULL,'NOU','NE_PER',NULL,1),(136253,'antonie kok','',NULL,'NOU','NE_PER',NULL,1),(136254,'adriana barbara','',NULL,'NOU','NE_PER',NULL,1),(136255,'willem thomas','',NULL,'NOU','NE_PER',NULL,1),(136256,'johannes gysbertus','',NULL,'NOU','NE_PER',NULL,1),(136257,'hendrik cornelis adrianus klaas','',NULL,'NOU','NE_PER',NULL,1),(136258,'aartje catharina','',NULL,'NOU','NE_PER',NULL,1),(136259,'nikolaas louis','',NULL,'NOU','NE_PER',NULL,1),(136260,'louisa carolina','',NULL,'NOU','NE_PER',NULL,1),(136261,'anna gertrudis','',NULL,'NOU','NE_PER',NULL,1),(136262,'adam godefridus adrianus','',NULL,'NOU','NE_PER',NULL,1),(136263,'francois jean jacques','',NULL,'NOU','NE_PER',NULL,1),(136264,'pieter alexander andreas','',NULL,'NOU','NE_PER',NULL,1),(147344,'johanna hendrika elisabeth','',NULL,'NOU','NE_PER',NULL,1),(136265,'maria elisabeth cornelia','',NULL,'NOU','NE_PER',NULL,1),(136266,'johanna maria adriana cornelia','',NULL,'NOU','NE_PER',NULL,1),(136267,'carolus christianus van deventer','',NULL,'NOU','NE_PER',NULL,1),(136268,'pieter bouwman','',NULL,'NOU','NE_PER',NULL,1),(136269,'willem kegel','',NULL,'NOU','NE_PER',NULL,1),(136270,'commys','',NULL,'NOU','NE_PER',NULL,1),(136271,'commijs','',NULL,'NOU','NE_PER',NULL,1),(136272,'gerardus commys','',NULL,'NOU','NE_PER',NULL,1),(136273,'joannes antonius kraamer','',NULL,'NOU','NE_PER',NULL,1),(136274,'matheus conrardus koch','',NULL,'NOU','NE_PER',NULL,1),(136275,'jacobus gerse','',NULL,'NOU','NE_PER',NULL,1),(136276,'salomon van embden','',NULL,'NOU','NE_PER',NULL,1),(136277,'jacobus cornelius vermeulen','',NULL,'NOU','NE_PER',NULL,1),(136278,'maarte hoek van der zwan','',NULL,'NOU','NE_PER',NULL,1),(136279,'wilhelmus sebastianus logher','',NULL,'NOU','NE_PER',NULL,1),(136280,'daniel pronk','',NULL,'NOU','NE_PER',NULL,1),(136281,'maximilien antonie joseph helant','',NULL,'NOU','NE_PER',NULL,1),(136282,'wolf groen','',NULL,'NOU','NE_PER',NULL,1),(136283,'pieter joannes zwieters','',NULL,'NOU','NE_PER',NULL,1),(136284,'kalkert','','PND_114886113','NOU','NE_PER',NULL,1),(136285,'marynus van kalkert','',NULL,'NOU','NE_PER',NULL,1),(136286,'johannes schuts','',NULL,'NOU','NE_PER',NULL,1),(136287,'johannes conradus van laer','',NULL,'NOU','NE_PER',NULL,1),(136288,'willem simon johannes schimmelpenningh','',NULL,'NOU','NE_PER',NULL,1),(136289,'sadee','',NULL,'NOU','NE_PER',NULL,1),(136290,'sadée','','PND_119030764','NOU','NE_PER',NULL,1),(136291,'herman godefridus sadee','',NULL,'NOU','NE_PER',NULL,1),(136292,'josephus bernardus minken','',NULL,'NOU','NE_PER',NULL,1),(136293,'schravenhoek','',NULL,'NOU','NE_PER',NULL,1),(136294,'wilhelmina van schravenhoek','',NULL,'NOU','NE_PER',NULL,1),(136295,'ouderkerk','',NULL,'NOU','NE_PER',NULL,1),(136296,'maria ouderkerk','',NULL,'NOU','NE_PER',NULL,1),(136297,'aaltje edes','',NULL,'NOU','NE_PER',NULL,1),(136298,'alexander hendrik kruseman','',NULL,'NOU','NE_PER',NULL,1),(136299,'cornelis van son','',NULL,'NOU','NE_PER',NULL,1),(136300,'cornelis henricus hoomoed','',NULL,'NOU','NE_PER',NULL,1),(136301,'egbertus adolph lodewyk van der horst','',NULL,'NOU','NE_PER',NULL,1),(136302,'jacob oltmans','',NULL,'NOU','NE_PER',NULL,1),(136303,'francina brugman','',NULL,'NOU','NE_PER',NULL,1),(136304,'anna catharina engelbert','',NULL,'NOU','NE_PER',NULL,1),(136305,'gerardus van zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(136306,'abraham van heusden','',NULL,'NOU','NE_PER',NULL,1),(136307,'hendrik hofkes','',NULL,'NOU','NE_PER',NULL,1),(136308,'jan de langen','',NULL,'NOU','NE_PER',NULL,1),(136309,'bartholomeus brink','',NULL,'NOU','NE_PER',NULL,1),(136310,'sophia herman','',NULL,'NOU','NE_PER',NULL,1),(136311,'anna catharina sprengel','',NULL,'NOU','NE_PER',NULL,1),(136312,'uelses','','PND_11184228X','NOU','NE_PER',NULL,1),(136313,'johannes zacharias uelses','',NULL,'NOU','NE_PER',NULL,1),(136314,'mattheus jambroes','',NULL,'NOU','NE_PER',NULL,1),(136315,'catharina van der kaay','',NULL,'NOU','NE_PER',NULL,1),(136316,'hendrica berkeveld','',NULL,'NOU','NE_PER',NULL,1),(136317,'joanna wilhelmina francisca dickhoff','',NULL,'NOU','NE_PER',NULL,1),(136318,'alida elisabeth van gelder brouwer','',NULL,'NOU','NE_PER',NULL,1),(136319,'johanna rulkens','',NULL,'NOU','NE_PER',NULL,1),(136320,'anna maria van limborgh','',NULL,'NOU','NE_PER',NULL,1),(136321,'laurens van blankestyn','',NULL,'NOU','NE_PER',NULL,1),(136322,'maria adriana van der craght','',NULL,'NOU','NE_PER',NULL,1),(136323,'thuynte','',NULL,'NOU','NE_PER',NULL,1),(136324,'johanna francina thuynte','',NULL,'NOU','NE_PER',NULL,1),(136325,'johann heinrich braun','','PND_103147691','NOU','NE_PER',NULL,1),(136326,'anna wilhelmina ekkers','',NULL,'NOU','NE_PER',NULL,1),(136327,'hendrik gerardus visser','',NULL,'NOU','NE_PER',NULL,1),(136328,'johannes herman hermans','',NULL,'NOU','NE_PER',NULL,1),(136329,'johannes van hogen','',NULL,'NOU','NE_PER',NULL,1),(136330,'maarten varkevisser','',NULL,'NOU','NE_PER',NULL,1),(136331,'willemina mallee','',NULL,'NOU','NE_PER',NULL,1),(136332,'johannes gregoris lavigne','',NULL,'NOU','NE_PER',NULL,1),(136333,'maria gysker','',NULL,'NOU','NE_PER',NULL,1),(136334,'petronella hoornik','',NULL,'NOU','NE_PER',NULL,1),(136335,'poix','','PND_132381532','NOU','NE_PER',NULL,1),(136336,'pierre charles philibert de poix','',NULL,'NOU','NE_PER',NULL,1),(136337,'eva hymans','',NULL,'NOU','NE_PER',NULL,1),(136338,'willemina catharina blokpoel','',NULL,'NOU','NE_PER',NULL,1),(136339,'anna richter','','PND_123659922','NOU','NE_PER',NULL,1),(136340,'anna de bas','',NULL,'NOU','NE_PER',NULL,1),(136341,'lodewyk frederik colb','',NULL,'NOU','NE_PER',NULL,1),(136342,'alida maria christina putters','',NULL,'NOU','NE_PER',NULL,1),(136343,'johanna van hinberge','',NULL,'NOU','NE_PER',NULL,1),(136344,'plnymen','',NULL,'NOU','NE_PER',NULL,1),(136345,'antoni van plnymen','',NULL,'NOU','NE_PER',NULL,1),(136346,'johanna myjer','',NULL,'NOU','NE_PER',NULL,1),(136347,'adrianus karel mallee','',NULL,'NOU','NE_PER',NULL,1),(136348,'josina margaretha coopmans','',NULL,'NOU','NE_PER',NULL,1),(136349,'maria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(136350,'johanna gerlag','',NULL,'NOU','NE_PER',NULL,1),(136351,'christina jacoba heppener','',NULL,'NOU','NE_PER',NULL,1),(136352,'frederik johannes jansen','',NULL,'NOU','NE_PER',NULL,1),(136353,'hendrik johannes eykhout','',NULL,'NOU','NE_PER',NULL,1),(136354,'hendrik johannes reiziger','',NULL,'NOU','NE_PER',NULL,1),(136355,'davina maria beylon','',NULL,'NOU','NE_PER',NULL,1),(136356,'geertruida cornelia heck','',NULL,'NOU','NE_PER',NULL,1),(136357,'gerardus ruyvekamp','',NULL,'NOU','NE_PER',NULL,1),(136358,'schuurvelt','',NULL,'NOU','NE_PER',NULL,1),(136359,'schuurveld','',NULL,'NOU','NE_PER',NULL,1),(136360,'wilhelmus johannes jacobus daniel schuurvelt','',NULL,'NOU','NE_PER',NULL,1),(136361,'susanna johanna de bruin','',NULL,'NOU','NE_PER',NULL,1),(136362,'frederik hendrik kaemmerer','',NULL,'NOU','NE_PER',NULL,1),(136363,'pieter adriaan cornelis termaten','',NULL,'NOU','NE_PER',NULL,1),(136364,'ragut','','PND_101938152','NOU','NE_PER',NULL,1),(136365,'daniel ragut','',NULL,'NOU','NE_PER',NULL,1),(136366,'clara sophia smith','',NULL,'NOU','NE_PER',NULL,1),(136367,'ebrison','',NULL,'NOU','NE_PER',NULL,1),(136368,'pierre louis ebrison','',NULL,'NOU','NE_PER',NULL,1),(136369,'johannes hendricus beyer','',NULL,'NOU','NE_PER',NULL,1),(136370,'neeltje knoester','',NULL,'NOU','NE_PER',NULL,1),(136371,'pieternella scharroo','',NULL,'NOU','NE_PER',NULL,1),(136372,'willem de haas','',NULL,'NOU','NE_PER',NULL,1),(136373,'hunnego','',NULL,'NOU','NE_PER',NULL,1),(136374,'helena apolonia hunnego','',NULL,'NOU','NE_PER',NULL,1),(136375,'loutenslager','',NULL,'NOU','NE_PER',NULL,1),(136376,'pieter loutenslager','',NULL,'NOU','NE_PER',NULL,1),(136377,'bernardus laurentius oostdam','',NULL,'NOU','NE_PER',NULL,1),(136378,'schlout','',NULL,'NOU','NE_PER',NULL,1),(136379,'johan schlout','',NULL,'NOU','NE_PER',NULL,1),(136380,'justus hendrik regenbogen','',NULL,'NOU','NE_PER',NULL,1),(136381,'christina wilhelmina roodenburg','',NULL,'NOU','NE_PER',NULL,1),(136382,'hendricus heerings','',NULL,'NOU','NE_PER',NULL,1),(136383,'neeltje richter','',NULL,'NOU','NE_PER',NULL,1),(136384,'judith de haan','',NULL,'NOU','NE_PER',NULL,1),(136385,'johanna catharina gevers','',NULL,'NOU','NE_PER',NULL,1),(136386,'karel johannes scheffer','',NULL,'NOU','NE_PER',NULL,1),(136387,'gerardus dohna','',NULL,'NOU','NE_PER',NULL,1),(136388,'wilhelmina adriana le maitre','',NULL,'NOU','NE_PER',NULL,1),(136389,'hendrika smits','',NULL,'NOU','NE_PER',NULL,1),(136390,'hendricus johannes coeleman','',NULL,'NOU','NE_PER',NULL,1),(136391,'windereg','',NULL,'NOU','NE_PER',NULL,1),(136392,'cornelia windereg','',NULL,'NOU','NE_PER',NULL,1),(136393,'griepenkerch','',NULL,'NOU','NE_PER',NULL,1),(136394,'helena griepenkerch','',NULL,'NOU','NE_PER',NULL,1),(136395,'jan stroebel','',NULL,'NOU','NE_PER',NULL,1),(136396,'anna van der gaag','',NULL,'NOU','NE_PER',NULL,1),(136397,'albertus petrus','','PND_10312182X','NOU','NE_PER',NULL,1),(136398,'anna rosina','',NULL,'NOU','NE_PER',NULL,1),(136399,'pauline lucie','',NULL,'NOU','NE_PER',NULL,1),(136400,'elisabeth apolonia','',NULL,'NOU','NE_PER',NULL,1),(136401,'apolonia maria','',NULL,'NOU','NE_PER',NULL,1),(136402,'maria elize','',NULL,'NOU','NE_PER',NULL,1),(136403,'jan marie','',NULL,'NOU','NE_PER',NULL,1),(136404,'hendrik jan pieter','',NULL,'NOU','NE_PER',NULL,1),(136405,'elisabetha hermina','',NULL,'NOU','NE_PER',NULL,1),(136406,'petronella willemina','',NULL,'NOU','NE_PER',NULL,1),(136407,'cornelia christina johanna','',NULL,'NOU','NE_PER',NULL,1),(136408,'jacobus hendrikus fredricus vrolyk','',NULL,'NOU','NE_PER',NULL,1),(136409,'cornelis van der laan','',NULL,'NOU','NE_PER',NULL,1),(136410,'sinjorgo','',NULL,'NOU','NE_PER',NULL,1),(136411,'hendrik sinjorgo','',NULL,'NOU','NE_PER',NULL,1),(136412,'johannes petrus van aagten','',NULL,'NOU','NE_PER',NULL,1),(136413,'johannes tieleman','',NULL,'NOU','NE_PER',NULL,1),(136414,'stuber','','PND_137001754','NOU','NE_PER',NULL,1),(136415,'hendrik stuber stuiver','',NULL,'NOU','NE_PER',NULL,1),(136416,'willem carel frederik zwierzina','',NULL,'NOU','NE_PER',NULL,1),(136417,'cornelius de brie','',NULL,'NOU','NE_PER',NULL,1),(136418,'karel bastiaan wilhelm huysers','',NULL,'NOU','NE_PER',NULL,1),(136419,'gerardus cornelis visee','',NULL,'NOU','NE_PER',NULL,1),(136420,'carel wilhelmus bel','',NULL,'NOU','NE_PER',NULL,1),(136421,'johan georg fuchs','',NULL,'NOU','NE_PER',NULL,1),(136422,'johan sebastiaan lehmann','',NULL,'NOU','NE_PER',NULL,1),(136423,'johan willem frederik ditmaar','',NULL,'NOU','NE_PER',NULL,1),(136424,'berend mooy','',NULL,'NOU','NE_PER',NULL,1),(136425,'ary lalleman','',NULL,'NOU','NE_PER',NULL,1),(136426,'franciscus andreas van der meer','',NULL,'NOU','NE_PER',NULL,1),(136427,'lambertus martinns loep','',NULL,'NOU','NE_PER',NULL,1),(136428,'herman becht','',NULL,'NOU','NE_PER',NULL,1),(136429,'willem gout','',NULL,'NOU','NE_PER',NULL,1),(136430,'josephus kros','',NULL,'NOU','NE_PER',NULL,1),(136431,'petrus van rhyn','',NULL,'NOU','NE_PER',NULL,1),(136432,'dirk meyboom','',NULL,'NOU','NE_PER',NULL,1),(136433,'hollub','','PND_11465185X','NOU','NE_PER',NULL,1),(136434,'frans hollub','',NULL,'NOU','NE_PER',NULL,1),(136435,'adrianus gerardus van dyk','',NULL,'NOU','NE_PER',NULL,1),(136436,'johannes de graaff','',NULL,'NOU','NE_PER',NULL,1),(136437,'nicolaas van den ende','',NULL,'NOU','NE_PER',NULL,1),(136438,'quebbemann','','PND_114066205','NOU','NE_PER',NULL,1),(136439,'frans heinrich quebbemann','',NULL,'NOU','NE_PER',NULL,1),(136440,'gerardus haket','',NULL,'NOU','NE_PER',NULL,1),(136441,'depoix','','PND_115097775','NOU','NE_PER',NULL,1),(136442,'jean jacques depoix','',NULL,'NOU','NE_PER',NULL,1),(136443,'johannes jacobus loke','',NULL,'NOU','NE_PER',NULL,1),(136444,'hendrik david mispelblom beyer','',NULL,'NOU','NE_PER',NULL,1),(136445,'johan cornelis weyermans','',NULL,'NOU','NE_PER',NULL,1),(136446,'antonius regouw','',NULL,'NOU','NE_PER',NULL,1),(136447,'harloff','','PND_134650794','NOU','NE_PER',NULL,1),(136448,'arloff','','PND_114427100','NOU','NE_PER',NULL,1),(136449,'wilhelm friederich harloff','',NULL,'NOU','NE_PER',NULL,1),(136450,'pieter johannes roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(136451,'johannes blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(136452,'martien sagel','',NULL,'NOU','NE_PER',NULL,1),(136453,'herman cornelis jacob hoog','',NULL,'NOU','NE_PER',NULL,1),(136454,'theodorus willem johannes juynboll','',NULL,'NOU','NE_PER',NULL,1),(136455,'cornelis bouwman','',NULL,'NOU','NE_PER',NULL,1),(136456,'henrik baron collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(136457,'arnoldus gysbertus goetman','',NULL,'NOU','NE_PER',NULL,1),(136458,'georg michaël götz','',NULL,'NOU','NE_PER',NULL,1),(136459,'franciscus smolders','',NULL,'NOU','NE_PER',NULL,1),(136460,'adrianus joannes lucas','',NULL,'NOU','NE_PER',NULL,1),(136461,'louwerens van den broek','',NULL,'NOU','NE_PER',NULL,1),(136462,'johannes van hulsentop','',NULL,'NOU','NE_PER',NULL,1),(136463,'jacobus boogers','',NULL,'NOU','NE_PER',NULL,1),(136464,'govert de bruin','',NULL,'NOU','NE_PER',NULL,1),(136465,'gerardus van schie','',NULL,'NOU','NE_PER',NULL,1),(136466,'cornelis van walraven','',NULL,'NOU','NE_PER',NULL,1),(136467,'aart van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(136468,'joseph leonardus van tol','',NULL,'NOU','NE_PER',NULL,1),(136469,'karel riel','',NULL,'NOU','NE_PER',NULL,1),(136470,'gerardus van blankensteyn','',NULL,'NOU','NE_PER',NULL,1),(136471,'arnoldus van beyersbergen van henegouw','',NULL,'NOU','NE_PER',NULL,1),(136472,'theodorus van dyk','',NULL,'NOU','NE_PER',NULL,1),(136473,'daniel pieter keyzer','',NULL,'NOU','NE_PER',NULL,1),(136474,'cornelis de wilde','',NULL,'NOU','NE_PER',NULL,1),(136475,'katerman','',NULL,'NOU','NE_PER',NULL,1),(136476,'henricus scholten katerman','',NULL,'NOU','NE_PER',NULL,1),(136477,'pieter hendrik van stralen','',NULL,'NOU','NE_PER',NULL,1),(136478,'cornelia adriana richel','',NULL,'NOU','NE_PER',NULL,1),(136479,'willem liefhebber','',NULL,'NOU','NE_PER',NULL,1),(136480,'hendrika van veen','',NULL,'NOU','NE_PER',NULL,1),(136481,'johanna maria joghems','',NULL,'NOU','NE_PER',NULL,1),(136482,'klingelhefer','',NULL,'NOU','NE_PER',NULL,1),(136483,'johan hendrik klingelhefer','',NULL,'NOU','NE_PER',NULL,1),(136484,'louis burnier','',NULL,'NOU','NE_PER',NULL,1),(136485,'reinier jansen','',NULL,'NOU','NE_PER',NULL,1),(136486,'elisabeth maria adam','',NULL,'NOU','NE_PER',NULL,1),(136487,'johannes arie den hertog','',NULL,'NOU','NE_PER',NULL,1),(136488,'helena roering','',NULL,'NOU','NE_PER',NULL,1),(136489,'christina petronella angelique vegilin van claerbergen','',NULL,'NOU','NE_PER',NULL,1),(136490,'blaauwsonneveld','',NULL,'NOU','NE_PER',NULL,1),(136491,'gerardus van blaauwsonneveld','',NULL,'NOU','NE_PER',NULL,1),(136492,'cornelia constantinus','',NULL,'NOU','NE_PER',NULL,1),(136493,'hendrika christina johanna schafstadt','',NULL,'NOU','NE_PER',NULL,1),(136494,'johannes lansel','',NULL,'NOU','NE_PER',NULL,1),(136495,'catharina mondriaan','',NULL,'NOU','NE_PER',NULL,1),(136496,'charette','','PND_130125687','NOU','NE_PER',NULL,1),(136497,'hubertus johannes charette','',NULL,'NOU','NE_PER',NULL,1),(136498,'philippus keel','',NULL,'NOU','NE_PER',NULL,1),(136499,'daniel marinus van heel','',NULL,'NOU','NE_PER',NULL,1),(136500,'jaantje spandau','',NULL,'NOU','NE_PER',NULL,1),(136501,'helena arendz','',NULL,'NOU','NE_PER',NULL,1),(136502,'caymans','',NULL,'NOU','NE_PER',NULL,1),(136503,'kaaymans','',NULL,'NOU','NE_PER',NULL,1),(136504,'kaaijmans','',NULL,'NOU','NE_PER',NULL,1),(136505,'anne barbe caymans','',NULL,'NOU','NE_PER',NULL,1),(136506,'johannes maximiliaan hanjoel','',NULL,'NOU','NE_PER',NULL,1),(136507,'otters','','PND_134910869','NOU','NE_PER',NULL,1),(136508,'margaretha otters','',NULL,'NOU','NE_PER',NULL,1),(136509,'johanna battes','',NULL,'NOU','NE_PER',NULL,1),(136510,'anna maria vosdingh','',NULL,'NOU','NE_PER',NULL,1),(136511,'felkers','',NULL,'NOU','NE_PER',NULL,1),(136512,'maria dorothea felkers','',NULL,'NOU','NE_PER',NULL,1),(136513,'martina bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(136514,'pieter hordyk','',NULL,'NOU','NE_PER',NULL,1),(136515,'johanna cornelia schmidt','',NULL,'NOU','NE_PER',NULL,1),(136516,'adriana brantenaar','',NULL,'NOU','NE_PER',NULL,1),(136517,'anna wichelmina van bergen van der gryp','',NULL,'NOU','NE_PER',NULL,1),(136518,'catrina loep','',NULL,'NOU','NE_PER',NULL,1),(136519,'catrina jacoba sasselee','',NULL,'NOU','NE_PER',NULL,1),(136520,'willemina terspil','',NULL,'NOU','NE_PER',NULL,1),(136521,'gerardina van der burgh','',NULL,'NOU','NE_PER',NULL,1),(136522,'geertruida eyke','',NULL,'NOU','NE_PER',NULL,1),(136523,'constantia van lelyveld','',NULL,'NOU','NE_PER',NULL,1),(136524,'alida gerbade','',NULL,'NOU','NE_PER',NULL,1),(136525,'alida margaretha oosterloo','',NULL,'NOU','NE_PER',NULL,1),(136526,'pieter harsveld','',NULL,'NOU','NE_PER',NULL,1),(136527,'willem leenderd jeekel','',NULL,'NOU','NE_PER',NULL,1),(136528,'johannes baptist de groot','',NULL,'NOU','NE_PER',NULL,1),(136529,'gerrit hendrik de klerk','',NULL,'NOU','NE_PER',NULL,1),(136530,'christina romyn','',NULL,'NOU','NE_PER',NULL,1),(136531,'wolmershuizer','',NULL,'NOU','NE_PER',NULL,1),(136532,'engelina barbara wolmershuizer','',NULL,'NOU','NE_PER',NULL,1),(136533,'uitendoorn','',NULL,'NOU','NE_PER',NULL,1),(136534,'elisabeth arendse uitendoorn','',NULL,'NOU','NE_PER',NULL,1),(136535,'jautze','','PND_123966116','NOU','NE_PER',NULL,1),(136536,'hendrik anthony adolph jautze','',NULL,'NOU','NE_PER',NULL,1),(136537,'helena elisabeth maria de graaf','',NULL,'NOU','NE_PER',NULL,1),(136538,'anna catharina josina meys','',NULL,'NOU','NE_PER',NULL,1),(136539,'johanna theodora lantsheer','',NULL,'NOU','NE_PER',NULL,1),(136540,'augustin beto','',NULL,'NOU','NE_PER',NULL,1),(136541,'antonie christiaan lannooy','',NULL,'NOU','NE_PER',NULL,1),(136542,'hendrik rudolf van es','',NULL,'NOU','NE_PER',NULL,1),(136543,'eduardus johannes vink','',NULL,'NOU','NE_PER',NULL,1),(136544,'georg frederik bausch','',NULL,'NOU','NE_PER',NULL,1),(136545,'wilhelmus johannes massie','',NULL,'NOU','NE_PER',NULL,1),(136546,'lambertus van dyk','',NULL,'NOU','NE_PER',NULL,1),(136547,'catharina van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(136548,'johan cornelis andries van der harst','',NULL,'NOU','NE_PER',NULL,1),(136549,'nicolaas petrus willem van eck','',NULL,'NOU','NE_PER',NULL,1),(136550,'johannes martinus bom','',NULL,'NOU','NE_PER',NULL,1),(136551,'antonie adam balfour van burleigh','',NULL,'NOU','NE_PER',NULL,1),(136552,'catharina houben','',NULL,'NOU','NE_PER',NULL,1),(136553,'liepman van der noot','',NULL,'NOU','NE_PER',NULL,1),(136554,'jannetje van der wal','',NULL,'NOU','NE_PER',NULL,1),(136555,'johann hendrik albert buckmann','',NULL,'NOU','NE_PER',NULL,1),(136556,'jan van \'t hof','',NULL,'NOU','NE_PER',NULL,1),(136557,'adriana maria verberne','',NULL,'NOU','NE_PER',NULL,1),(136558,'andries stroebel','',NULL,'NOU','NE_PER',NULL,1),(136559,'jacoba johanna eringaard','',NULL,'NOU','NE_PER',NULL,1),(136560,'willemina van der burg','',NULL,'NOU','NE_PER',NULL,1),(136561,'maria jacoba van der kley','',NULL,'NOU','NE_PER',NULL,1),(136562,'johannes reinardus wilhelmus van wissen','',NULL,'NOU','NE_PER',NULL,1),(136563,'jacobus leenderd van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(136564,'magdalena meyboom','',NULL,'NOU','NE_PER',NULL,1),(136565,'jacobus petrus van der veer','',NULL,'NOU','NE_PER',NULL,1),(136566,'hendrica wilhelmina stuifzand','',NULL,'NOU','NE_PER',NULL,1),(136567,'gleysteen','',NULL,'NOU','NE_PER',NULL,1),(136568,'johanna gleysteen','',NULL,'NOU','NE_PER',NULL,1),(136569,'maria elisabeth agatha duynstee','',NULL,'NOU','NE_PER',NULL,1),(136570,'leenderd slot','',NULL,'NOU','NE_PER',NULL,1),(136571,'alexander albertus van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(136572,'daniel hendriks','',NULL,'NOU','NE_PER',NULL,1),(136573,'jan lodewyk hubert','',NULL,'NOU','NE_PER',NULL,1),(136574,'maria van der straten','',NULL,'NOU','NE_PER',NULL,1),(136575,'johannes brukman','',NULL,'NOU','NE_PER',NULL,1),(136576,'mason','','PND_137264305','NOU','NE_PER',NULL,1),(136577,'mary mason','',NULL,'NOU','NE_PER',NULL,1),(136578,'dirk krekel','',NULL,'NOU','NE_PER',NULL,1),(136579,'cornelis verhagen','',NULL,'NOU','NE_PER',NULL,1),(136580,'willem ernst gerardus wildeman','',NULL,'NOU','NE_PER',NULL,1),(136581,'johanna rykers','',NULL,'NOU','NE_PER',NULL,1),(136582,'rudolf willem bachofner','',NULL,'NOU','NE_PER',NULL,1),(136583,'apolonia janse ome','',NULL,'NOU','NE_PER',NULL,1),(136584,'benjamin witters','',NULL,'NOU','NE_PER',NULL,1),(136585,'hendricus wilhelmus westhoff','',NULL,'NOU','NE_PER',NULL,1),(136586,'albertus petrus leendert slot','',NULL,'NOU','NE_PER',NULL,1),(136587,'cornelia susanna maas','',NULL,'NOU','NE_PER',NULL,1),(136588,'pieter nicolaas klouwer','',NULL,'NOU','NE_PER',NULL,1),(136589,'johanna frederica dieke','',NULL,'NOU','NE_PER',NULL,1),(136590,'dubuison','',NULL,'NOU','NE_PER',NULL,1),(136591,'andries dubuison','',NULL,'NOU','NE_PER',NULL,1),(136592,'mr. benjamin petrus van wesele scholten','',NULL,'NOU','NE_PER',NULL,1),(136593,'bantzer','','PND_134933079','NOU','NE_PER',NULL,1),(136594,'johannes bantzer','',NULL,'NOU','NE_PER',NULL,1),(136595,'louisa de graaff','',NULL,'NOU','NE_PER',NULL,1),(136596,'jan van der linde','',NULL,'NOU','NE_PER',NULL,1),(136597,'abigaël lopes cardozo','',NULL,'NOU','NE_PER',NULL,1),(136598,'maria van herkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(136599,'cornelis duivelaer','',NULL,'NOU','NE_PER',NULL,1),(136600,'helena louisa caron','',NULL,'NOU','NE_PER',NULL,1),(136601,'anna catharina knoop','',NULL,'NOU','NE_PER',NULL,1),(136602,'peter brösse','',NULL,'NOU','NE_PER',NULL,1),(136603,'helena pieternella','',NULL,'NOU','NE_PER',NULL,1),(136604,'maria sophia pieternella','',NULL,'NOU','NE_PER',NULL,1),(136605,'adriaan jan willem','',NULL,'NOU','NE_PER',NULL,1),(136606,'maria charlotta','',NULL,'NOU','NE_PER',NULL,1),(136607,'godfrjed','',NULL,'NOU','NE_PER',NULL,1),(136608,'isaac willem martinus godfrjed','',NULL,'NOU','NE_PER',NULL,1),(136609,'gerardina frederika','',NULL,'NOU','NE_PER',NULL,1),(161036,'philipp wendelin becker','',NULL,'NOU','NE_PER',NULL,1),(150848,'maria antoinetta','',NULL,'NOU','NE_PER',NULL,1),(136610,'johan daniel','',NULL,'NOU','NE_PER',NULL,1),(136611,'joannes bernardus','',NULL,'NOU','NE_PER',NULL,1),(136612,'wilhelmina gysberta','',NULL,'NOU','NE_PER',NULL,1),(136613,'anna catharina','','PND_113306733,PND_115527036,PND_115527036,PND_120825961,PND_121428370,PND_130133922','NOU','NE_PER',NULL,1),(136614,'francina magdalena','',NULL,'NOU','NE_PER',NULL,1),(136615,'cornelis ment','',NULL,'NOU','NE_PER',NULL,1),(136616,'johannes hendrikus nieukerke','',NULL,'NOU','NE_PER',NULL,1),(136617,'joannes bol','',NULL,'NOU','NE_PER',NULL,1),(136618,'rempen','','PND_13124552X','NOU','NE_PER',NULL,1),(136619,'christoph henrich rempen','',NULL,'NOU','NE_PER',NULL,1),(136620,'foks','','PND_132452812','NOU','NE_PER',NULL,1),(136621,'focks','','PND_135500869','NOU','NE_PER',NULL,1),(136622,'george wilhelmus foks','',NULL,'NOU','NE_PER',NULL,1),(136623,'jan hendrik de zoete','',NULL,'NOU','NE_PER',NULL,1),(136624,'hendrik bohlman','',NULL,'NOU','NE_PER',NULL,1),(136625,'cornelius rietbroek','',NULL,'NOU','NE_PER',NULL,1),(136626,'christiaan martin','',NULL,'NOU','NE_PER',NULL,1),(136627,'joan david leyst','',NULL,'NOU','NE_PER',NULL,1),(136628,'agthoven','','PND_100981585','NOU','NE_PER',NULL,1),(136629,'godefridus van agthoven','',NULL,'NOU','NE_PER',NULL,1),(136630,'johan gerhard hamer','',NULL,'NOU','NE_PER',NULL,1),(136631,'helenis','',NULL,'NOU','NE_PER',NULL,1),(136632,'pieter helenis van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(136633,'pieter lambertus johannes oberg','',NULL,'NOU','NE_PER',NULL,1),(136634,'pieter jacobi coolhaas','',NULL,'NOU','NE_PER',NULL,1),(136635,'jan paulus van den brandt','',NULL,'NOU','NE_PER',NULL,1),(136636,'gerrit hadorn','',NULL,'NOU','NE_PER',NULL,1),(136637,'joannes van olst','',NULL,'NOU','NE_PER',NULL,1),(136638,'lodewyk damen','',NULL,'NOU','NE_PER',NULL,1),(136639,'johan fredrik pabst','',NULL,'NOU','NE_PER',NULL,1),(136640,'pieter mooyman','',NULL,'NOU','NE_PER',NULL,1),(136641,'pieter carel van daalen wetters','',NULL,'NOU','NE_PER',NULL,1),(136642,'gerardus ludovicus klees','',NULL,'NOU','NE_PER',NULL,1),(136643,'leendert gerardus pypers','',NULL,'NOU','NE_PER',NULL,1),(136644,'arnoldus van liefland','',NULL,'NOU','NE_PER',NULL,1),(136645,'adrianus van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(136646,'jean guillaume contze','',NULL,'NOU','NE_PER',NULL,1),(136647,'leenderd neyenhuys','',NULL,'NOU','NE_PER',NULL,1),(136649,'gerardus antonius petrus van de roe','',NULL,'NOU','NE_PER',NULL,1),(136650,'hendrik hoffmann','','PND_131450557','NOU','NE_PER',NULL,1),(136651,'hendricus theodorus falter','',NULL,'NOU','NE_PER',NULL,1),(136652,'fredericus jacobus broekman','',NULL,'NOU','NE_PER',NULL,1),(136653,'pieter mouton','',NULL,'NOU','NE_PER',NULL,1),(136654,'gerrit noordanus','',NULL,'NOU','NE_PER',NULL,1),(136655,'jean henry stappers','',NULL,'NOU','NE_PER',NULL,1),(136656,'bernardus noordanus','',NULL,'NOU','NE_PER',NULL,1),(136657,'antoni bool','',NULL,'NOU','NE_PER',NULL,1),(136658,'wilhelm friedrich metz','',NULL,'NOU','NE_PER',NULL,1),(136659,'willem verbrugge','',NULL,'NOU','NE_PER',NULL,1),(136660,'dirk dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(136661,'johannes van der myde','',NULL,'NOU','NE_PER',NULL,1),(136662,'jacobus hermanus commys','',NULL,'NOU','NE_PER',NULL,1),(136663,'jan van hoogenhouck tulleken','',NULL,'NOU','NE_PER',NULL,1),(136664,'johannes jacobus kraan','',NULL,'NOU','NE_PER',NULL,1),(136665,'sommersell','',NULL,'NOU','NE_PER',NULL,1),(136666,'johan herman sommersell','',NULL,'NOU','NE_PER',NULL,1),(136667,'joannes in den bosch','',NULL,'NOU','NE_PER',NULL,1),(136668,'antonie van vliet','',NULL,'NOU','NE_PER',NULL,1),(136669,'jonkheer frans beelaerts van blokland','',NULL,'NOU','NE_PER',NULL,1),(136670,'dirk volkert','',NULL,'NOU','NE_PER',NULL,1),(136671,'nicolaus carolus maarschalk','',NULL,'NOU','NE_PER',NULL,1),(136672,'shaik','','PND_133967638','NOU','NE_PER',NULL,1),(136673,'joannes van shaik','',NULL,'NOU','NE_PER',NULL,1),(136674,'brins','',NULL,'NOU','NE_PER',NULL,1),(136675,'jan brins','',NULL,'NOU','NE_PER',NULL,1),(136676,'johannes paulus houtman','','PND_100500323','NOU','NE_PER',NULL,1),(136677,'jan lindeman','',NULL,'NOU','NE_PER',NULL,1),(136678,'gravendyk','',NULL,'NOU','NE_PER',NULL,1),(136679,'gravendijk','',NULL,'NOU','NE_PER',NULL,1),(136680,'adrianus \'s gravendyk','',NULL,'NOU','NE_PER',NULL,1),(136681,'abraham van den bree','',NULL,'NOU','NE_PER',NULL,1),(136682,'job jacobus adrianus buysing','',NULL,'NOU','NE_PER',NULL,1),(136683,'johannes koenraad siegelaar','',NULL,'NOU','NE_PER',NULL,1),(136684,'antonia van den berg','',NULL,'NOU','NE_PER',NULL,1),(136685,'hartog kuit','',NULL,'NOU','NE_PER',NULL,1),(136686,'abraham van der mark','',NULL,'NOU','NE_PER',NULL,1),(136687,'frederika spelti','',NULL,'NOU','NE_PER',NULL,1),(136688,'maria hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(136689,'maria fletterman','',NULL,'NOU','NE_PER',NULL,1),(136690,'jannetje verheul','',NULL,'NOU','NE_PER',NULL,1),(136691,'willebrordina','',NULL,'NOU','NE_PER',NULL,1),(136692,'lucia willebrordina adriana van brussel','',NULL,'NOU','NE_PER',NULL,1),(136693,'alida jacoba bosman','',NULL,'NOU','NE_PER',NULL,1),(136694,'maria anna tall','',NULL,'NOU','NE_PER',NULL,1),(136695,'katrina montfoort','',NULL,'NOU','NE_PER',NULL,1),(136696,'johanna barbara wydekop','',NULL,'NOU','NE_PER',NULL,1),(136697,'gysbert van acqúoy','',NULL,'NOU','NE_PER',NULL,1),(136698,'johannes wilhelmus van kralingen','',NULL,'NOU','NE_PER',NULL,1),(136699,'lucia bosch','',NULL,'NOU','NE_PER',NULL,1),(136700,'gerardus aalbertus worms','',NULL,'NOU','NE_PER',NULL,1),(136701,'rudolph pauli','','PND_109284992','NOU','NE_PER',NULL,1),(136702,'wilhelmina frederica leich','',NULL,'NOU','NE_PER',NULL,1),(136703,'johanna catharina hopman','',NULL,'NOU','NE_PER',NULL,1),(136704,'daniel murree','',NULL,'NOU','NE_PER',NULL,1),(136705,'johanna stokmans','',NULL,'NOU','NE_PER',NULL,1),(136706,'pieter koster','',NULL,'NOU','NE_PER',NULL,1),(136708,'klazina zwennie','',NULL,'NOU','NE_PER',NULL,1),(136709,'annetta jansens','',NULL,'NOU','NE_PER',NULL,1),(136710,'fredrik dirk scheffer','',NULL,'NOU','NE_PER',NULL,1),(136711,'carolus doon','',NULL,'NOU','NE_PER',NULL,1),(136712,'theodora van den berg','',NULL,'NOU','NE_PER',NULL,1),(136713,'maria magdalena eerhard','',NULL,'NOU','NE_PER',NULL,1),(136714,'maria van den hemert','',NULL,'NOU','NE_PER',NULL,1),(136715,'joseph heyd','',NULL,'NOU','NE_PER',NULL,1),(136716,'christiaan holling','',NULL,'NOU','NE_PER',NULL,1),(136717,'hendrina maria zwennis','',NULL,'NOU','NE_PER',NULL,1),(136718,'cornelia van tol','',NULL,'NOU','NE_PER',NULL,1),(136719,'johannes cornelis miesstel','',NULL,'NOU','NE_PER',NULL,1),(136720,'jean joseph bernard gautier','',NULL,'NOU','NE_PER',NULL,1),(136721,'hendrik marius eybergen','',NULL,'NOU','NE_PER',NULL,1),(136722,'leopoldine','',NULL,'NOU','NE_PER',NULL,1),(136723,'louise leopoldine eybergen','',NULL,'NOU','NE_PER',NULL,1),(136724,'adriana geertruida van de watering','',NULL,'NOU','NE_PER',NULL,1),(136725,'anna elisabeth wedepoel','',NULL,'NOU','NE_PER',NULL,1),(136726,'johanna wilhelmina catharina wicherts','',NULL,'NOU','NE_PER',NULL,1),(136727,'pieter johannes van der horst','',NULL,'NOU','NE_PER',NULL,1),(136728,'otto johannes goosschalk','',NULL,'NOU','NE_PER',NULL,1),(136729,'aletta philippina hoes','',NULL,'NOU','NE_PER',NULL,1),(136730,'pieternella de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(136731,'carolina mulder','',NULL,'NOU','NE_PER',NULL,1),(136732,'johanna elizabeth cassa','',NULL,'NOU','NE_PER',NULL,1),(136733,'johannes willem aart koster','',NULL,'NOU','NE_PER',NULL,1),(136734,'antonetta gardien','',NULL,'NOU','NE_PER',NULL,1),(136735,'martinus ludovicus sangers','',NULL,'NOU','NE_PER',NULL,1),(136736,'samuel isaac speyer','',NULL,'NOU','NE_PER',NULL,1),(136737,'johanna kramer','','PND_134433572','NOU','NE_PER',NULL,1),(136738,'jacoba maria de mos','',NULL,'NOU','NE_PER',NULL,1),(136739,'voir','',NULL,'NOU','NE_PER',NULL,1),(136740,'marie le voir','',NULL,'NOU','NE_PER',NULL,1),(136741,'dirk van herwaarden','',NULL,'NOU','NE_PER',NULL,1),(136742,'cornelia dorothea kindt','',NULL,'NOU','NE_PER',NULL,1),(136743,'johannes schafstat','',NULL,'NOU','NE_PER',NULL,1),(136744,'willemina rietbroek','',NULL,'NOU','NE_PER',NULL,1),(136745,'johannes stephanus wilhelmus van roon','',NULL,'NOU','NE_PER',NULL,1),(136746,'anna maria kotter','',NULL,'NOU','NE_PER',NULL,1),(136747,'willem de jager','',NULL,'NOU','NE_PER',NULL,1),(136748,'louis korndorffer','',NULL,'NOU','NE_PER',NULL,1),(136749,'frederik knevel','',NULL,'NOU','NE_PER',NULL,1),(136750,'joost hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(136751,'frederik fuld','',NULL,'NOU','NE_PER',NULL,1),(136752,'theodora florentina catharina matthieu','',NULL,'NOU','NE_PER',NULL,1),(136753,'maria van der looy','',NULL,'NOU','NE_PER',NULL,1),(136754,'johannes goddé','',NULL,'NOU','NE_PER',NULL,1),(136755,'maria alida denick patyn','',NULL,'NOU','NE_PER',NULL,1),(136756,'johanna adriana van dortmont','',NULL,'NOU','NE_PER',NULL,1),(136757,'catharina elisabeth kuchenbuch','',NULL,'NOU','NE_PER',NULL,1),(136758,'johannes hendrik van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(136759,'lea teixeira','',NULL,'NOU','NE_PER',NULL,1),(136760,'elisabeth van der kruis','',NULL,'NOU','NE_PER',NULL,1),(136761,'michaël urfer','',NULL,'NOU','NE_PER',NULL,1),(136762,'geese','',NULL,'NOU','NE_PER',NULL,1),(136763,'geese lammerink','',NULL,'NOU','NE_PER',NULL,1),(136764,'antonie chattlain','',NULL,'NOU','NE_PER',NULL,1),(136765,'elisabeth cornelia roomer','',NULL,'NOU','NE_PER',NULL,1),(136766,'hendrik jan adolf schouten','',NULL,'NOU','NE_PER',NULL,1),(136767,'jacobus torens','',NULL,'NOU','NE_PER',NULL,1),(136768,'petrus evers','',NULL,'NOU','NE_PER',NULL,1),(136769,'frans cadré','',NULL,'NOU','NE_PER',NULL,1),(136770,'sophia adriana vervloet','',NULL,'NOU','NE_PER',NULL,1),(136771,'johanna carolina heskes','',NULL,'NOU','NE_PER',NULL,1),(136772,'johanna sophia kuling','',NULL,'NOU','NE_PER',NULL,1),(136773,'adrianus josephus hulst','',NULL,'NOU','NE_PER',NULL,1),(136774,'alida elisabeth terspil','',NULL,'NOU','NE_PER',NULL,1),(136775,'henrietta bernardina van schagen','',NULL,'NOU','NE_PER',NULL,1),(136776,'sargenton','',NULL,'NOU','NE_PER',NULL,1),(136777,'catharina maria sargenton','',NULL,'NOU','NE_PER',NULL,1),(136778,'dorothea maria lemans','',NULL,'NOU','NE_PER',NULL,1),(136779,'anna christina veltman','',NULL,'NOU','NE_PER',NULL,1),(136780,'matthys sebastiaan istel','',NULL,'NOU','NE_PER',NULL,1),(136781,'johanna van zanten','',NULL,'NOU','NE_PER',NULL,1),(136782,'martina rog','',NULL,'NOU','NE_PER',NULL,1),(136783,'jacques van weerden','','PND_103747850','NOU','NE_PER',NULL,1),(136784,'emanuel parsser','',NULL,'NOU','NE_PER',NULL,1),(136785,'coenraad vogelezang','',NULL,'NOU','NE_PER',NULL,1),(136786,'franciscus van huysen','',NULL,'NOU','NE_PER',NULL,1),(136787,'bauwel','','PND_136371752','NOU','NE_PER',NULL,1),(136788,'joannes baptista van bauwel','',NULL,'NOU','NE_PER',NULL,1),(136789,'wilhelmus petrus scheeres','',NULL,'NOU','NE_PER',NULL,1),(136790,'lynbach','',NULL,'NOU','NE_PER',NULL,1),(136791,'lijnbach','',NULL,'NOU','NE_PER',NULL,1),(136792,'hendrik lynbach','',NULL,'NOU','NE_PER',NULL,1),(136793,'cornelius blom','',NULL,'NOU','NE_PER',NULL,1),(136794,'georg franz christian volcke','',NULL,'NOU','NE_PER',NULL,1),(136795,'gerrit niese','',NULL,'NOU','NE_PER',NULL,1),(136796,'theodorus franciscus ignatius baron van wynbergen','',NULL,'NOU','NE_PER',NULL,1),(136797,'abraham françois jean romswinckel','',NULL,'NOU','NE_PER',NULL,1),(136798,'joseph caspar mathias spoeny','',NULL,'NOU','NE_PER',NULL,1),(136799,'jacobus marinus ziegler','',NULL,'NOU','NE_PER',NULL,1),(136800,'mouiller','',NULL,'NOU','NE_PER',NULL,1),(136801,'jean baptiste casimir mouiller','',NULL,'NOU','NE_PER',NULL,1),(136802,'louis kleyn','',NULL,'NOU','NE_PER',NULL,1),(136803,'huibert den dulk','',NULL,'NOU','NE_PER',NULL,1),(136804,'nicolaus van lier','',NULL,'NOU','NE_PER',NULL,1),(136805,'johannes evert gay','',NULL,'NOU','NE_PER',NULL,1),(136806,'dirk van leeuwerden','',NULL,'NOU','NE_PER',NULL,1),(136807,'mr. adrianus gerhardus burgerhoudt','',NULL,'NOU','NE_PER',NULL,1),(136808,'nulle','','PND_110982533','NOU','NE_PER',NULL,1),(136809,'carolus nulle','',NULL,'NOU','NE_PER',NULL,1),(136810,'johannes wilhelmus weeber','',NULL,'NOU','NE_PER',NULL,1),(136811,'anthony blaauw','',NULL,'NOU','NE_PER',NULL,1),(136812,'henri guillaume leonard haus','',NULL,'NOU','NE_PER',NULL,1),(136813,'pieter kolewyn','',NULL,'NOU','NE_PER',NULL,1),(136814,'jacobus van aaken','',NULL,'NOU','NE_PER',NULL,1),(136815,'johannes jacobus beretta','',NULL,'NOU','NE_PER',NULL,1),(136816,'gerrit johannes bijn','',NULL,'NOU','NE_PER',NULL,1),(136817,'andries van staveren','',NULL,'NOU','NE_PER',NULL,1),(136818,'samboer','',NULL,'NOU','NE_PER',NULL,1),(136819,'cornelis samboer','',NULL,'NOU','NE_PER',NULL,1),(136820,'anthonie adrianus lemke','',NULL,'NOU','NE_PER',NULL,1),(136821,'maria frederica carriere','',NULL,'NOU','NE_PER',NULL,1),(136822,'elisabeth adriana lamblet','',NULL,'NOU','NE_PER',NULL,1),(136823,'anna elisabeth bruyns','',NULL,'NOU','NE_PER',NULL,1),(136824,'anna antonia van der haas','',NULL,'NOU','NE_PER',NULL,1),(136825,'alida demaree','',NULL,'NOU','NE_PER',NULL,1),(136826,'gabriel pensaart','',NULL,'NOU','NE_PER',NULL,1),(136827,'sirach','','PND_118614746','NOU','NE_PER',NULL,1),(136828,'sirach innemee','',NULL,'NOU','NE_PER',NULL,1),(136829,'benedictus joseph cohen','',NULL,'NOU','NE_PER',NULL,1),(136830,'reintje gomperts','',NULL,'NOU','NE_PER',NULL,1),(136831,'bartholomeus pauw','',NULL,'NOU','NE_PER',NULL,1),(136832,'muezerie','',NULL,'NOU','NE_PER',NULL,1),(136833,'johannes muezerie','',NULL,'NOU','NE_PER',NULL,1),(136834,'willemina disselen','',NULL,'NOU','NE_PER',NULL,1),(136835,'noordam','','PND_132097567','NOU','NE_PER',NULL,1),(136836,'tryntje noordam','',NULL,'NOU','NE_PER',NULL,1),(136837,'neeltje dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(136838,'maria elisabeth vintges','',NULL,'NOU','NE_PER',NULL,1),(136839,'driesprong','',NULL,'NOU','NE_PER',NULL,1),(136840,'johannes driesprong','',NULL,'NOU','NE_PER',NULL,1),(136841,'jacob noordzij','',NULL,'NOU','NE_PER',NULL,1),(136842,'david jautze','',NULL,'NOU','NE_PER',NULL,1),(136843,'kruijtwegt','',NULL,'NOU','NE_PER',NULL,1),(136844,'kruitwegt','',NULL,'NOU','NE_PER',NULL,1),(136845,'maria kruijtwegt','',NULL,'NOU','NE_PER',NULL,1),(136846,'wikman','','PND_134985125','NOU','NE_PER',NULL,1),(136847,'wickman','','PND_137252706','NOU','NE_PER',NULL,1),(136848,'wijkman','','PND_129296430','NOU','NE_PER',NULL,1),(136849,'pieternella wikman','',NULL,'NOU','NE_PER',NULL,1),(136850,'cornelia klein','','PND_132809273','NOU','NE_PER',NULL,1),(136851,'geertrui van den broek','',NULL,'NOU','NE_PER',NULL,1),(136852,'magdalena willemina bosman','',NULL,'NOU','NE_PER',NULL,1),(136853,'elisabeth cornelia kelhoven','',NULL,'NOU','NE_PER',NULL,1),(136854,'geertrui de jager','',NULL,'NOU','NE_PER',NULL,1),(136855,'johannes willem ort','',NULL,'NOU','NE_PER',NULL,1),(136856,'goemaat','',NULL,'NOU','NE_PER',NULL,1),(136857,'dirk goemaat','',NULL,'NOU','NE_PER',NULL,1),(136858,'berserik','','PND_13387365X','NOU','NE_PER',NULL,1),(136859,'maria berserik','',NULL,'NOU','NE_PER',NULL,1),(136860,'johan christoph burghardt','',NULL,'NOU','NE_PER',NULL,1),(136861,'abraham van der velde','',NULL,'NOU','NE_PER',NULL,1),(136862,'geertrui breemer','',NULL,'NOU','NE_PER',NULL,1),(136863,'roosje mol','',NULL,'NOU','NE_PER',NULL,1),(136864,'bernhardus clement','',NULL,'NOU','NE_PER',NULL,1),(136865,'arie cornelis kleij','',NULL,'NOU','NE_PER',NULL,1),(136866,'dirk oosterwijk','',NULL,'NOU','NE_PER',NULL,1),(136867,'coenraad alexander bakhuis','',NULL,'NOU','NE_PER',NULL,1),(136868,'ganifé','',NULL,'NOU','NE_PER',NULL,1),(136869,'alida ganifé','',NULL,'NOU','NE_PER',NULL,1),(136870,'francina bom','',NULL,'NOU','NE_PER',NULL,1),(136871,'jacobus martinus carelse','',NULL,'NOU','NE_PER',NULL,1),(136872,'machiel diske','',NULL,'NOU','NE_PER',NULL,1),(136873,'albertus danner','','PND_100100864','NOU','NE_PER',NULL,1),(136874,'buijsecom','',NULL,'NOU','NE_PER',NULL,1),(136875,'johanna catharina van buijsecom','',NULL,'NOU','NE_PER',NULL,1),(136876,'johan george fredrik daniel de gyselaar','',NULL,'NOU','NE_PER',NULL,1),(136877,'ouweelen','',NULL,'NOU','NE_PER',NULL,1),(136878,'elisabeth van den ouweelen','',NULL,'NOU','NE_PER',NULL,1),(136879,'willem staats','',NULL,'NOU','NE_PER',NULL,1),(136880,'betje rofessa','',NULL,'NOU','NE_PER',NULL,1),(136881,'bernardus jacobus van middelkoop','',NULL,'NOU','NE_PER',NULL,1),(136882,'johanna jacoba lovenich','',NULL,'NOU','NE_PER',NULL,1),(136883,'agnes van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(136884,'jan van den bok','',NULL,'NOU','NE_PER',NULL,1),(136885,'hendrik johannes danner','',NULL,'NOU','NE_PER',NULL,1),(136886,'hanna maria blom','',NULL,'NOU','NE_PER',NULL,1),(136887,'johanna maria kelhoven','',NULL,'NOU','NE_PER',NULL,1),(136888,'hendrica van slogteren','',NULL,'NOU','NE_PER',NULL,1),(136889,'johan frederik bax','',NULL,'NOU','NE_PER',NULL,1),(136890,'rendelé','',NULL,'NOU','NE_PER',NULL,1),(136891,'rendelé soesdorp','',NULL,'NOU','NE_PER',NULL,1),(136892,'anna margaretha loep','',NULL,'NOU','NE_PER',NULL,1),(136893,'elisabeth leli','',NULL,'NOU','NE_PER',NULL,1),(136894,'jacoba van der meer','',NULL,'NOU','NE_PER',NULL,1),(136895,'leentje van raalte','',NULL,'NOU','NE_PER',NULL,1),(136896,'catharina de jager','',NULL,'NOU','NE_PER',NULL,1),(136897,'joanna dorothea van schagen','',NULL,'NOU','NE_PER',NULL,1),(136898,'schildknegt','',NULL,'NOU','NE_PER',NULL,1),(136899,'schildknecht','','PND_134891937','NOU','NE_PER',NULL,1),(136900,'johanna schildknegt','',NULL,'NOU','NE_PER',NULL,1),(136901,'catharina mulder','','PND_119090686','NOU','NE_PER',NULL,1),(136902,'jacob van droogenbroek','',NULL,'NOU','NE_PER',NULL,1),(136903,'kermis','',NULL,'NOU','NE_PER',NULL,1),(136904,'adrianus van de kermis','',NULL,'NOU','NE_PER',NULL,1),(136905,'johanna drom','',NULL,'NOU','NE_PER',NULL,1),(136906,'gerardus bloemink','',NULL,'NOU','NE_PER',NULL,1),(136908,'pieter stam','',NULL,'NOU','NE_PER',NULL,1),(136909,'tennant','','PND_136541240','NOU','NE_PER',NULL,1),(136910,'margaretha tennant','',NULL,'NOU','NE_PER',NULL,1),(136911,'willebrordus matthys fikkerman','',NULL,'NOU','NE_PER',NULL,1),(136912,'roelofke greup','',NULL,'NOU','NE_PER',NULL,1),(136913,'cornelis willem baatenburg','',NULL,'NOU','NE_PER',NULL,1),(136914,'samuel pauw','',NULL,'NOU','NE_PER',NULL,1),(136915,'geertruij verdonk','',NULL,'NOU','NE_PER',NULL,1),(136916,'eugenia','',NULL,'NOU','NE_PER',NULL,1),(136917,'esther eugenia pieters','',NULL,'NOU','NE_PER',NULL,1),(136918,'elisabeth geertruida berkel','',NULL,'NOU','NE_PER',NULL,1),(136919,'clasina willemina hiltrop','',NULL,'NOU','NE_PER',NULL,1),(136920,'johannes wilhelmus michels','',NULL,'NOU','NE_PER',NULL,1),(136921,'nicolaas van beyerbergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(136922,'maria johanna christina wagner','',NULL,'NOU','NE_PER',NULL,1),(136923,'antonie michel','',NULL,'NOU','NE_PER',NULL,1),(136924,'johanna maria pulver','',NULL,'NOU','NE_PER',NULL,1),(136925,'johanna maria barbara duynstee','',NULL,'NOU','NE_PER',NULL,1),(136926,'david knauf','',NULL,'NOU','NE_PER',NULL,1),(136927,'sebastiaan vincent paternotte','',NULL,'NOU','NE_PER',NULL,1),(136928,'everhardus wilhelmus nooster','',NULL,'NOU','NE_PER',NULL,1),(136929,'hendrik gysbertus van der sluijs','',NULL,'NOU','NE_PER',NULL,1),(136930,'helena van deelen','',NULL,'NOU','NE_PER',NULL,1),(136931,'gerardus schou','',NULL,'NOU','NE_PER',NULL,1),(136932,'hendrik zoomerveldt','',NULL,'NOU','NE_PER',NULL,1),(136933,'maria de lensel','',NULL,'NOU','NE_PER',NULL,1),(136934,'clara rausch','',NULL,'NOU','NE_PER',NULL,1),(136935,'saartje huisman','',NULL,'NOU','NE_PER',NULL,1),(136936,'françois pierre louis renard','',NULL,'NOU','NE_PER',NULL,1),(136937,'catharina jacoba van der post','',NULL,'NOU','NE_PER',NULL,1),(136938,'hermanus mostard','',NULL,'NOU','NE_PER',NULL,1),(136939,'apolonia johanna rijthar','',NULL,'NOU','NE_PER',NULL,1),(136940,'hendrika scheltema','',NULL,'NOU','NE_PER',NULL,1),(136941,'gerarda francina van den berg','',NULL,'NOU','NE_PER',NULL,1),(136942,'kaatje davidson','',NULL,'NOU','NE_PER',NULL,1),(136943,'willemke van der pol','',NULL,'NOU','NE_PER',NULL,1),(136944,'nathan de beer','',NULL,'NOU','NE_PER',NULL,1),(136945,'johannes wilhelmus schrey','',NULL,'NOU','NE_PER',NULL,1),(136946,'bastiaan klok','',NULL,'NOU','NE_PER',NULL,1),(136947,'maria elisabeth van der windt','',NULL,'NOU','NE_PER',NULL,1),(136948,'cornelis visser','',NULL,'NOU','NE_PER',NULL,1),(136949,'willem willemsen','',NULL,'NOU','NE_PER',NULL,1),(136950,'dellewaart','',NULL,'NOU','NE_PER',NULL,1),(136951,'maria dellewaart','',NULL,'NOU','NE_PER',NULL,1),(136952,'johannes koenraat wagner','',NULL,'NOU','NE_PER',NULL,1),(136953,'johan hendrik gielen','',NULL,'NOU','NE_PER',NULL,1),(136954,'willem hendrik klepper','',NULL,'NOU','NE_PER',NULL,1),(136955,'ary de vos','',NULL,'NOU','NE_PER',NULL,1),(136956,'jacobus van steenbrugge','',NULL,'NOU','NE_PER',NULL,1),(136957,'cornelius vleesch','',NULL,'NOU','NE_PER',NULL,1),(136958,'marius antonius gysbertus vorstman','',NULL,'NOU','NE_PER',NULL,1),(136959,'christianus koene','',NULL,'NOU','NE_PER',NULL,1),(136960,'filippus hendrik ryst','',NULL,'NOU','NE_PER',NULL,1),(136961,'benjamin samuel van lier','',NULL,'NOU','NE_PER',NULL,1),(136962,'ari de jong','',NULL,'NOU','NE_PER',NULL,1),(136963,'mr. frans de greve','',NULL,'NOU','NE_PER',NULL,1),(136964,'spineto','','PND_125010648','NOU','NE_PER',NULL,1),(136965,'jacques spineto','',NULL,'NOU','NE_PER',NULL,1),(136966,'roeland wouter van elsen','',NULL,'NOU','NE_PER',NULL,1),(136967,'fasseur','',NULL,'NOU','NE_PER',NULL,1),(136968,'andries pieter fasseur','',NULL,'NOU','NE_PER',NULL,1),(155978,'martijntje van breemen','',NULL,'NOU','NE_PER',NULL,1),(136969,'hendrik haas','','PND_120457865','NOU','NE_PER',NULL,1),(136970,'finkelnborg','',NULL,'NOU','NE_PER',NULL,1),(136971,'finkelnberg','',NULL,'NOU','NE_PER',NULL,1),(136972,'bernard herman anton finkelnborg','',NULL,'NOU','NE_PER',NULL,1),(136973,'jacobus christiaan geerardt van evert','',NULL,'NOU','NE_PER',NULL,1),(136974,'gerson josua de vries','',NULL,'NOU','NE_PER',NULL,1),(136975,'hendericus bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(136977,'theunis mollenhof','',NULL,'NOU','NE_PER',NULL,1),(136978,'jacobus coenraad beringer','',NULL,'NOU','NE_PER',NULL,1),(136979,'huibregt bante','',NULL,'NOU','NE_PER',NULL,1),(136980,'cornelis johannes zindel','',NULL,'NOU','NE_PER',NULL,1),(136981,'samuel coelega','',NULL,'NOU','NE_PER',NULL,1),(136982,'willem van der walsem','',NULL,'NOU','NE_PER',NULL,1),(136983,'petrus van der loo','',NULL,'NOU','NE_PER',NULL,1),(136984,'petrus scheer','',NULL,'NOU','NE_PER',NULL,1),(136985,'adriaan johan tengbergen','',NULL,'NOU','NE_PER',NULL,1),(136986,'cornelis anthony bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(136987,'theodorus lodewyk de surmont de bas','',NULL,'NOU','NE_PER',NULL,1),(136988,'leendert van schaik reighard','',NULL,'NOU','NE_PER',NULL,1),(136989,'samuel rouseau','',NULL,'NOU','NE_PER',NULL,1),(136990,'jacob willem pieter vermaat','',NULL,'NOU','NE_PER',NULL,1),(136991,'belia lavigne','',NULL,'NOU','NE_PER',NULL,1),(136992,'margaretha sonus','',NULL,'NOU','NE_PER',NULL,1),(136993,'hendrica jacoba wassenburg','',NULL,'NOU','NE_PER',NULL,1),(136994,'catharina louisa pols','',NULL,'NOU','NE_PER',NULL,1),(136995,'louisa van kleef','',NULL,'NOU','NE_PER',NULL,1),(136996,'engelerdt','',NULL,'NOU','NE_PER',NULL,1),(136997,'jacob engeler','',NULL,'NOU','NE_PER',NULL,1),(136998,'wilhelmina catharina minken','',NULL,'NOU','NE_PER',NULL,1),(136999,'nicolaas pieter joseph klaassen','',NULL,'NOU','NE_PER',NULL,1),(137000,'ulpers','',NULL,'NOU','NE_PER',NULL,1),(137001,'pieter ulpers','',NULL,'NOU','NE_PER',NULL,1),(137002,'wendelina ridder','',NULL,'NOU','NE_PER',NULL,1),(137004,'talke','','PND_133417352','NOU','NE_PER',NULL,1),(137005,'talke wagenaar','',NULL,'NOU','NE_PER',NULL,1),(137006,'frederik carel seelking','',NULL,'NOU','NE_PER',NULL,1),(137007,'johanna hermina blom','',NULL,'NOU','NE_PER',NULL,1),(137008,'johanna maria albert','','PND_120612313','NOU','NE_PER',NULL,1),(137009,'adelhyda','',NULL,'NOU','NE_PER',NULL,1),(137010,'adelhyda christina bursch','',NULL,'NOU','NE_PER',NULL,1),(137011,'johanna jacoba elias','',NULL,'NOU','NE_PER',NULL,1),(137012,'rachel dreeze','',NULL,'NOU','NE_PER',NULL,1),(137013,'johannes daniel nicolaas micken','',NULL,'NOU','NE_PER',NULL,1),(137014,'johannes lambertus van oudvorst','',NULL,'NOU','NE_PER',NULL,1),(137015,'wilhelmina hendrika weeber','',NULL,'NOU','NE_PER',NULL,1),(137016,'pieter schou','',NULL,'NOU','NE_PER',NULL,1),(137017,'johannes daniel domerghi','',NULL,'NOU','NE_PER',NULL,1),(137018,'theodora sophia eversteyn','',NULL,'NOU','NE_PER',NULL,1),(137019,'cornelis van der voort','',NULL,'NOU','NE_PER',NULL,1),(137020,'eleazar bing','',NULL,'NOU','NE_PER',NULL,1),(137021,'eduard george louis alexandre beem','',NULL,'NOU','NE_PER',NULL,1),(137022,'johannes cornelis van den ham','',NULL,'NOU','NE_PER',NULL,1),(137023,'elisa johannes van cleef','',NULL,'NOU','NE_PER',NULL,1),(137024,'klopman','','PND_115803718','NOU','NE_PER',NULL,1),(137025,'jacobus joannes gerardus klopman lemmers','',NULL,'NOU','NE_PER',NULL,1),(137026,'andries jacobus baggerman','',NULL,'NOU','NE_PER',NULL,1),(137027,'theodorus lazarom','',NULL,'NOU','NE_PER',NULL,1),(137028,'cornelia waterreus','',NULL,'NOU','NE_PER',NULL,1),(137029,'hendrika louisa van der meyde','',NULL,'NOU','NE_PER',NULL,1),(137030,'johannes frederik siepel','',NULL,'NOU','NE_PER',NULL,1),(137031,'maria johanna van meegen','',NULL,'NOU','NE_PER',NULL,1),(137032,'catharina maria kuyper','',NULL,'NOU','NE_PER',NULL,1),(137033,'coenradus koelebeek','',NULL,'NOU','NE_PER',NULL,1),(137034,'arie van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(137035,'antonetta maria sas','',NULL,'NOU','NE_PER',NULL,1),(137036,'bernard christiaan benning','',NULL,'NOU','NE_PER',NULL,1),(137037,'maria sophia thunissen','',NULL,'NOU','NE_PER',NULL,1),(137038,'anna geertrui de lange','',NULL,'NOU','NE_PER',NULL,1),(137039,'joanna theresia van dooren','',NULL,'NOU','NE_PER',NULL,1),(137040,'alida cleffken','',NULL,'NOU','NE_PER',NULL,1),(137041,'simon wolf','','PND_133277615','NOU','NE_PER',NULL,1),(137042,'eva maria annokkee','',NULL,'NOU','NE_PER',NULL,1),(137043,'martinus de graaf','',NULL,'NOU','NE_PER',NULL,1),(137044,'andreas hik','',NULL,'NOU','NE_PER',NULL,1),(137045,'johanna van geleen','',NULL,'NOU','NE_PER',NULL,1),(137046,'kugler','','PND_137011601','NOU','NE_PER',NULL,1),(137047,'kuchler','','PND_137035888','NOU','NE_PER',NULL,1),(137048,'frederika kugler','',NULL,'NOU','NE_PER',NULL,1),(137049,'johannes gerardus half','',NULL,'NOU','NE_PER',NULL,1),(137050,'johanna maria coleta van raemdonck','',NULL,'NOU','NE_PER',NULL,1),(137051,'geertruijda houben','',NULL,'NOU','NE_PER',NULL,1),(137052,'catharina liesser','',NULL,'NOU','NE_PER',NULL,1),(137053,'paulus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(137054,'pieter hess','',NULL,'NOU','NE_PER',NULL,1),(137055,'terstegen','','PND_125135823','NOU','NE_PER',NULL,1),(137056,'willem terstegen','',NULL,'NOU','NE_PER',NULL,1),(137057,'maria koenraats','',NULL,'NOU','NE_PER',NULL,1),(137058,'guillaume henri van den toorn','',NULL,'NOU','NE_PER',NULL,1),(137059,'cornelia flaman','',NULL,'NOU','NE_PER',NULL,1),(137060,'laurentius heytveldt','',NULL,'NOU','NE_PER',NULL,1),(137061,'salmans','','PND_113448023','NOU','NE_PER',NULL,1),(137062,'francina maria salmans','',NULL,'NOU','NE_PER',NULL,1),(137063,'schweitzer','','PND_136836186','NOU','NE_PER',NULL,1),(137064,'johannes schweitzer','','PND_128923695','NOU','NE_PER',NULL,1),(137065,'verkuylen','','PND_135462991','NOU','NE_PER',NULL,1),(137066,'verkuijlen','',NULL,'NOU','NE_PER',NULL,1),(137067,'hendricus antonius verkuylen','',NULL,'NOU','NE_PER',NULL,1),(137068,'johannes de fooy','',NULL,'NOU','NE_PER',NULL,1),(137069,'wilhelmus marinus snyders','',NULL,'NOU','NE_PER',NULL,1),(137070,'laurens van leenwen','',NULL,'NOU','NE_PER',NULL,1),(137071,'maria erkes','',NULL,'NOU','NE_PER',NULL,1),(137072,'adrianus johannes hayes','',NULL,'NOU','NE_PER',NULL,1),(137073,'willem adriaan de graaf','',NULL,'NOU','NE_PER',NULL,1),(137074,'anna wilhelmina sophia bresler','',NULL,'NOU','NE_PER',NULL,1),(137075,'johannes rang','',NULL,'NOU','NE_PER',NULL,1),(137076,'albertus van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(137077,'brugetta','',NULL,'NOU','NE_PER',NULL,1),(137078,'brugetta cornelia van hamelsveld','',NULL,'NOU','NE_PER',NULL,1),(137079,'aäron polak','',NULL,'NOU','NE_PER',NULL,1),(137080,'george christiaan rense','',NULL,'NOU','NE_PER',NULL,1),(137081,'helena dumoulin','',NULL,'NOU','NE_PER',NULL,1),(137082,'anna maria ketting','',NULL,'NOU','NE_PER',NULL,1),(137083,'pavis','','PND_128694602','NOU','NE_PER',NULL,1),(137084,'antoinette pavis','',NULL,'NOU','NE_PER',NULL,1),(137085,'johannes antonius jut','',NULL,'NOU','NE_PER',NULL,1),(137086,'adriana barbara verboom','',NULL,'NOU','NE_PER',NULL,1),(137087,'frederik louis carrière','',NULL,'NOU','NE_PER',NULL,1),(137088,'johannes franciscus lazarom','',NULL,'NOU','NE_PER',NULL,1),(137089,'jacob verhey','',NULL,'NOU','NE_PER',NULL,1),(137090,'mr. lodewyk elix','',NULL,'NOU','NE_PER',NULL,1),(137091,'frans karel jurgensen','',NULL,'NOU','NE_PER',NULL,1),(137092,'jacob paulus van der kooy','',NULL,'NOU','NE_PER',NULL,1),(137093,'anna geertrui van der laan','',NULL,'NOU','NE_PER',NULL,1),(137094,'carolina singers','',NULL,'NOU','NE_PER',NULL,1),(137095,'mietje wolff','',NULL,'NOU','NE_PER',NULL,1),(137096,'christina catharina melchers','',NULL,'NOU','NE_PER',NULL,1),(137097,'johanna cornelia knap','',NULL,'NOU','NE_PER',NULL,1),(137098,'willem maurits alexander hector','',NULL,'NOU','NE_PER',NULL,1),(137099,'maria belia','',NULL,'NOU','NE_PER',NULL,1),(137100,'hendrik gerardus','',NULL,'NOU','NE_PER',NULL,1),(149695,'hendrikus johannes','',NULL,'NOU','NE_PER',NULL,1),(137101,'dirkje johanna','',NULL,'NOU','NE_PER',NULL,1),(137102,'franciscus anselmus','',NULL,'NOU','NE_PER',NULL,1),(137103,'hendrik réné','',NULL,'NOU','NE_PER',NULL,1),(137104,'paulus adrianus','',NULL,'NOU','NE_PER',NULL,1),(137105,'catharina maria adriana','',NULL,'NOU','NE_PER',NULL,1),(137106,'maria willemina','',NULL,'NOU','NE_PER',NULL,1),(137107,'geertruida maria','',NULL,'NOU','NE_PER',NULL,1),(137108,'anna regina louisa','',NULL,'NOU','NE_PER',NULL,1),(137109,'johannes daniel eygendaal','',NULL,'NOU','NE_PER',NULL,1),(137110,'joseph meerlo','',NULL,'NOU','NE_PER',NULL,1),(137111,'jacob gerard hasselman','',NULL,'NOU','NE_PER',NULL,1),(137112,'huibert de rue','',NULL,'NOU','NE_PER',NULL,1),(138119,'arendje vrolyk','',NULL,'NOU','NE_PER',NULL,1),(137113,'goedkind','',NULL,'NOU','NE_PER',NULL,1),(137114,'jacob marcus goedkind','',NULL,'NOU','NE_PER',NULL,1),(137115,'matthias andreas georg horst','',NULL,'NOU','NE_PER',NULL,1),(137116,'piet van der kroft','',NULL,'NOU','NE_PER',NULL,1),(137117,'johan henrich bauer','',NULL,'NOU','NE_PER',NULL,1),(137118,'pierre dupont','','PND_135137128','NOU','NE_PER',NULL,1),(137119,'johan georg ludewig kozel','',NULL,'NOU','NE_PER',NULL,1),(137120,'cornelis slotemaker','',NULL,'NOU','NE_PER',NULL,1),(137121,'johannes wilhelmus smit','',NULL,'NOU','NE_PER',NULL,1),(137122,'willem adrianus westendorp','',NULL,'NOU','NE_PER',NULL,1),(137123,'gerardus koenraads','',NULL,'NOU','NE_PER',NULL,1),(137124,'jacobus henricus jansen','',NULL,'NOU','NE_PER',NULL,1),(137125,'joannes francus van sas','',NULL,'NOU','NE_PER',NULL,1),(137126,'johannes dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(137127,'isaac blum','',NULL,'NOU','NE_PER',NULL,1),(137128,'willem pasman','',NULL,'NOU','NE_PER',NULL,1),(137129,'hendrik willem lambertus post','',NULL,'NOU','NE_PER',NULL,1),(137130,'wolff jacobson','',NULL,'NOU','NE_PER',NULL,1),(137131,'roedolph pauli','',NULL,'NOU','NE_PER',NULL,1),(137132,'leonardus jacobus cames','',NULL,'NOU','NE_PER',NULL,1),(137133,'gerardus orliens','',NULL,'NOU','NE_PER',NULL,1),(137134,'arnoldus slegers','',NULL,'NOU','NE_PER',NULL,1),(137135,'christianes','',NULL,'NOU','NE_PER',NULL,1),(137136,'simones christianes josephus boelen','',NULL,'NOU','NE_PER',NULL,1),(137137,'langelo','',NULL,'NOU','NE_PER',NULL,1),(137138,'langheld','','PND_125794118','NOU','NE_PER',NULL,1),(137139,'hendrik langelo','',NULL,'NOU','NE_PER',NULL,1),(137140,'hermanus aars','',NULL,'NOU','NE_PER',NULL,1),(137141,'hermanus buytendorp','',NULL,'NOU','NE_PER',NULL,1),(137142,'simon prince','','PND_136579590','NOU','NE_PER',NULL,1),(137143,'huibert roest','',NULL,'NOU','NE_PER',NULL,1),(137144,'cornelis marinus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(137145,'chavée','','PND_119233800','NOU','NE_PER',NULL,1),(137146,'emanuel josephus chavée','',NULL,'NOU','NE_PER',NULL,1),(137147,'jacques halin','',NULL,'NOU','NE_PER',NULL,1),(137148,'henricus sundorf','',NULL,'NOU','NE_PER',NULL,1),(137149,'arnoldus teunissen','',NULL,'NOU','NE_PER',NULL,1),(137150,'casper cornelis marck','',NULL,'NOU','NE_PER',NULL,1),(137151,'jan swaan','',NULL,'NOU','NE_PER',NULL,1),(137152,'david spitz','',NULL,'NOU','NE_PER',NULL,1),(137153,'joannes loes','',NULL,'NOU','NE_PER',NULL,1),(137154,'eyckelhof','',NULL,'NOU','NE_PER',NULL,1),(137155,'eykelhof','',NULL,'NOU','NE_PER',NULL,1),(137156,'eijkelhof','',NULL,'NOU','NE_PER',NULL,1),(137157,'arend eyckelhof','',NULL,'NOU','NE_PER',NULL,1),(137158,'leenderd christiaan van der styl','',NULL,'NOU','NE_PER',NULL,1),(137159,'jeannette elisabeth piller','',NULL,'NOU','NE_PER',NULL,1),(137160,'joseph spyer','',NULL,'NOU','NE_PER',NULL,1),(137161,'pieter coenraad faassen','',NULL,'NOU','NE_PER',NULL,1),(137162,'vrouwe agnes johanna henrietta graafland','',NULL,'NOU','NE_PER',NULL,1),(137163,'godefroo','',NULL,'NOU','NE_PER',NULL,1),(137164,'adriana johanna godefroo','',NULL,'NOU','NE_PER',NULL,1),(137165,'dirk ryke','',NULL,'NOU','NE_PER',NULL,1),(137166,'smabers','',NULL,'NOU','NE_PER',NULL,1),(137167,'catharina ida smabers','',NULL,'NOU','NE_PER',NULL,1),(137168,'raymond thierry','',NULL,'NOU','NE_PER',NULL,1),(137169,'jean baptist hulin','',NULL,'NOU','NE_PER',NULL,1),(137170,'willem borsboom','',NULL,'NOU','NE_PER',NULL,1),(137171,'adrianus prins','',NULL,'NOU','NE_PER',NULL,1),(137172,'alida van kralingen','',NULL,'NOU','NE_PER',NULL,1),(137173,'hendrik wildering','',NULL,'NOU','NE_PER',NULL,1),(137174,'hendrik van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(137175,'pieternella lolleman','',NULL,'NOU','NE_PER',NULL,1),(137176,'beatrix maria helena josepha borghans','',NULL,'NOU','NE_PER',NULL,1),(137177,'hardwiena','',NULL,'NOU','NE_PER',NULL,1),(137178,'thiepel','',NULL,'NOU','NE_PER',NULL,1),(137179,'hanna hardwiena thiepel','',NULL,'NOU','NE_PER',NULL,1),(137180,'willem hendrik butzen','',NULL,'NOU','NE_PER',NULL,1),(137181,'christiaan uding','',NULL,'NOU','NE_PER',NULL,1),(137182,'teerrol','',NULL,'NOU','NE_PER',NULL,1),(137183,'terol','','PND_13543565X','NOU','NE_PER',NULL,1),(137184,'maria teerrol','',NULL,'NOU','NE_PER',NULL,1),(137185,'antonius bartholomeus heldoorn','',NULL,'NOU','NE_PER',NULL,1),(137186,'hendrika maria haasbeek','',NULL,'NOU','NE_PER',NULL,1),(137187,'daniel myné','',NULL,'NOU','NE_PER',NULL,1),(137188,'ravenschot','',NULL,'NOU','NE_PER',NULL,1),(137189,'hermanus ravenschot','',NULL,'NOU','NE_PER',NULL,1),(137190,'alida willemina den bleyker','',NULL,'NOU','NE_PER',NULL,1),(137191,'dirkje dina luiten','',NULL,'NOU','NE_PER',NULL,1),(137192,'hermanus aarts','',NULL,'NOU','NE_PER',NULL,1),(137193,'theodore dolman','',NULL,'NOU','NE_PER',NULL,1),(137194,'jacob balthazar van der sleyden','',NULL,'NOU','NE_PER',NULL,1),(137195,'maria adriana kuikhoven','',NULL,'NOU','NE_PER',NULL,1),(137196,'johannes rudolph roher','',NULL,'NOU','NE_PER',NULL,1),(137197,'pieternella dispa','',NULL,'NOU','NE_PER',NULL,1),(137198,'louis wilhelm gryp','',NULL,'NOU','NE_PER',NULL,1),(137199,'anna catharina buys','',NULL,'NOU','NE_PER',NULL,1),(137200,'catharina biemont','',NULL,'NOU','NE_PER',NULL,1),(137201,'lamberta gerardina magdalena mosselmans','',NULL,'NOU','NE_PER',NULL,1),(137202,'johann jacob muller','','PND_129869635','NOU','NE_PER',NULL,1),(137203,'johannes hendricus van der star','',NULL,'NOU','NE_PER',NULL,1),(137204,'arnold francois timmermans','',NULL,'NOU','NE_PER',NULL,1),(137205,'maria willemina wineke','',NULL,'NOU','NE_PER',NULL,1),(137206,'arnoldus steenhoven','',NULL,'NOU','NE_PER',NULL,1),(137207,'elisabeth metje hardam','',NULL,'NOU','NE_PER',NULL,1),(137208,'catharina johanna helena ravelli','',NULL,'NOU','NE_PER',NULL,1),(137209,'pieternella willemina muller','',NULL,'NOU','NE_PER',NULL,1),(137210,'pieternella hoek','',NULL,'NOU','NE_PER',NULL,1),(137211,'cornelia van cuylenburgh','',NULL,'NOU','NE_PER',NULL,1),(137212,'pieter leonardus van deelen','',NULL,'NOU','NE_PER',NULL,1),(137213,'wederpoel','',NULL,'NOU','NE_PER',NULL,1),(137214,'johanna catharina wederpoel','',NULL,'NOU','NE_PER',NULL,1),(137215,'pieter johannes cromjongh','',NULL,'NOU','NE_PER',NULL,1),(137216,'sannetje hartog','',NULL,'NOU','NE_PER',NULL,1),(137217,'dirk luske','',NULL,'NOU','NE_PER',NULL,1),(137218,'franciscus egbertus borst','',NULL,'NOU','NE_PER',NULL,1),(137219,'hendrika versteegh','',NULL,'NOU','NE_PER',NULL,1),(137220,'frederik van weerden','',NULL,'NOU','NE_PER',NULL,1),(137221,'joannes albrecht','',NULL,'NOU','NE_PER',NULL,1),(137222,'maria louisa couturier','',NULL,'NOU','NE_PER',NULL,1),(137223,'jacoba den heyer','',NULL,'NOU','NE_PER',NULL,1),(137224,'henrietta adriana louisa verschoor','',NULL,'NOU','NE_PER',NULL,1),(137225,'hendrik johannes poelman','',NULL,'NOU','NE_PER',NULL,1),(137226,'jannetje van buuren','',NULL,'NOU','NE_PER',NULL,1),(137227,'pieter van breemen','',NULL,'NOU','NE_PER',NULL,1),(137228,'johannes theodorus philippus veldhoedt','',NULL,'NOU','NE_PER',NULL,1),(137229,'bietjoe','',NULL,'NOU','NE_PER',NULL,1),(137230,'maria isabella tol van der meulen','',NULL,'NOU','NE_PER',NULL,1),(137231,'petrus johannes schuurvelt','',NULL,'NOU','NE_PER',NULL,1),(137232,'johanna maria hulsker','',NULL,'NOU','NE_PER',NULL,1),(137233,'hendrina jorissen','',NULL,'NOU','NE_PER',NULL,1),(137234,'johanna maria kuling','',NULL,'NOU','NE_PER',NULL,1),(137235,'louisa maria bom','',NULL,'NOU','NE_PER',NULL,1),(137236,'elisabeth smal','',NULL,'NOU','NE_PER',NULL,1),(137237,'jean samuel mange','',NULL,'NOU','NE_PER',NULL,1),(137238,'schotman','','PND_137035667','NOU','NE_PER',NULL,1),(137239,'johannes jacobus schotman','',NULL,'NOU','NE_PER',NULL,1),(137240,'simon van vriesland','',NULL,'NOU','NE_PER',NULL,1),(137241,'wilhelmina theodora knies','',NULL,'NOU','NE_PER',NULL,1),(137242,'ekkele','',NULL,'NOU','NE_PER',NULL,1),(137243,'neekel','',NULL,'NOU','NE_PER',NULL,1),(137244,'maria van ekkele','',NULL,'NOU','NE_PER',NULL,1),(137245,'hendrik van der bol','',NULL,'NOU','NE_PER',NULL,1),(137246,'huyers','',NULL,'NOU','NE_PER',NULL,1),(137247,'maria huyers','',NULL,'NOU','NE_PER',NULL,1),(137248,'johanna maria welter','',NULL,'NOU','NE_PER',NULL,1),(137249,'johanna barendina peypers','',NULL,'NOU','NE_PER',NULL,1),(137250,'anna margaretha van byne','',NULL,'NOU','NE_PER',NULL,1),(137251,'johannes arendse','',NULL,'NOU','NE_PER',NULL,1),(137252,'johanna ekkers','',NULL,'NOU','NE_PER',NULL,1),(137253,'henderika agatha gerardina van randwyk','',NULL,'NOU','NE_PER',NULL,1),(137254,'johanna christina antonetta kagie','',NULL,'NOU','NE_PER',NULL,1),(137255,'charles louis zandwyk','',NULL,'NOU','NE_PER',NULL,1),(137256,'cornelis adam mont','',NULL,'NOU','NE_PER',NULL,1),(137257,'jacoba louisa manders','',NULL,'NOU','NE_PER',NULL,1),(137258,'driezen','',NULL,'NOU','NE_PER',NULL,1),(137259,'maria driezen','',NULL,'NOU','NE_PER',NULL,1),(137260,'anna van diest','',NULL,'NOU','NE_PER',NULL,1),(137261,'moergestel','',NULL,'NOU','NE_PER',NULL,1),(137262,'vrouwe cornelia bles van moergestel','',NULL,'NOU','NE_PER',NULL,1),(137263,'most','','PND_136079857','NOU','NE_PER',NULL,1),(137264,'geertruida sara van der most','',NULL,'NOU','NE_PER',NULL,1),(137265,'vogeltje tooter','',NULL,'NOU','NE_PER',NULL,1),(137266,'maria grootveld','',NULL,'NOU','NE_PER',NULL,1),(137267,'johannes gerardus kwalm','',NULL,'NOU','NE_PER',NULL,1),(137268,'dirkje de baas','',NULL,'NOU','NE_PER',NULL,1),(137269,'hendrik johannes de leeuw','',NULL,'NOU','NE_PER',NULL,1),(137270,'hendrik greebe','',NULL,'NOU','NE_PER',NULL,1),(137271,'levy limburg','',NULL,'NOU','NE_PER',NULL,1),(137272,'aartje schut','',NULL,'NOU','NE_PER',NULL,1),(137273,'hendrina burger','',NULL,'NOU','NE_PER',NULL,1),(137274,'cornelia helena kam','',NULL,'NOU','NE_PER',NULL,1),(137275,'anna elisabeth de zwaaff','',NULL,'NOU','NE_PER',NULL,1),(137276,'pieternella maria schotman','',NULL,'NOU','NE_PER',NULL,1),(137277,'cornelis pieter','',NULL,'NOU','NE_PER',NULL,1),(137280,'jacobus adrianus','',NULL,'NOU','NE_PER',NULL,1),(137282,'hendricus johannes arnoldus','',NULL,'NOU','NE_PER',NULL,1),(137283,'cornelis hendrik','',NULL,'NOU','NE_PER',NULL,1),(137284,'johan adrianus','',NULL,'NOU','NE_PER',NULL,1),(137285,'elisa geertruida helena','',NULL,'NOU','NE_PER',NULL,1),(137286,'franciscus cornelis','',NULL,'NOU','NE_PER',NULL,1),(137287,'herman pieter','',NULL,'NOU','NE_PER',NULL,1),(137288,'cornelius gerardus','',NULL,'NOU','NE_PER',NULL,1),(137289,'jacobus cornelis jankneg','',NULL,'NOU','NE_PER',NULL,1),(137290,'chiel vrolyk','',NULL,'NOU','NE_PER',NULL,1),(137291,'jacob sprecher','',NULL,'NOU','NE_PER',NULL,1),(137292,'willem kneyf','',NULL,'NOU','NE_PER',NULL,1),(137293,'hendrik van beest','',NULL,'NOU','NE_PER',NULL,1),(137294,'johannes van den hoek','',NULL,'NOU','NE_PER',NULL,1),(137295,'abraham machielse','',NULL,'NOU','NE_PER',NULL,1),(137296,'vincent paternotte','',NULL,'NOU','NE_PER',NULL,1),(137297,'willem pronk','',NULL,'NOU','NE_PER',NULL,1),(137298,'gerardus van maanen','',NULL,'NOU','NE_PER',NULL,1),(137299,'leenderd dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(137300,'jacobus adrianus henricus simonis','',NULL,'NOU','NE_PER',NULL,1),(137301,'felix van maanen','','PND_104164964','NOU','NE_PER',NULL,1),(137302,'carel frans peters','',NULL,'NOU','NE_PER',NULL,1),(137303,'fuente','','PND_136968139','NOU','NE_PER',NULL,1),(137304,'david de la fuente','',NULL,'NOU','NE_PER',NULL,1),(137305,'mattheus nenni','',NULL,'NOU','NE_PER',NULL,1),(137306,'kromkamp','',NULL,'NOU','NE_PER',NULL,1),(137307,'bernardus kromkamp','',NULL,'NOU','NE_PER',NULL,1),(137308,'jean pierre scholten van aschat','',NULL,'NOU','NE_PER',NULL,1),(137309,'vincentio','',NULL,'NOU','NE_PER',NULL,1),(137310,'vincentio louis tomassi','',NULL,'NOU','NE_PER',NULL,1),(137311,'philippina zwennis','',NULL,'NOU','NE_PER',NULL,1),(137312,'johanna hoemoed','',NULL,'NOU','NE_PER',NULL,1),(137313,'luytje','',NULL,'NOU','NE_PER',NULL,1),(137314,'luytje rynders','',NULL,'NOU','NE_PER',NULL,1),(137315,'ida pieternella ploeg','',NULL,'NOU','NE_PER',NULL,1),(137316,'frederic louis chatelin','',NULL,'NOU','NE_PER',NULL,1),(137317,'catharina harsveld','',NULL,'NOU','NE_PER',NULL,1),(137318,'albertus martinus steyger','',NULL,'NOU','NE_PER',NULL,1),(137319,'grada sophia hoedemaker','',NULL,'NOU','NE_PER',NULL,1),(137320,'jacobus hendrik knies','',NULL,'NOU','NE_PER',NULL,1),(137321,'nicolaas adama van scheltema','',NULL,'NOU','NE_PER',NULL,1),(137322,'luberta','',NULL,'NOU','NE_PER',NULL,1),(137323,'luberta johanna geertrui van alken','',NULL,'NOU','NE_PER',NULL,1),(137324,'hendrik raaphorst','',NULL,'NOU','NE_PER',NULL,1),(137325,'roemele','',NULL,'NOU','NE_PER',NULL,1),(137326,'pieter henri roemele','',NULL,'NOU','NE_PER',NULL,1),(137327,'elisabeth aalders','',NULL,'NOU','NE_PER',NULL,1),(137328,'cornelis scheffer','',NULL,'NOU','NE_PER',NULL,1),(137329,'cornelis de bruin','','PND_115722122','NOU','NE_PER',NULL,1),(137330,'antony voormeulen','',NULL,'NOU','NE_PER',NULL,1),(137331,'alida vrouenvelder','',NULL,'NOU','NE_PER',NULL,1),(137332,'dokwielder','',NULL,'NOU','NE_PER',NULL,1),(137333,'lambertus dokwielder','',NULL,'NOU','NE_PER',NULL,1),(137334,'carel johannes van der toorn','',NULL,'NOU','NE_PER',NULL,1),(137335,'mynraad kilchmeyer','',NULL,'NOU','NE_PER',NULL,1),(137336,'jenneke hendriks','',NULL,'NOU','NE_PER',NULL,1),(137337,'pieternella bruin','',NULL,'NOU','NE_PER',NULL,1),(137338,'pieternella hoebert','',NULL,'NOU','NE_PER',NULL,1),(137339,'hendricus knooft','',NULL,'NOU','NE_PER',NULL,1),(137340,'jacoba de vos','',NULL,'NOU','NE_PER',NULL,1),(137341,'pieter dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(137342,'elisabeth van emden','',NULL,'NOU','NE_PER',NULL,1),(137343,'johannes van staveren','',NULL,'NOU','NE_PER',NULL,1),(137344,'geertruida ten zeldam','',NULL,'NOU','NE_PER',NULL,1),(137345,'petrus stiphoudt','',NULL,'NOU','NE_PER',NULL,1),(137346,'johanna jacoba siegelaar','',NULL,'NOU','NE_PER',NULL,1),(137347,'agneta johanna soetbrood','',NULL,'NOU','NE_PER',NULL,1),(137348,'maria bourdeau','',NULL,'NOU','NE_PER',NULL,1),(137349,'dirk zier toet','',NULL,'NOU','NE_PER',NULL,1),(137350,'andreas reigersman','',NULL,'NOU','NE_PER',NULL,1),(137351,'hendricus gerardus abres','',NULL,'NOU','NE_PER',NULL,1),(137352,'maria boes','',NULL,'NOU','NE_PER',NULL,1),(137353,'boursier','','PND_120496917','NOU','NE_PER',NULL,1),(137354,'annette josephine elisabeth le boursier','',NULL,'NOU','NE_PER',NULL,1),(137355,'hendrika kerker','',NULL,'NOU','NE_PER',NULL,1),(137356,'wolk','','PND_136745148','NOU','NE_PER',NULL,1),(137357,'engelina van der wolk','',NULL,'NOU','NE_PER',NULL,1),(137358,'saartje kosman','',NULL,'NOU','NE_PER',NULL,1),(137359,'nicollier','','PND_132735768','NOU','NE_PER',NULL,1),(137360,'johanna maria nicollier','',NULL,'NOU','NE_PER',NULL,1),(137361,'strachan','','PND_136134904','NOU','NE_PER',NULL,1),(137362,'cornelia hendrica strachan','',NULL,'NOU','NE_PER',NULL,1),(137363,'johanna clazina zynen','',NULL,'NOU','NE_PER',NULL,1),(137364,'johanna christina loggem','',NULL,'NOU','NE_PER',NULL,1),(137365,'gerrit leger','',NULL,'NOU','NE_PER',NULL,1),(137366,'johanna pieternella rietvelt','',NULL,'NOU','NE_PER',NULL,1),(137367,'zonnes','',NULL,'NOU','NE_PER',NULL,1),(137368,'jan zonnes bolhuis','',NULL,'NOU','NE_PER',NULL,1),(137369,'joanna jansen van den rul','',NULL,'NOU','NE_PER',NULL,1),(137370,'jebee','',NULL,'NOU','NE_PER',NULL,1),(137371,'leonardus petrus jebee','',NULL,'NOU','NE_PER',NULL,1),(137372,'hendrika kosman','',NULL,'NOU','NE_PER',NULL,1),(137373,'riek','',NULL,'NOU','NE_PER',NULL,1),(137374,'riek kosman','',NULL,'NOU','NE_PER',NULL,1),(137375,'petrus cornelia kramer','',NULL,'NOU','NE_PER',NULL,1),(137376,'johannes bernardus lieffering','',NULL,'NOU','NE_PER',NULL,1),(137377,'anna elisabeth roode','',NULL,'NOU','NE_PER',NULL,1),(137378,'johanna zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(137379,'jacobus knies','',NULL,'NOU','NE_PER',NULL,1),(137380,'cornelis van papendrecht','',NULL,'NOU','NE_PER',NULL,1),(137381,'jacoba van der wolk','',NULL,'NOU','NE_PER',NULL,1),(137382,'frederika gezina coolhaas','',NULL,'NOU','NE_PER',NULL,1),(137383,'susanna elisabeth bakker','',NULL,'NOU','NE_PER',NULL,1),(137384,'johanna schryner','',NULL,'NOU','NE_PER',NULL,1),(137385,'jacoba johanna ontyd','',NULL,'NOU','NE_PER',NULL,1),(137386,'lambertus johannes kramers','',NULL,'NOU','NE_PER',NULL,1),(137387,'hendrik van der eem','',NULL,'NOU','NE_PER',NULL,1),(137388,'lambertus de vos','',NULL,'NOU','NE_PER',NULL,1),(137389,'barbara catharina schiefbaan','',NULL,'NOU','NE_PER',NULL,1),(137390,'cornelia vlak','',NULL,'NOU','NE_PER',NULL,1),(137391,'johanna huiberdina welter','',NULL,'NOU','NE_PER',NULL,1),(137392,'cornelis theodorus smit','',NULL,'NOU','NE_PER',NULL,1),(137393,'frederik johannes pontier','',NULL,'NOU','NE_PER',NULL,1),(137394,'teron','',NULL,'NOU','NE_PER',NULL,1),(137395,'theron','','PND_128532718','NOU','NE_PER',NULL,1),(137396,'carel teron','',NULL,'NOU','NE_PER',NULL,1),(137397,'erdlen','','PND_116530049','NOU','NE_PER',NULL,1),(137398,'lena erdlen','',NULL,'NOU','NE_PER',NULL,1),(137399,'jannetje blom','',NULL,'NOU','NE_PER',NULL,1),(137400,'grondaal','',NULL,'NOU','NE_PER',NULL,1),(137401,'johanna grondaal','',NULL,'NOU','NE_PER',NULL,1),(137402,'eva theodora ooms','',NULL,'NOU','NE_PER',NULL,1),(137403,'wilhelmus petrus sleegers','',NULL,'NOU','NE_PER',NULL,1),(137404,'adriana koster','',NULL,'NOU','NE_PER',NULL,1),(137405,'hermanus van der burg','',NULL,'NOU','NE_PER',NULL,1),(137406,'maria josina carpentier','',NULL,'NOU','NE_PER',NULL,1),(137407,'karel paternotte','',NULL,'NOU','NE_PER',NULL,1),(137408,'hendrika olingius','',NULL,'NOU','NE_PER',NULL,1),(137409,'lena grootveld','',NULL,'NOU','NE_PER',NULL,1),(137410,'karel alexander van bohemen','',NULL,'NOU','NE_PER',NULL,1),(137411,'frederik.','',NULL,'NOU','NE_PER',NULL,1),(137412,'willem frederik. franciscus bosman','',NULL,'NOU','NE_PER',NULL,1),(137413,'oesters','','PND_124975615','NOU','NE_PER',NULL,1),(137414,'johanna oesters','',NULL,'NOU','NE_PER',NULL,1),(137415,'clasyntje','',NULL,'NOU','NE_PER',NULL,1),(137416,'klazyntje','',NULL,'NOU','NE_PER',NULL,1),(137417,'clasijntje','',NULL,'NOU','NE_PER',NULL,1),(137418,'clazijntje','',NULL,'NOU','NE_PER',NULL,1),(137419,'klazijntje','',NULL,'NOU','NE_PER',NULL,1),(137420,'clasyntje van der bent','',NULL,'NOU','NE_PER',NULL,1),(137421,'johanna wilhelmina goossen','',NULL,'NOU','NE_PER',NULL,1),(137422,'elisabeth van beek','',NULL,'NOU','NE_PER',NULL,1),(137423,'adriana hilt','',NULL,'NOU','NE_PER',NULL,1),(137424,'carel hendrik ewoud van vianen','',NULL,'NOU','NE_PER',NULL,1),(137425,'jacob van zanen','',NULL,'NOU','NE_PER',NULL,1),(137426,'helena dykmans','',NULL,'NOU','NE_PER',NULL,1),(137427,'mietje swarts','',NULL,'NOU','NE_PER',NULL,1),(137428,'johanna adriana sabina cau','',NULL,'NOU','NE_PER',NULL,1),(137429,'elisabeth johanna de gruiter','',NULL,'NOU','NE_PER',NULL,1),(137430,'wilhelm coelega','',NULL,'NOU','NE_PER',NULL,1),(137431,'petronella maria van der horst','',NULL,'NOU','NE_PER',NULL,1),(137432,'gerardus doesburg','',NULL,'NOU','NE_PER',NULL,1),(137433,'carel christiaan regenboog','',NULL,'NOU','NE_PER',NULL,1),(137434,'johanna cornelia van den broeck','',NULL,'NOU','NE_PER',NULL,1),(137435,'catharina van der burch','',NULL,'NOU','NE_PER',NULL,1),(137436,'adrianus vorst','',NULL,'NOU','NE_PER',NULL,1),(137437,'hendrika van schepers','',NULL,'NOU','NE_PER',NULL,1),(137438,'franciscus jansen','',NULL,'NOU','NE_PER',NULL,1),(137439,'christoffel de vries','',NULL,'NOU','NE_PER',NULL,1),(137440,'daniel timmers','',NULL,'NOU','NE_PER',NULL,1),(137441,'gerardus kannars','',NULL,'NOU','NE_PER',NULL,1),(137442,'francina petronella van der burg','',NULL,'NOU','NE_PER',NULL,1),(137443,'catharina gerarda van den bergh','',NULL,'NOU','NE_PER',NULL,1),(137444,'alida sauer','',NULL,'NOU','NE_PER',NULL,1),(137445,'hendrik montfoort','',NULL,'NOU','NE_PER',NULL,1),(137446,'lea wallach','',NULL,'NOU','NE_PER',NULL,1),(137447,'elisabeth winkel','','PND_127557334','NOU','NE_PER',NULL,1),(137448,'willemina van kel','',NULL,'NOU','NE_PER',NULL,1),(137449,'cornelis van der wahl','',NULL,'NOU','NE_PER',NULL,1),(137450,'maria jacoba van vianen','',NULL,'NOU','NE_PER',NULL,1),(137451,'antonius franciscus canfyn','',NULL,'NOU','NE_PER',NULL,1),(137452,'johannes elias de groot','',NULL,'NOU','NE_PER',NULL,1),(137453,'cornelis haket','',NULL,'NOU','NE_PER',NULL,1),(137454,'jan drullman','',NULL,'NOU','NE_PER',NULL,1),(137455,'henrikus loust','',NULL,'NOU','NE_PER',NULL,1),(137456,'hermanus laurentius jansen','',NULL,'NOU','NE_PER',NULL,1),(137457,'elias scharp','',NULL,'NOU','NE_PER',NULL,1),(137458,'philip schmit','',NULL,'NOU','NE_PER',NULL,1),(137459,'montvoort','',NULL,'NOU','NE_PER',NULL,1),(137460,'willem montvoort','',NULL,'NOU','NE_PER',NULL,1),(137461,'jacob klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(137462,'joannes aloysius kuypers','',NULL,'NOU','NE_PER',NULL,1),(137463,'elisabeth diepel','',NULL,'NOU','NE_PER',NULL,1),(137464,'kerkvliet','',NULL,'NOU','NE_PER',NULL,1),(137465,'kerkvlied','',NULL,'NOU','NE_PER',NULL,1),(137466,'floris kerkvliet','',NULL,'NOU','NE_PER',NULL,1),(137467,'johanna christina munter','',NULL,'NOU','NE_PER',NULL,1),(137468,'philip carel louis','',NULL,'NOU','NE_PER',NULL,1),(137469,'adrianus van setten','',NULL,'NOU','NE_PER',NULL,1),(137470,'johan nicolaas schlosser','',NULL,'NOU','NE_PER',NULL,1),(137471,'maria johanna de slegte','',NULL,'NOU','NE_PER',NULL,1),(137472,'margaretha von dort','',NULL,'NOU','NE_PER',NULL,1),(137473,'maria margaretha johanna duijverman','',NULL,'NOU','NE_PER',NULL,1),(137474,'woens','',NULL,'NOU','NE_PER',NULL,1),(137475,'margaretha johanna woens','',NULL,'NOU','NE_PER',NULL,1),(137476,'adrianus van der kolk','',NULL,'NOU','NE_PER',NULL,1),(137477,'johan hendrik afterbag','',NULL,'NOU','NE_PER',NULL,1),(137479,'arie krygsman','',NULL,'NOU','NE_PER',NULL,1),(137480,'hendrika maria verhoeff','',NULL,'NOU','NE_PER',NULL,1),(137481,'cornelia schreffer','',NULL,'NOU','NE_PER',NULL,1),(137482,'petrus augustinus goebel','',NULL,'NOU','NE_PER',NULL,1),(137483,'dorothea vos','',NULL,'NOU','NE_PER',NULL,1),(137484,'francina adriana meywert','',NULL,'NOU','NE_PER',NULL,1),(137485,'frederik willem wunderlich','',NULL,'NOU','NE_PER',NULL,1),(137486,'françois alexander kieffer','',NULL,'NOU','NE_PER',NULL,1),(137487,'elisabeth knoester','',NULL,'NOU','NE_PER',NULL,1),(137488,'hendrik laurentius mes','',NULL,'NOU','NE_PER',NULL,1),(137489,'krytmans','',NULL,'NOU','NE_PER',NULL,1),(137490,'alida krytmans','',NULL,'NOU','NE_PER',NULL,1),(137491,'godhald','',NULL,'NOU','NE_PER',NULL,1),(137492,'konstman','',NULL,'NOU','NE_PER',NULL,1),(137493,'johan godhald konstman','',NULL,'NOU','NE_PER',NULL,1),(137494,'catharina sagel','',NULL,'NOU','NE_PER',NULL,1),(137495,'anna van oven','',NULL,'NOU','NE_PER',NULL,1),(137496,'christina cornelia plokker','',NULL,'NOU','NE_PER',NULL,1),(137497,'anna maria van de laar','',NULL,'NOU','NE_PER',NULL,1),(137498,'jacoba roeffel','',NULL,'NOU','NE_PER',NULL,1),(137499,'cornelia flok','',NULL,'NOU','NE_PER',NULL,1),(137500,'hendrika van der craght','',NULL,'NOU','NE_PER',NULL,1),(137501,'hendrika wilhelmina winkelman','',NULL,'NOU','NE_PER',NULL,1),(137502,'martina johanna kroon','',NULL,'NOU','NE_PER',NULL,1),(137503,'petronella anna de vries','',NULL,'NOU','NE_PER',NULL,1),(137504,'frederik visser','',NULL,'NOU','NE_PER',NULL,1),(137505,'dorothea hendrica van der horst','',NULL,'NOU','NE_PER',NULL,1),(137506,'delseri','',NULL,'NOU','NE_PER',NULL,1),(137507,'delserie','',NULL,'NOU','NE_PER',NULL,1),(137508,'maria delseri','',NULL,'NOU','NE_PER',NULL,1),(137509,'cornelia heskes','',NULL,'NOU','NE_PER',NULL,1),(137510,'johanna adriana van zwaanenburgh','',NULL,'NOU','NE_PER',NULL,1),(137511,'antonie franciscus stechwey','',NULL,'NOU','NE_PER',NULL,1),(137512,'cornelia martina van steyn','',NULL,'NOU','NE_PER',NULL,1),(137513,'george antony van mansveld','',NULL,'NOU','NE_PER',NULL,1),(137514,'carel stephanus hurau','',NULL,'NOU','NE_PER',NULL,1),(137515,'susanna dorothea gonnet','',NULL,'NOU','NE_PER',NULL,1),(137516,'maria johanna claudius','',NULL,'NOU','NE_PER',NULL,1),(137517,'dina catharina van de water','',NULL,'NOU','NE_PER',NULL,1),(137518,'cornelis willem versfeld','',NULL,'NOU','NE_PER',NULL,1),(137519,'pieter hardenhorst','',NULL,'NOU','NE_PER',NULL,1),(137520,'johannes van seggelen','',NULL,'NOU','NE_PER',NULL,1),(137521,'johanna wilhelmina vervoorn','',NULL,'NOU','NE_PER',NULL,1),(137522,'pieter krieger','',NULL,'NOU','NE_PER',NULL,1),(137523,'hermanus van der mark','',NULL,'NOU','NE_PER',NULL,1),(137524,'louisa wilhelmina jansen','',NULL,'NOU','NE_PER',NULL,1),(137525,'elisabeth bal','',NULL,'NOU','NE_PER',NULL,1),(137526,'neeltje krul','',NULL,'NOU','NE_PER',NULL,1),(137527,'ferdinand rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(137528,'nyenboer','',NULL,'NOU','NE_PER',NULL,1),(137529,'neijenboer','',NULL,'NOU','NE_PER',NULL,1),(137530,'johannes nyenboer','',NULL,'NOU','NE_PER',NULL,1),(137531,'theodorus hendrik vrydag zynen','',NULL,'NOU','NE_PER',NULL,1),(137532,'moses belinfante','',NULL,'NOU','NE_PER',NULL,1),(137533,'johannes abels','',NULL,'NOU','NE_PER',NULL,1),(137534,'sophia maria tentye','',NULL,'NOU','NE_PER',NULL,1),(137535,'hendrica jacoba johanna nickerk','',NULL,'NOU','NE_PER',NULL,1),(137536,'gerritje vermeulen','',NULL,'NOU','NE_PER',NULL,1),(137537,'helena dina loust','',NULL,'NOU','NE_PER',NULL,1),(137538,'conhure','',NULL,'NOU','NE_PER',NULL,1),(137539,'hermina conhure','',NULL,'NOU','NE_PER',NULL,1),(137540,'mergarde','',NULL,'NOU','NE_PER',NULL,1),(137541,'hendrik mergarde','',NULL,'NOU','NE_PER',NULL,1),(137542,'johanna fehling','',NULL,'NOU','NE_PER',NULL,1),(137543,'jean george frederic le rutte','',NULL,'NOU','NE_PER',NULL,1),(137544,'kretzmuller','',NULL,'NOU','NE_PER',NULL,1),(137545,'daniel hendrik kretzmuller','',NULL,'NOU','NE_PER',NULL,1),(137546,'adriaha','',NULL,'NOU','NE_PER',NULL,1),(137547,'adriaha de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(137548,'wilhelmina hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(137549,'susanna smits','',NULL,'NOU','NE_PER',NULL,1),(137550,'stephanus pardoe','',NULL,'NOU','NE_PER',NULL,1),(137551,'hendrina van alphen','',NULL,'NOU','NE_PER',NULL,1),(137552,'gerhardina schroder','',NULL,'NOU','NE_PER',NULL,1),(137553,'geertrui van arkel','',NULL,'NOU','NE_PER',NULL,1),(137554,'francina elisabeth orth','',NULL,'NOU','NE_PER',NULL,1),(137555,'anna maria frederica weytze','',NULL,'NOU','NE_PER',NULL,1),(137556,'gerrit pieter cronau','',NULL,'NOU','NE_PER',NULL,1),(137557,'ohle','','PND_13643732X','NOU','NE_PER',NULL,1),(137558,'frederica margaretha ohle','',NULL,'NOU','NE_PER',NULL,1),(137559,'kaatje vrolyk','',NULL,'NOU','NE_PER',NULL,1),(137560,'hendricus hanekamp','',NULL,'NOU','NE_PER',NULL,1),(137561,'coertaan','',NULL,'NOU','NE_PER',NULL,1),(137562,'wilhelmina coertaan','',NULL,'NOU','NE_PER',NULL,1),(137563,'elisabeth helena van de graaf','',NULL,'NOU','NE_PER',NULL,1),(137564,'magdalena mensert','',NULL,'NOU','NE_PER',NULL,1),(137565,'meyer koekoek','',NULL,'NOU','NE_PER',NULL,1),(137566,'bernardus van putten','',NULL,'NOU','NE_PER',NULL,1),(137567,'johanna van wytvliet','',NULL,'NOU','NE_PER',NULL,1),(137568,'herman drees','',NULL,'NOU','NE_PER',NULL,1),(137569,'anna willemina wagener','',NULL,'NOU','NE_PER',NULL,1),(137570,'jan franciscus lyneel','',NULL,'NOU','NE_PER',NULL,1),(137571,'rosina vink','',NULL,'NOU','NE_PER',NULL,1),(137572,'neeltje van duin','',NULL,'NOU','NE_PER',NULL,1),(137573,'willem sieben','',NULL,'NOU','NE_PER',NULL,1),(137574,'barend cornelis jochems','',NULL,'NOU','NE_PER',NULL,1),(137575,'susanna gerarda catharina remmers','',NULL,'NOU','NE_PER',NULL,1),(137576,'martinus adrianus hendricus buizing','',NULL,'NOU','NE_PER',NULL,1),(137577,'jan joseph clement','',NULL,'NOU','NE_PER',NULL,1),(137578,'johannes branse boon','',NULL,'NOU','NE_PER',NULL,1),(137579,'maria blankers','',NULL,'NOU','NE_PER',NULL,1),(137580,'pierre charles louis jules van sloten','',NULL,'NOU','NE_PER',NULL,1),(137581,'barend braakman','',NULL,'NOU','NE_PER',NULL,1),(137582,'arnoldus van meurs','',NULL,'NOU','NE_PER',NULL,1),(137583,'maria de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(137584,'maria \'t lam','',NULL,'NOU','NE_PER',NULL,1),(137585,'telane','',NULL,'NOU','NE_PER',NULL,1),(137586,'betje telane','',NULL,'NOU','NE_PER',NULL,1),(137587,'cornelis krul','',NULL,'NOU','NE_PER',NULL,1),(137588,'slikhuizen','',NULL,'NOU','NE_PER',NULL,1),(137589,'willemina antonetta elisabetha slikhuizen','',NULL,'NOU','NE_PER',NULL,1),(137590,'marinus smaal','',NULL,'NOU','NE_PER',NULL,1),(137591,'geertrui de zwart','',NULL,'NOU','NE_PER',NULL,1),(137592,'geertrui hennevelt','',NULL,'NOU','NE_PER',NULL,1),(137593,'gagam','',NULL,'NOU','NE_PER',NULL,1),(137594,'johanna allegonda gagam','',NULL,'NOU','NE_PER',NULL,1),(137595,'henderiks','','PND_132563541','NOU','NE_PER',NULL,1),(137596,'hendericks','',NULL,'NOU','NE_PER',NULL,1),(137597,'alida hendrica henderiks','',NULL,'NOU','NE_PER',NULL,1),(137598,'petrus arnoldus eduard frölich','',NULL,'NOU','NE_PER',NULL,1),(137599,'willemina fieret','',NULL,'NOU','NE_PER',NULL,1),(137600,'johanna wilhelmina carolina metz','',NULL,'NOU','NE_PER',NULL,1),(137601,'frederik hieronimus richard','',NULL,'NOU','NE_PER',NULL,1),(137602,'christiaan albertus van vliet','',NULL,'NOU','NE_PER',NULL,1),(137603,'johannes meyboom','',NULL,'NOU','NE_PER',NULL,1),(137604,'mr. dirk donker curtius','',NULL,'NOU','NE_PER',NULL,1),(137605,'henricus caron','',NULL,'NOU','NE_PER',NULL,1),(137606,'zier leendertse blok','',NULL,'NOU','NE_PER',NULL,1),(137607,'hendrik carel susan','',NULL,'NOU','NE_PER',NULL,1),(137608,'guillaume auguste baud','',NULL,'NOU','NE_PER',NULL,1),(137609,'jacobus marinus hotz','',NULL,'NOU','NE_PER',NULL,1),(137610,'jan van altena','',NULL,'NOU','NE_PER',NULL,1),(137611,'johannes albertus isendam','',NULL,'NOU','NE_PER',NULL,1),(137612,'balthazar bruinen','',NULL,'NOU','NE_PER',NULL,1),(137613,'pieter raasvelt','',NULL,'NOU','NE_PER',NULL,1),(137614,'jan pot','',NULL,'NOU','NE_PER',NULL,1),(137615,'gysbertus nicolaus van delft','',NULL,'NOU','NE_PER',NULL,1),(137616,'briejer','',NULL,'NOU','NE_PER',NULL,1),(137617,'dirk briejer','',NULL,'NOU','NE_PER',NULL,1),(137618,'anna maria hermina pino post','',NULL,'NOU','NE_PER',NULL,1),(137619,'willem frederik köhler','',NULL,'NOU','NE_PER',NULL,1),(137620,'lambertus visser','',NULL,'NOU','NE_PER',NULL,1),(137621,'maria byleveld','',NULL,'NOU','NE_PER',NULL,1),(137622,'frucht','','PND_13507052X','NOU','NE_PER',NULL,1),(137623,'carel theodorus frucht','',NULL,'NOU','NE_PER',NULL,1),(137624,'cornelia zuydwyk','',NULL,'NOU','NE_PER',NULL,1),(137625,'donners','',NULL,'NOU','NE_PER',NULL,1),(137626,'anna elisabeth donners','',NULL,'NOU','NE_PER',NULL,1),(137627,'hendricus johannes arnoldus vissers','',NULL,'NOU','NE_PER',NULL,1),(137628,'johannes jacobus beeloo','',NULL,'NOU','NE_PER',NULL,1),(137629,'johanna van gulik','',NULL,'NOU','NE_PER',NULL,1),(137630,'barend gutterswyk','',NULL,'NOU','NE_PER',NULL,1),(137631,'johannes sakkelé','',NULL,'NOU','NE_PER',NULL,1),(137632,'roelophine','',NULL,'NOU','NE_PER',NULL,1),(137633,'roelophine van den bos','',NULL,'NOU','NE_PER',NULL,1),(137634,'adrianus carolus schroef','',NULL,'NOU','NE_PER',NULL,1),(137635,'jannetje van de peppel','',NULL,'NOU','NE_PER',NULL,1),(137636,'karrewy','',NULL,'NOU','NE_PER',NULL,1),(137637,'karrewij','',NULL,'NOU','NE_PER',NULL,1),(137638,'karreweij','',NULL,'NOU','NE_PER',NULL,1),(137639,'bastiaan paulus karrewy','',NULL,'NOU','NE_PER',NULL,1),(137640,'pavet','',NULL,'NOU','NE_PER',NULL,1),(137641,'maria pavet','',NULL,'NOU','NE_PER',NULL,1),(137642,'albert johannes cornelis van der harst','',NULL,'NOU','NE_PER',NULL,1),(137644,'tregt','',NULL,'NOU','NE_PER',NULL,1),(137645,'adriana teret','',NULL,'NOU','NE_PER',NULL,1),(137646,'maria niks','',NULL,'NOU','NE_PER',NULL,1),(137647,'cornelia wessel','',NULL,'NOU','NE_PER',NULL,1),(137648,'willem johannes kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(137649,'johannes franciscus meyer','','PND_100913881','NOU','NE_PER',NULL,1),(137650,'adrianus franciscus scheen','',NULL,'NOU','NE_PER',NULL,1),(137651,'johannes adrianus nicolaas meeuws','',NULL,'NOU','NE_PER',NULL,1),(137652,'jansje wieringa','',NULL,'NOU','NE_PER',NULL,1),(137653,'christina hoornink','',NULL,'NOU','NE_PER',NULL,1),(137654,'duvernie','',NULL,'NOU','NE_PER',NULL,1),(137655,'duverni','',NULL,'NOU','NE_PER',NULL,1),(137656,'duvernié','',NULL,'NOU','NE_PER',NULL,1),(137657,'duverné','',NULL,'NOU','NE_PER',NULL,1),(137658,'jacobus duvernie','',NULL,'NOU','NE_PER',NULL,1),(137659,'judith haagens','',NULL,'NOU','NE_PER',NULL,1),(137660,'constantina johanna theodora de kokelaer bouwens','',NULL,'NOU','NE_PER',NULL,1),(137661,'cornelis buys','',NULL,'NOU','NE_PER',NULL,1),(137662,'hendrik verzaal','',NULL,'NOU','NE_PER',NULL,1),(137663,'arnold christiaan lambart baerts','',NULL,'NOU','NE_PER',NULL,1),(137664,'quirina','',NULL,'NOU','NE_PER',NULL,1),(137665,'anna quirina nolst','',NULL,'NOU','NE_PER',NULL,1),(137666,'adrianus marinus pelgrom','',NULL,'NOU','NE_PER',NULL,1),(137667,'giroux','','PND_132362716','NOU','NE_PER',NULL,1),(137668,'joseph johannes giroux','',NULL,'NOU','NE_PER',NULL,1),(137669,'cornelis johannes leenen','',NULL,'NOU','NE_PER',NULL,1),(137670,'elle davids','',NULL,'NOU','NE_PER',NULL,1),(137671,'george karel baltus','',NULL,'NOU','NE_PER',NULL,1),(137672,'alida susanna heytmulder','',NULL,'NOU','NE_PER',NULL,1),(137673,'frans geoffroy','',NULL,'NOU','NE_PER',NULL,1),(137674,'aäron bobbe','',NULL,'NOU','NE_PER',NULL,1),(137675,'gerrit willem bentinck','',NULL,'NOU','NE_PER',NULL,1),(137676,'elisabeth broeders','',NULL,'NOU','NE_PER',NULL,1),(137677,'helena jacoba petronella coelman','',NULL,'NOU','NE_PER',NULL,1),(137678,'willemyntje la fontyn','',NULL,'NOU','NE_PER',NULL,1),(137679,'engelbertus de graaff','',NULL,'NOU','NE_PER',NULL,1),(137680,'maria priester','',NULL,'NOU','NE_PER',NULL,1),(137681,'geaussent','',NULL,'NOU','NE_PER',NULL,1),(137682,'maria geaussent','',NULL,'NOU','NE_PER',NULL,1),(137683,'gerardus grey','',NULL,'NOU','NE_PER',NULL,1),(137684,'hendrik christoffel behr','',NULL,'NOU','NE_PER',NULL,1),(137685,'cornelia van eyk','',NULL,'NOU','NE_PER',NULL,1),(137686,'maria louisa haakmeester','',NULL,'NOU','NE_PER',NULL,1),(137687,'aimée','',NULL,'NOU','NE_PER',NULL,1),(137688,'gravinne','',NULL,'NOU','NE_PER',NULL,1),(137689,'vrouwe maria anna aimée gravinne van byland','',NULL,'NOU','NE_PER',NULL,1),(137690,'abraham hochepied','',NULL,'NOU','NE_PER',NULL,1),(137691,'jannetje van velzen','',NULL,'NOU','NE_PER',NULL,1),(137692,'josina verdonk','',NULL,'NOU','NE_PER',NULL,1),(137693,'johanna christina philippina zoons','',NULL,'NOU','NE_PER',NULL,1),(137694,'maria hersbag','',NULL,'NOU','NE_PER',NULL,1),(137695,'alida dirkje henderiks','',NULL,'NOU','NE_PER',NULL,1),(137696,'johannes antonie besse','',NULL,'NOU','NE_PER',NULL,1),(137697,'petronella van bussel','',NULL,'NOU','NE_PER',NULL,1),(137698,'frits willem kok','',NULL,'NOU','NE_PER',NULL,1),(137699,'magdalena rygersberg','',NULL,'NOU','NE_PER',NULL,1),(137700,'eliaser israël scharp','',NULL,'NOU','NE_PER',NULL,1),(137701,'bartholomeus van hees','',NULL,'NOU','NE_PER',NULL,1),(137702,'anna maria van geloove','',NULL,'NOU','NE_PER',NULL,1),(137703,'vernhout','','PND_131079301','NOU','NE_PER',NULL,1),(137704,'eduard vernhout','',NULL,'NOU','NE_PER',NULL,1),(137705,'jan willem van alphen cz.','',NULL,'NOU','NE_PER',NULL,1),(137706,'geertrui van den berg','',NULL,'NOU','NE_PER',NULL,1),(137707,'lucia alida sophia kozel','',NULL,'NOU','NE_PER',NULL,1),(137708,'gerardus bolderman','',NULL,'NOU','NE_PER',NULL,1),(137709,'moses gomperts','',NULL,'NOU','NE_PER',NULL,1),(137710,'cornelis mensing','',NULL,'NOU','NE_PER',NULL,1),(137711,'george van der linden','',NULL,'NOU','NE_PER',NULL,1),(137712,'willemina van den as','',NULL,'NOU','NE_PER',NULL,1),(137713,'johan wilhelm kuh','',NULL,'NOU','NE_PER',NULL,1),(137714,'willem dassevael','',NULL,'NOU','NE_PER',NULL,1),(137715,'catharina van der zwan','',NULL,'NOU','NE_PER',NULL,1),(137716,'philippus augustin henri fontyne','',NULL,'NOU','NE_PER',NULL,1),(137717,'judith meester','',NULL,'NOU','NE_PER',NULL,1),(137718,'engelbertus huiskes','',NULL,'NOU','NE_PER',NULL,1),(137719,'saartje de koning','',NULL,'NOU','NE_PER',NULL,1),(137720,'daniel flink','',NULL,'NOU','NE_PER',NULL,1),(137721,'adriana bergers','',NULL,'NOU','NE_PER',NULL,1),(137722,'johannes nicolaas groosjohan','',NULL,'NOU','NE_PER',NULL,1),(137723,'elisabeth de pinto','',NULL,'NOU','NE_PER',NULL,1),(137724,'christiaan brinkman','',NULL,'NOU','NE_PER',NULL,1),(137725,'agatha bliek','',NULL,'NOU','NE_PER',NULL,1),(137726,'nelida','',NULL,'NOU','NE_PER',NULL,1),(137727,'willemina nelida duyser','',NULL,'NOU','NE_PER',NULL,1),(137728,'johannes van wezel','',NULL,'NOU','NE_PER',NULL,1),(137729,'david gerardus antonie jacobus romyn','',NULL,'NOU','NE_PER',NULL,1),(137730,'nathan salomon turksma','',NULL,'NOU','NE_PER',NULL,1),(137731,'maria jordan','','PND_117094315,PND_12491358X,PND_12491358X,PND_12491358X,PND_12491358X','NOU','NE_PER',NULL,1),(137732,'dina stols','',NULL,'NOU','NE_PER',NULL,1),(137733,'johannes everhardus lindewever','',NULL,'NOU','NE_PER',NULL,1),(137734,'lodewyk bernardus persoon','',NULL,'NOU','NE_PER',NULL,1),(137735,'johannes van der hoorn','',NULL,'NOU','NE_PER',NULL,1),(137736,'karel leonardus versseput','',NULL,'NOU','NE_PER',NULL,1),(137737,'johanna maria schuppers','',NULL,'NOU','NE_PER',NULL,1),(137738,'lagerman','','PND_103020659','NOU','NE_PER',NULL,1),(137739,'apolonia lagerman','',NULL,'NOU','NE_PER',NULL,1),(137740,'antonia disselen','',NULL,'NOU','NE_PER',NULL,1),(137741,'jacoba hendrica koemans','',NULL,'NOU','NE_PER',NULL,1),(137742,'johannes bernardus nicolaas honde','',NULL,'NOU','NE_PER',NULL,1),(137743,'hendrik compter','',NULL,'NOU','NE_PER',NULL,1),(137744,'maria anna volbracht','',NULL,'NOU','NE_PER',NULL,1),(137745,'wyna klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(137746,'barend blok','',NULL,'NOU','NE_PER',NULL,1),(137747,'lamoraal joachim johan rengers','',NULL,'NOU','NE_PER',NULL,1),(137748,'tieleman schop','',NULL,'NOU','NE_PER',NULL,1),(137749,'heinrich kym','',NULL,'NOU','NE_PER',NULL,1),(137750,'matthys van veersen','',NULL,'NOU','NE_PER',NULL,1),(137751,'jacobus hermanus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(137752,'hanna wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(137754,'leenderd johannes','',NULL,'NOU','NE_PER',NULL,1),(137755,'carel adriaan','',NULL,'NOU','NE_PER',NULL,1),(137756,'mellery','','PND_122523415','NOU','NE_PER',NULL,1),(137757,'auguste napoleon mellery','',NULL,'NOU','NE_PER',NULL,1),(137758,'christianus lydekkers','',NULL,'NOU','NE_PER',NULL,1),(137759,'willem johannes de meur','',NULL,'NOU','NE_PER',NULL,1),(137760,'willem george frederik van gogh','',NULL,'NOU','NE_PER',NULL,1),(137761,'dirk strang','',NULL,'NOU','NE_PER',NULL,1),(137762,'adrianus coeland','',NULL,'NOU','NE_PER',NULL,1),(137763,'willem van woerden','',NULL,'NOU','NE_PER',NULL,1),(137764,'cornelis arend hendrik weyer','',NULL,'NOU','NE_PER',NULL,1),(137765,'jean esaie christien de wys','',NULL,'NOU','NE_PER',NULL,1),(137766,'karel marinus van vliet','',NULL,'NOU','NE_PER',NULL,1),(137767,'mr. lodewyk asser','',NULL,'NOU','NE_PER',NULL,1),(137768,'cornelius leyendekkers','',NULL,'NOU','NE_PER',NULL,1),(137769,'johannes kampers','',NULL,'NOU','NE_PER',NULL,1),(137770,'hendrik netler','',NULL,'NOU','NE_PER',NULL,1),(137771,'johannes ludovicus smeele','',NULL,'NOU','NE_PER',NULL,1),(137772,'fredericus westhof','',NULL,'NOU','NE_PER',NULL,1),(137773,'willem roos','',NULL,'NOU','NE_PER',NULL,1),(137774,'stephanus casparus wilhelm bryas','',NULL,'NOU','NE_PER',NULL,1),(137775,'boeszart','',NULL,'NOU','NE_PER',NULL,1),(137776,'petrus boeszart','',NULL,'NOU','NE_PER',NULL,1),(137777,'jacobus van veldhuyzen','',NULL,'NOU','NE_PER',NULL,1),(137778,'david dyk brandts','',NULL,'NOU','NE_PER',NULL,1),(137779,'joachim verheys','',NULL,'NOU','NE_PER',NULL,1),(137780,'seyfler','',NULL,'NOU','NE_PER',NULL,1),(137781,'nicolas wilhelm carl seyfler','',NULL,'NOU','NE_PER',NULL,1),(137782,'rabison','','PND_125365500','NOU','NE_PER',NULL,1),(137783,'petrus fredericus rabison','',NULL,'NOU','NE_PER',NULL,1),(137784,'uzener','',NULL,'NOU','NE_PER',NULL,1),(137785,'govert johannes uzener','',NULL,'NOU','NE_PER',NULL,1),(137786,'johannes jacobus halewyn','',NULL,'NOU','NE_PER',NULL,1),(137787,'lambertus beck','',NULL,'NOU','NE_PER',NULL,1),(137788,'charles antonie kandel','',NULL,'NOU','NE_PER',NULL,1),(137789,'wölberg','',NULL,'NOU','NE_PER',NULL,1),(137790,'christiaan wölberg bernhard','',NULL,'NOU','NE_PER',NULL,1),(137791,'pieter brouwer','','PND_101042027','NOU','NE_PER',NULL,1),(137792,'joannes van der waart','',NULL,'NOU','NE_PER',NULL,1),(137793,'pieter kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(137794,'izeren','',NULL,'NOU','NE_PER',NULL,1),(137795,'ijzeren','',NULL,'NOU','NE_PER',NULL,1),(137796,'petrus joannes izeren','',NULL,'NOU','NE_PER',NULL,1),(137797,'akemann','','PND_114339503','NOU','NE_PER',NULL,1),(137798,'christian wilhelm akemann','',NULL,'NOU','NE_PER',NULL,1),(137799,'franciscus wittentrop','',NULL,'NOU','NE_PER',NULL,1),(137800,'bernardus joannes aelbers','',NULL,'NOU','NE_PER',NULL,1),(137801,'johannes solleveld','',NULL,'NOU','NE_PER',NULL,1),(137802,'gerrit nyland','',NULL,'NOU','NE_PER',NULL,1),(137803,'gysbertus joannes slypers','',NULL,'NOU','NE_PER',NULL,1),(137804,'josephus bauer','','PND_124173632','NOU','NE_PER',NULL,1),(137805,'frans jelis beekman','',NULL,'NOU','NE_PER',NULL,1),(137806,'jasper nolten','',NULL,'NOU','NE_PER',NULL,1),(137807,'verstappen','','PND_132569051','NOU','NE_PER',NULL,1),(137808,'hendrik verstappen','',NULL,'NOU','NE_PER',NULL,1),(137809,'christiaan johannes dikstra','',NULL,'NOU','NE_PER',NULL,1),(137810,'marinus eliza van oyen','',NULL,'NOU','NE_PER',NULL,1),(137811,'james forest','','PND_132920123','NOU','NE_PER',NULL,1),(137812,'jacoba krul','',NULL,'NOU','NE_PER',NULL,1),(137813,'allegonda van elderen','',NULL,'NOU','NE_PER',NULL,1),(137814,'godardine','',NULL,'NOU','NE_PER',NULL,1),(137815,'vrouwe francoise godardine constance baronesse van lynden','',NULL,'NOU','NE_PER',NULL,1),(137816,'johanna hendrika scheublin','',NULL,'NOU','NE_PER',NULL,1),(137817,'valentin schusseler','',NULL,'NOU','NE_PER',NULL,1),(137818,'johanna keus','',NULL,'NOU','NE_PER',NULL,1),(137819,'catharina van kuyk','',NULL,'NOU','NE_PER',NULL,1),(137820,'willem van dort','',NULL,'NOU','NE_PER',NULL,1),(137821,'overrekker','',NULL,'NOU','NE_PER',NULL,1),(137822,'dirk overrekker','',NULL,'NOU','NE_PER',NULL,1),(137823,'dorothea josepha cornelia hasselo','',NULL,'NOU','NE_PER',NULL,1),(137824,'sundederen','',NULL,'NOU','NE_PER',NULL,1),(137825,'johannes andreas van sundederen','',NULL,'NOU','NE_PER',NULL,1),(137826,'dina bakker','',NULL,'NOU','NE_PER',NULL,1),(137827,'dirkje antonia ansing','',NULL,'NOU','NE_PER',NULL,1),(137828,'andries möller','',NULL,'NOU','NE_PER',NULL,1),(137829,'leenderd adrianus wilkes','',NULL,'NOU','NE_PER',NULL,1),(137830,'arnoldus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(137831,'maria henriette brondgeest','',NULL,'NOU','NE_PER',NULL,1),(137832,'pieter schagen','',NULL,'NOU','NE_PER',NULL,1),(137833,'hendricus schippers','',NULL,'NOU','NE_PER',NULL,1),(137834,'carel pieter sterkenbag','',NULL,'NOU','NE_PER',NULL,1),(137835,'cornelis pieter \'t hart','',NULL,'NOU','NE_PER',NULL,1),(137836,'maria magdalena johanna manders','',NULL,'NOU','NE_PER',NULL,1),(137837,'christina koelinga','',NULL,'NOU','NE_PER',NULL,1),(137838,'george jacobus persoon','',NULL,'NOU','NE_PER',NULL,1),(137839,'pieter alexander breem','',NULL,'NOU','NE_PER',NULL,1),(137840,'dina van trigt','',NULL,'NOU','NE_PER',NULL,1),(137841,'swarsenbek','',NULL,'NOU','NE_PER',NULL,1),(137842,'elisabeth swarsenbek','',NULL,'NOU','NE_PER',NULL,1),(137843,'jean adam arnould','',NULL,'NOU','NE_PER',NULL,1),(137844,'johannes pieckar','',NULL,'NOU','NE_PER',NULL,1),(137845,'leenderd van ryn','',NULL,'NOU','NE_PER',NULL,1),(137846,'johannes holland','','PND_124207308','NOU','NE_PER',NULL,1),(137847,'jannetje catharina duverni','',NULL,'NOU','NE_PER',NULL,1),(137848,'jonkvrouwe anna everdina van schinne','',NULL,'NOU','NE_PER',NULL,1),(137849,'hendrika margaretha delfos','',NULL,'NOU','NE_PER',NULL,1),(137850,'hendricus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(137851,'frederik schroef','',NULL,'NOU','NE_PER',NULL,1),(137852,'margaretha van rooy','',NULL,'NOU','NE_PER',NULL,1),(137853,'jacoba alida hebert','',NULL,'NOU','NE_PER',NULL,1),(137854,'josephus van kempen','',NULL,'NOU','NE_PER',NULL,1),(137855,'carolina voorhout','',NULL,'NOU','NE_PER',NULL,1),(137856,'johannes hermanus kolyn','',NULL,'NOU','NE_PER',NULL,1),(137857,'samuel lantrok','',NULL,'NOU','NE_PER',NULL,1),(137858,'franciscus everardus theodorus duynstee','',NULL,'NOU','NE_PER',NULL,1),(137859,'catharina janssen','',NULL,'NOU','NE_PER',NULL,1),(137860,'nanette de vries','',NULL,'NOU','NE_PER',NULL,1),(137861,'gysbert buys','',NULL,'NOU','NE_PER',NULL,1),(137862,'hendrik tobias van der burgh','',NULL,'NOU','NE_PER',NULL,1),(137863,'frederik hendrik scholder','',NULL,'NOU','NE_PER',NULL,1),(137864,'ferdinand gietz','',NULL,'NOU','NE_PER',NULL,1),(137865,'maria lavigne','',NULL,'NOU','NE_PER',NULL,1),(137866,'saartje immermoed','',NULL,'NOU','NE_PER',NULL,1),(137867,'adriana van melsen','',NULL,'NOU','NE_PER',NULL,1),(137868,'neeltje kooper','',NULL,'NOU','NE_PER',NULL,1),(137869,'maria greeven','',NULL,'NOU','NE_PER',NULL,1),(137870,'christina arnolda clasina van himberg','',NULL,'NOU','NE_PER',NULL,1),(137871,'flappert','',NULL,'NOU','NE_PER',NULL,1),(137872,'pieter flappert','',NULL,'NOU','NE_PER',NULL,1),(137873,'cornelis van kampen','',NULL,'NOU','NE_PER',NULL,1),(137874,'laurens leenderd leschot','',NULL,'NOU','NE_PER',NULL,1),(137875,'bloeme blok','',NULL,'NOU','NE_PER',NULL,1),(137876,'jan speets','',NULL,'NOU','NE_PER',NULL,1),(137877,'johannes hendrik den blyker','',NULL,'NOU','NE_PER',NULL,1),(137878,'catharina tuinman','',NULL,'NOU','NE_PER',NULL,1),(137879,'carel franciscus van der laan','',NULL,'NOU','NE_PER',NULL,1),(137880,'pieternella bakker','',NULL,'NOU','NE_PER',NULL,1),(137881,'christiaan oldenburg','',NULL,'NOU','NE_PER',NULL,1),(137882,'geertrui smits','',NULL,'NOU','NE_PER',NULL,1),(137883,'johanna dorothea spitz','',NULL,'NOU','NE_PER',NULL,1),(137884,'wilhelmina frederika leich','',NULL,'NOU','NE_PER',NULL,1),(137885,'magdalena cornelia louisa berg','',NULL,'NOU','NE_PER',NULL,1),(137886,'frederica emelia pauli','',NULL,'NOU','NE_PER',NULL,1),(137887,'christina cornelia berger','',NULL,'NOU','NE_PER',NULL,1),(137888,'bernardus cornelis muyser','',NULL,'NOU','NE_PER',NULL,1),(137889,'odolphe','',NULL,'NOU','NE_PER',NULL,1),(137890,'philip odolphe','',NULL,'NOU','NE_PER',NULL,1),(137891,'johannes jacobus timotheus frielink','',NULL,'NOU','NE_PER',NULL,1),(137892,'nathan koekoek','',NULL,'NOU','NE_PER',NULL,1),(137893,'vrouwtje fresco','',NULL,'NOU','NE_PER',NULL,1),(137894,'johanna van pluimen','',NULL,'NOU','NE_PER',NULL,1),(137895,'augustus keurenaer','',NULL,'NOU','NE_PER',NULL,1),(137896,'maarten tanis','',NULL,'NOU','NE_PER',NULL,1),(137897,'varzeveldt','',NULL,'NOU','NE_PER',NULL,1),(137898,'christina varzeveldt','',NULL,'NOU','NE_PER',NULL,1),(137899,'andries de hoop','',NULL,'NOU','NE_PER',NULL,1),(137900,'pieternella van houten','',NULL,'NOU','NE_PER',NULL,1),(137901,'margaretha engenraam','',NULL,'NOU','NE_PER',NULL,1),(137902,'johannes van daalen','',NULL,'NOU','NE_PER',NULL,1),(137903,'simon gutterswyk','',NULL,'NOU','NE_PER',NULL,1),(137904,'christina antonetta wilhelmina van duysen','',NULL,'NOU','NE_PER',NULL,1),(137905,'kloesman','',NULL,'NOU','NE_PER',NULL,1),(137906,'gerrit hendrik kloesman','',NULL,'NOU','NE_PER',NULL,1),(137907,'pieternella maria hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(137908,'jacob maria de planque','',NULL,'NOU','NE_PER',NULL,1),(137909,'anna catharina ooykaas','',NULL,'NOU','NE_PER',NULL,1),(137910,'arjens','',NULL,'NOU','NE_PER',NULL,1),(137911,'haye arjens van der heyde','',NULL,'NOU','NE_PER',NULL,1),(137912,'hendrik van den hoonardt','',NULL,'NOU','NE_PER',NULL,1),(137913,'gysbertje','',NULL,'NOU','NE_PER',NULL,1),(137914,'gijsbertje','',NULL,'NOU','NE_PER',NULL,1),(137915,'gysbertje van appelteren','',NULL,'NOU','NE_PER',NULL,1),(137916,'lena bonnet','',NULL,'NOU','NE_PER',NULL,1),(137917,'catharina neervoort','',NULL,'NOU','NE_PER',NULL,1),(137918,'anna convens','',NULL,'NOU','NE_PER',NULL,1),(137919,'wynsen','',NULL,'NOU','NE_PER',NULL,1),(137920,'wynsen sikkes bakker','',NULL,'NOU','NE_PER',NULL,1),(137921,'elisabeth van bork','',NULL,'NOU','NE_PER',NULL,1),(137924,'willem hubertus','',NULL,'NOU','NE_PER',NULL,1),(156253,'jan hendrik schattelijn','',NULL,'NOU','NE_PER',NULL,1),(137925,'cornelie marie','',NULL,'NOU','NE_PER',NULL,1),(137926,'ferdinand johan','',NULL,'NOU','NE_PER',NULL,1),(137927,'paulus petrus','',NULL,'NOU','NE_PER',NULL,1),(137928,'christiana fredrika','',NULL,'NOU','NE_PER',NULL,1),(137930,'frederika johanna','',NULL,'NOU','NE_PER',NULL,1),(143706,'adrianus pas','',NULL,'NOU','NE_PER',NULL,1),(137931,'maria anna','','PND_100452159,PND_101830106,PND_101830106,PND_103064990,PND_104116277,PND_104116277,PND_105122572,PND_118577824,PND_118781863,PND_118781863,PND_118781863,PND_118846787,PND_118893289,PND_118893289,PND_118893289,PND_11924165X,PND_119259737,PND_119259737,PND','NOU','NE_PER',NULL,1),(145517,'johanna henrika maria theresia','',NULL,'NOU','NE_PER',NULL,1),(137932,'isabella catharina','',NULL,'NOU','NE_PER',NULL,1),(137933,'marinus gerardus','',NULL,'NOU','NE_PER',NULL,1),(137936,'wuste','',NULL,'NOU','NE_PER',NULL,1),(137937,'petrus adrianus wuste','',NULL,'NOU','NE_PER',NULL,1),(137938,'jacobus van hijgen','',NULL,'NOU','NE_PER',NULL,1),(137939,'joannes van reysen','',NULL,'NOU','NE_PER',NULL,1),(137940,'berkemeier','','PND_135551897','NOU','NE_PER',NULL,1),(137941,'berkemeijer','',NULL,'NOU','NE_PER',NULL,1),(137942,'johan bernard berkemeier','',NULL,'NOU','NE_PER',NULL,1),(137943,'henri cornelis doorschodt','',NULL,'NOU','NE_PER',NULL,1),(137944,'adam kam','',NULL,'NOU','NE_PER',NULL,1),(137945,'willem hendrik le comte','',NULL,'NOU','NE_PER',NULL,1),(137946,'casparus joannes van bystervelt','',NULL,'NOU','NE_PER',NULL,1),(137947,'leenderd koek','',NULL,'NOU','NE_PER',NULL,1),(137948,'maarten koek','',NULL,'NOU','NE_PER',NULL,1),(137949,'jacob pols','',NULL,'NOU','NE_PER',NULL,1),(137950,'jacobus petrus huysman','',NULL,'NOU','NE_PER',NULL,1),(137951,'bernardus ludovicus vleysman','',NULL,'NOU','NE_PER',NULL,1),(137952,'joannes van der ruyt','',NULL,'NOU','NE_PER',NULL,1),(137953,'willem joannes richel','',NULL,'NOU','NE_PER',NULL,1),(137954,'jan evert reighard','',NULL,'NOU','NE_PER',NULL,1),(137955,'adam pabst','','PND_122365410','NOU','NE_PER',NULL,1),(137956,'jean baptiste verheydt','',NULL,'NOU','NE_PER',NULL,1),(137957,'johan hendrik daniel sanger','',NULL,'NOU','NE_PER',NULL,1),(137958,'guillaume la haye','',NULL,'NOU','NE_PER',NULL,1),(137959,'dossing','','PND_136114989','NOU','NE_PER',NULL,1),(137960,'theodore marie dossing','',NULL,'NOU','NE_PER',NULL,1),(137961,'nicolaas theodorus stuyfsand','',NULL,'NOU','NE_PER',NULL,1),(137962,'johan fredrik bakker','',NULL,'NOU','NE_PER',NULL,1),(137963,'lutzwig','',NULL,'NOU','NE_PER',NULL,1),(137964,'cornelius franciscus lutzwig van heiningen','',NULL,'NOU','NE_PER',NULL,1),(137965,'johannes hartwijk scheffers','',NULL,'NOU','NE_PER',NULL,1),(137966,'willem chatelain','',NULL,'NOU','NE_PER',NULL,1),(137967,'johannes buijs','','PND_101490674','NOU','NE_PER',NULL,1),(137968,'roerbagh','',NULL,'NOU','NE_PER',NULL,1),(137969,'roerbag','',NULL,'NOU','NE_PER',NULL,1),(137970,'roerbach','',NULL,'NOU','NE_PER',NULL,1),(137971,'joannes benedictus roerbagh','',NULL,'NOU','NE_PER',NULL,1),(137972,'johannes george koch','',NULL,'NOU','NE_PER',NULL,1),(137973,'joannes jacobus van wijck','',NULL,'NOU','NE_PER',NULL,1),(137974,'joannes josephus de raad','',NULL,'NOU','NE_PER',NULL,1),(137975,'carel wagner','',NULL,'NOU','NE_PER',NULL,1),(137976,'joannes de niet','',NULL,'NOU','NE_PER',NULL,1),(137977,'david oberg','',NULL,'NOU','NE_PER',NULL,1),(137978,'maclaren','','PND_13702679X','NOU','NE_PER',NULL,1),(137979,'charles maclaren','','PND_102320438','NOU','NE_PER',NULL,1),(137980,'jacob van peer','',NULL,'NOU','NE_PER',NULL,1),(137981,'godefridus heimans','',NULL,'NOU','NE_PER',NULL,1),(137982,'petrus abraham weymar','',NULL,'NOU','NE_PER',NULL,1),(137983,'johannes gerrit van dyk','',NULL,'NOU','NE_PER',NULL,1),(137984,'jan fock van coppenaal','',NULL,'NOU','NE_PER',NULL,1),(137985,'johannes wilhelmus haring','',NULL,'NOU','NE_PER',NULL,1),(137986,'laurens van der klugt','',NULL,'NOU','NE_PER',NULL,1),(137987,'antoine louis van zanten','',NULL,'NOU','NE_PER',NULL,1),(137988,'joannes baptista cleerens','',NULL,'NOU','NE_PER',NULL,1),(137989,'hartog bobbe','',NULL,'NOU','NE_PER',NULL,1),(137990,'gerrit van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(137991,'jean charles simon thomas','',NULL,'NOU','NE_PER',NULL,1),(137992,'johannes hubertus pieter den hertog','',NULL,'NOU','NE_PER',NULL,1),(137993,'heinrich christian volcke','',NULL,'NOU','NE_PER',NULL,1),(137994,'leenderd sagel','',NULL,'NOU','NE_PER',NULL,1),(137995,'alexander gustaaf ludovicus cornelius grolleman','',NULL,'NOU','NE_PER',NULL,1),(137996,'cornelia van putten','',NULL,'NOU','NE_PER',NULL,1),(137997,'catharina van wyk','',NULL,'NOU','NE_PER',NULL,1),(137998,'maria henrietta wieringa','',NULL,'NOU','NE_PER',NULL,1),(137999,'sabetay','',NULL,'NOU','NE_PER',NULL,1),(138000,'sabetay israël ricardo','',NULL,'NOU','NE_PER',NULL,1),(138001,'george frederik carel van daalen wetters','',NULL,'NOU','NE_PER',NULL,1),(138002,'pieter cornelis van de velde','',NULL,'NOU','NE_PER',NULL,1),(138003,'daniel godlieb baumann','',NULL,'NOU','NE_PER',NULL,1),(138004,'pieternella de graaf','',NULL,'NOU','NE_PER',NULL,1),(138005,'johanna francina van den berg','',NULL,'NOU','NE_PER',NULL,1),(138006,'josina riko','',NULL,'NOU','NE_PER',NULL,1),(138007,'thomas philip adams','',NULL,'NOU','NE_PER',NULL,1),(138008,'johanna maria besse','',NULL,'NOU','NE_PER',NULL,1),(138009,'hendrik jans de boer','',NULL,'NOU','NE_PER',NULL,1),(138010,'alida meijer','',NULL,'NOU','NE_PER',NULL,1),(138011,'klazina kaas','',NULL,'NOU','NE_PER',NULL,1),(138012,'nicolaas van veen','',NULL,'NOU','NE_PER',NULL,1),(138013,'jacobus oostdam','',NULL,'NOU','NE_PER',NULL,1),(138014,'wilhelmus plankerman','',NULL,'NOU','NE_PER',NULL,1),(138015,'paulus beelie','',NULL,'NOU','NE_PER',NULL,1),(138016,'anna tetterode','',NULL,'NOU','NE_PER',NULL,1),(138017,'willem ooykaas','',NULL,'NOU','NE_PER',NULL,1),(138018,'abraham wynand bezold','',NULL,'NOU','NE_PER',NULL,1),(138019,'johanna köhler','','PND_133995143','NOU','NE_PER',NULL,1),(138020,'andries damen','',NULL,'NOU','NE_PER',NULL,1),(138021,'elisabeth byl','',NULL,'NOU','NE_PER',NULL,1),(138022,'maria johanna berckenkamp','',NULL,'NOU','NE_PER',NULL,1),(138023,'jacoba paulina petri','',NULL,'NOU','NE_PER',NULL,1),(138024,'jean françois joseph gilbert','',NULL,'NOU','NE_PER',NULL,1),(138025,'hendrik johannes scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(138026,'willemina van broekhuysen','',NULL,'NOU','NE_PER',NULL,1),(138027,'cecilia antonia pypers','',NULL,'NOU','NE_PER',NULL,1),(138028,'papendorp','','PND_125992793','NOU','NE_PER',NULL,1),(138029,'henricus papendorp','',NULL,'NOU','NE_PER',NULL,1),(138030,'cornelia van geloove','',NULL,'NOU','NE_PER',NULL,1),(138031,'evert van fulpen','',NULL,'NOU','NE_PER',NULL,1),(138032,'leriant','',NULL,'NOU','NE_PER',NULL,1),(138033,'cornelia leriant','',NULL,'NOU','NE_PER',NULL,1),(138034,'teye eeltje de jong','',NULL,'NOU','NE_PER',NULL,1),(138035,'johannes jacobus van wijk','',NULL,'NOU','NE_PER',NULL,1),(138036,'johannes wilhelmus albrecht','','PND_129761265','NOU','NE_PER',NULL,1),(138037,'simon bonenburg','',NULL,'NOU','NE_PER',NULL,1),(138038,'willem herkens','',NULL,'NOU','NE_PER',NULL,1),(138039,'trijntje van eden','',NULL,'NOU','NE_PER',NULL,1),(138040,'alydus','',NULL,'NOU','NE_PER',NULL,1),(138041,'marcelus alijdus de haan','',NULL,'NOU','NE_PER',NULL,1),(138042,'petronella de jongh','',NULL,'NOU','NE_PER',NULL,1),(138043,'petrus jeremias schrijver','',NULL,'NOU','NE_PER',NULL,1),(138044,'johannes bourquin','',NULL,'NOU','NE_PER',NULL,1),(138045,'christina margaretha kool','',NULL,'NOU','NE_PER',NULL,1),(138046,'kryntje de bles','',NULL,'NOU','NE_PER',NULL,1),(138047,'hermina antoinetta liefting','',NULL,'NOU','NE_PER',NULL,1),(138048,'pieter christiaan jonckbloed','',NULL,'NOU','NE_PER',NULL,1),(138049,'wallenee','',NULL,'NOU','NE_PER',NULL,1),(138050,'johanna van wallenee','',NULL,'NOU','NE_PER',NULL,1),(138051,'salomon van der hart','',NULL,'NOU','NE_PER',NULL,1),(138052,'roosje wolff','',NULL,'NOU','NE_PER',NULL,1),(138053,'eygenraam','',NULL,'NOU','NE_PER',NULL,1),(138054,'eijgenraam','',NULL,'NOU','NE_PER',NULL,1),(138055,'maria eygenraam','',NULL,'NOU','NE_PER',NULL,1),(138056,'margaretha van as','',NULL,'NOU','NE_PER',NULL,1),(138057,'machiel martinus van de poll','',NULL,'NOU','NE_PER',NULL,1),(138058,'anthony van der vliet','',NULL,'NOU','NE_PER',NULL,1),(138059,'dirk hogenraad','',NULL,'NOU','NE_PER',NULL,1),(138060,'gounet','',NULL,'NOU','NE_PER',NULL,1),(138061,'daniel gerardus gounet','',NULL,'NOU','NE_PER',NULL,1),(138062,'antonia van der kamp','',NULL,'NOU','NE_PER',NULL,1),(138063,'saartje frisco','',NULL,'NOU','NE_PER',NULL,1),(138064,'willem antonie de vletter','',NULL,'NOU','NE_PER',NULL,1),(138065,'daniel jansen','','PND_114328692','NOU','NE_PER',NULL,1),(138066,'maria hengstenberg','',NULL,'NOU','NE_PER',NULL,1),(138067,'delfgauw','',NULL,'NOU','NE_PER',NULL,1),(138068,'delfgaauw','','PND_132930889','NOU','NE_PER',NULL,1),(138069,'franciscus delfgauw','',NULL,'NOU','NE_PER',NULL,1),(138070,'crombé','',NULL,'NOU','NE_PER',NULL,1),(138071,'cornelia sara crombé','',NULL,'NOU','NE_PER',NULL,1),(138072,'helena wilhelmina van kralingen','',NULL,'NOU','NE_PER',NULL,1),(138073,'dirk kissenburg','',NULL,'NOU','NE_PER',NULL,1),(138074,'dirkje den heyer','',NULL,'NOU','NE_PER',NULL,1),(138075,'frisken','',NULL,'NOU','NE_PER',NULL,1),(138076,'maria frisken','',NULL,'NOU','NE_PER',NULL,1),(138077,'helena hendrika louisa begelinger','',NULL,'NOU','NE_PER',NULL,1),(138078,'paulus van uchelen','','PND_101056338','NOU','NE_PER',NULL,1),(138079,'guillaume françois van schuylenburch van bommenede','',NULL,'NOU','NE_PER',NULL,1),(138080,'anna christiana elsmann','',NULL,'NOU','NE_PER',NULL,1),(138081,'edien','',NULL,'NOU','NE_PER',NULL,1),(138082,'elisabeth van edien','',NULL,'NOU','NE_PER',NULL,1),(138083,'jacobus zydenbos','',NULL,'NOU','NE_PER',NULL,1),(138084,'wilhelmina siebing','',NULL,'NOU','NE_PER',NULL,1),(138085,'johannes wilhelmus berntz','',NULL,'NOU','NE_PER',NULL,1),(138086,'margerite elisabeth maritz','',NULL,'NOU','NE_PER',NULL,1),(138087,'henrich christiaan rudolph','',NULL,'NOU','NE_PER',NULL,1),(138088,'selster','',NULL,'NOU','NE_PER',NULL,1),(138089,'seltser','',NULL,'NOU','NE_PER',NULL,1),(138090,'johanna selster','',NULL,'NOU','NE_PER',NULL,1),(138091,'wilhelmus franciscus cools','',NULL,'NOU','NE_PER',NULL,1),(138092,'carel philippus weidner','',NULL,'NOU','NE_PER',NULL,1),(138093,'george willem gregoire','',NULL,'NOU','NE_PER',NULL,1),(138094,'deemaaker','',NULL,'NOU','NE_PER',NULL,1),(138095,'wilhelmina deemaaker','',NULL,'NOU','NE_PER',NULL,1),(138096,'elisabeth van der linden','','PND_132871203','NOU','NE_PER',NULL,1),(138097,'bommelyn','',NULL,'NOU','NE_PER',NULL,1),(138098,'bommelijn','',NULL,'NOU','NE_PER',NULL,1),(138099,'maria bommelyn','',NULL,'NOU','NE_PER',NULL,1),(138100,'catharina van reysen','',NULL,'NOU','NE_PER',NULL,1),(138101,'jan van ryswyk','',NULL,'NOU','NE_PER',NULL,1),(138102,'gignot','',NULL,'NOU','NE_PER',NULL,1),(138103,'jean gignot','',NULL,'NOU','NE_PER',NULL,1),(138104,'pieter ruygrok','',NULL,'NOU','NE_PER',NULL,1),(138105,'tjerk tjerks van \'t zet','',NULL,'NOU','NE_PER',NULL,1),(138106,'bredemozer','',NULL,'NOU','NE_PER',NULL,1),(138107,'maria bredemooser','',NULL,'NOU','NE_PER',NULL,1),(138108,'wilhelmina petronella sas','',NULL,'NOU','NE_PER',NULL,1),(138109,'franciscus van eeden','',NULL,'NOU','NE_PER',NULL,1),(138110,'gerrit kurtz','',NULL,'NOU','NE_PER',NULL,1),(138111,'johannes van weezel','',NULL,'NOU','NE_PER',NULL,1),(138112,'atte','',NULL,'NOU','NE_PER',NULL,1),(138113,'atte gerber de boer','',NULL,'NOU','NE_PER',NULL,1),(138114,'jan halma','',NULL,'NOU','NE_PER',NULL,1),(138115,'carbaut','',NULL,'NOU','NE_PER',NULL,1),(138116,'pieter carbaut','',NULL,'NOU','NE_PER',NULL,1),(138117,'pigeaud','','PND_122795911','NOU','NE_PER',NULL,1),(138118,'anna cornelia pigeaud','',NULL,'NOU','NE_PER',NULL,1),(138120,'stephanus casparus wilhelmus bryas','',NULL,'NOU','NE_PER',NULL,1),(138121,'catharina hendrina kuyper','',NULL,'NOU','NE_PER',NULL,1),(138122,'bernardus kaaymans','',NULL,'NOU','NE_PER',NULL,1),(138123,'elisabeth van slogteren','',NULL,'NOU','NE_PER',NULL,1),(138124,'veulleumier','',NULL,'NOU','NE_PER',NULL,1),(138125,'franciscus antoon veulleumier','',NULL,'NOU','NE_PER',NULL,1),(138126,'carolus staas','',NULL,'NOU','NE_PER',NULL,1),(138127,'eygenheer','',NULL,'NOU','NE_PER',NULL,1),(138128,'eigenher','',NULL,'NOU','NE_PER',NULL,1),(138129,'eigenheer','','PND_13709082X','NOU','NE_PER',NULL,1),(138130,'eijgenheer','',NULL,'NOU','NE_PER',NULL,1),(138131,'pieter eygenheer','',NULL,'NOU','NE_PER',NULL,1),(138132,'christoph anthon reiche','',NULL,'NOU','NE_PER',NULL,1),(138133,'berend johannes rystma','',NULL,'NOU','NE_PER',NULL,1),(138134,'johannes wilhelmus kolber','',NULL,'NOU','NE_PER',NULL,1),(138135,'joseph heemskerk','',NULL,'NOU','NE_PER',NULL,1),(138136,'pieter van andel','',NULL,'NOU','NE_PER',NULL,1),(138137,'gerhardus petrus diekson','',NULL,'NOU','NE_PER',NULL,1),(138138,'ludovicus royer','',NULL,'NOU','NE_PER',NULL,1),(138139,'johann philip hafft','',NULL,'NOU','NE_PER',NULL,1),(138140,'jan moll','',NULL,'NOU','NE_PER',NULL,1),(138141,'alexander van der staal','',NULL,'NOU','NE_PER',NULL,1),(179738,'cornelia gerritsen','',NULL,'NOU','NE_PER',NULL,1),(138142,'coenraad jacobus juta','',NULL,'NOU','NE_PER',NULL,1),(138143,'middelwaart','',NULL,'NOU','NE_PER',NULL,1),(138144,'middelwaard','',NULL,'NOU','NE_PER',NULL,1),(138145,'pieter willem middelwaart','',NULL,'NOU','NE_PER',NULL,1),(138146,'andreas stauf','',NULL,'NOU','NE_PER',NULL,1),(138147,'joannes christianus saris','',NULL,'NOU','NE_PER',NULL,1),(138148,'waltherus den ouden','',NULL,'NOU','NE_PER',NULL,1),(138149,'johannes van der pol','',NULL,'NOU','NE_PER',NULL,1),(138150,'mr. gerrit abraham canneman','',NULL,'NOU','NE_PER',NULL,1),(138151,'cavin','','PND_136668208','NOU','NE_PER',NULL,1),(138152,'paul louis cavin','',NULL,'NOU','NE_PER',NULL,1),(138153,'coenraat de jongh','',NULL,'NOU','NE_PER',NULL,1),(138154,'floris holling','',NULL,'NOU','NE_PER',NULL,1),(138155,'quirina jacoba van iddekinge','',NULL,'NOU','NE_PER',NULL,1),(138156,'gerardus solser','',NULL,'NOU','NE_PER',NULL,1),(138157,'wilhelm johannes smits','',NULL,'NOU','NE_PER',NULL,1),(138158,'elisabeth voerman','',NULL,'NOU','NE_PER',NULL,1),(138159,'catharina duursma van der bles','',NULL,'NOU','NE_PER',NULL,1),(138160,'anna maria lucas','',NULL,'NOU','NE_PER',NULL,1),(138161,'waalbeek','',NULL,'NOU','NE_PER',NULL,1),(138162,'walbeek','',NULL,'NOU','NE_PER',NULL,1),(138163,'frans waalbeek','',NULL,'NOU','NE_PER',NULL,1),(138164,'beene','','PND_119340364','NOU','NE_PER',NULL,1),(138165,'beene wiebe bloemhof','',NULL,'NOU','NE_PER',NULL,1),(138166,'sake','',NULL,'NOU','NE_PER',NULL,1),(138167,'gerben sake lanting','',NULL,'NOU','NE_PER',NULL,1),(138168,'anna van dorp','',NULL,'NOU','NE_PER',NULL,1),(138169,'teupken','',NULL,'NOU','NE_PER',NULL,1),(138170,'jan frederik teupken','',NULL,'NOU','NE_PER',NULL,1),(138171,'michalides','','PND_126625212','NOU','NE_PER',NULL,1),(138172,'magalides','',NULL,'NOU','NE_PER',NULL,1),(138173,'johannes albertus michalides','',NULL,'NOU','NE_PER',NULL,1),(138174,'jacobus pantekoek','',NULL,'NOU','NE_PER',NULL,1),(138175,'lambertus swuste','',NULL,'NOU','NE_PER',NULL,1),(138176,'johanna van ek','',NULL,'NOU','NE_PER',NULL,1),(138177,'margaretha de swart','',NULL,'NOU','NE_PER',NULL,1),(138178,'stephanus den dulk','',NULL,'NOU','NE_PER',NULL,1),(138179,'johannes ditmar kortman','',NULL,'NOU','NE_PER',NULL,1),(138180,'patist','',NULL,'NOU','NE_PER',NULL,1),(138181,'maria louisa patist','',NULL,'NOU','NE_PER',NULL,1),(138182,'johanna de heeger','',NULL,'NOU','NE_PER',NULL,1),(138183,'jansje de jong','',NULL,'NOU','NE_PER',NULL,1),(138184,'betje bobbe','',NULL,'NOU','NE_PER',NULL,1),(138185,'mr. willem \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(138186,'christianus johannes trotz','',NULL,'NOU','NE_PER',NULL,1),(138187,'juliana catharina schouten','',NULL,'NOU','NE_PER',NULL,1),(138188,'henrietta carolina bervoets','',NULL,'NOU','NE_PER',NULL,1),(138189,'helena reynders','',NULL,'NOU','NE_PER',NULL,1),(138190,'joannes franciscus klerkx','',NULL,'NOU','NE_PER',NULL,1),(138191,'eva amalia kerst','',NULL,'NOU','NE_PER',NULL,1),(138192,'joseph van geelen','',NULL,'NOU','NE_PER',NULL,1),(138193,'daniel braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(138194,'catharina bakvis','',NULL,'NOU','NE_PER',NULL,1),(138195,'draasel','',NULL,'NOU','NE_PER',NULL,1),(138196,'drasel','',NULL,'NOU','NE_PER',NULL,1),(138197,'willem draasel','',NULL,'NOU','NE_PER',NULL,1),(138198,'sophia adriana hendrina trysenaar','',NULL,'NOU','NE_PER',NULL,1),(138199,'apolonia van der pol','',NULL,'NOU','NE_PER',NULL,1),(138200,'nicolaas tonnon','',NULL,'NOU','NE_PER',NULL,1),(138201,'clara liens','',NULL,'NOU','NE_PER',NULL,1),(138202,'henrietta augusta kruseman','',NULL,'NOU','NE_PER',NULL,1),(138203,'martha margaretha pitsch','',NULL,'NOU','NE_PER',NULL,1),(138204,'karel theodorus frucht','',NULL,'NOU','NE_PER',NULL,1),(138205,'wouter van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(138206,'hagebeuk','',NULL,'NOU','NE_PER',NULL,1),(138207,'anna elisabeth hagebeuk','',NULL,'NOU','NE_PER',NULL,1),(138208,'rudolph van westerop','',NULL,'NOU','NE_PER',NULL,1),(138209,'aart de bode','',NULL,'NOU','NE_PER',NULL,1),(138210,'harm sanders','',NULL,'NOU','NE_PER',NULL,1),(138211,'jannetje van vliet','',NULL,'NOU','NE_PER',NULL,1),(138212,'frederica margaretha van vliet','',NULL,'NOU','NE_PER',NULL,1),(138213,'elisabeth wilhelmina van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(138214,'regina maria melsert','',NULL,'NOU','NE_PER',NULL,1),(138216,'maria bultjes','',NULL,'NOU','NE_PER',NULL,1),(138217,'hendrik dupree','',NULL,'NOU','NE_PER',NULL,1),(138218,'anna margaretha heller','',NULL,'NOU','NE_PER',NULL,1),(138219,'lamaitre','','PND_12746025X','NOU','NE_PER',NULL,1),(138220,'lemaitre','','PND_137035845','NOU','NE_PER',NULL,1),(138221,'coenraad lamaitre','',NULL,'NOU','NE_PER',NULL,1),(138222,'maria van beyeren','',NULL,'NOU','NE_PER',NULL,1),(138223,'drief','',NULL,'NOU','NE_PER',NULL,1),(138224,'catharina van der drief','',NULL,'NOU','NE_PER',NULL,1),(138225,'willem meers','',NULL,'NOU','NE_PER',NULL,1),(138226,'maximilien theodore ten cate','',NULL,'NOU','NE_PER',NULL,1),(138227,'hendrina dikkers','',NULL,'NOU','NE_PER',NULL,1),(138228,'cornelis de kramer','',NULL,'NOU','NE_PER',NULL,1),(138229,'hendrica heskes','',NULL,'NOU','NE_PER',NULL,1),(138230,'elisabeth walter','','PND_117128686,PND_120117088,PND_120117088,PND_120117088,PND_120117088','NOU','NE_PER',NULL,1),(138231,'willemina van der waard','',NULL,'NOU','NE_PER',NULL,1),(138232,'catharina migel','',NULL,'NOU','NE_PER',NULL,1),(138233,'hendricus cornelis verweerden','',NULL,'NOU','NE_PER',NULL,1),(138234,'cornelia hemmes','',NULL,'NOU','NE_PER',NULL,1),(138235,'christiaan lodewyk knies','',NULL,'NOU','NE_PER',NULL,1),(138236,'johannes merlyn','',NULL,'NOU','NE_PER',NULL,1),(138237,'neeltje metzelaar','',NULL,'NOU','NE_PER',NULL,1),(138238,'renaurt','',NULL,'NOU','NE_PER',NULL,1),(138239,'francisca petronella catharina renaurt','',NULL,'NOU','NE_PER',NULL,1),(138240,'mr. maarten gerard pauw','',NULL,'NOU','NE_PER',NULL,1),(138241,'hendrik zuydwyk','',NULL,'NOU','NE_PER',NULL,1),(138242,'johan adrianus scheffer','',NULL,'NOU','NE_PER',NULL,1),(138243,'godefrina','',NULL,'NOU','NE_PER',NULL,1),(138244,'godefrina theodora van der burgh','',NULL,'NOU','NE_PER',NULL,1),(138245,'maria wilhelmina cnopius','',NULL,'NOU','NE_PER',NULL,1),(138246,'margaretha lotz','',NULL,'NOU','NE_PER',NULL,1),(138247,'alida van doorn','',NULL,'NOU','NE_PER',NULL,1),(138248,'catharina hamburger','',NULL,'NOU','NE_PER',NULL,1),(138249,'deliana de bus','',NULL,'NOU','NE_PER',NULL,1),(138250,'hierck','',NULL,'NOU','NE_PER',NULL,1),(138251,'clasina johanna hierck','',NULL,'NOU','NE_PER',NULL,1),(138252,'elisabeth pieternella van der kruk','',NULL,'NOU','NE_PER',NULL,1),(138253,'steenharst','',NULL,'NOU','NE_PER',NULL,1),(138254,'maria steenharst','',NULL,'NOU','NE_PER',NULL,1),(138255,'hendrika valkenburg','',NULL,'NOU','NE_PER',NULL,1),(138256,'rozyn','',NULL,'NOU','NE_PER',NULL,1),(138257,'rozijn','','PND_122876199','NOU','NE_PER',NULL,1),(138258,'jan fredrik rozyn','',NULL,'NOU','NE_PER',NULL,1),(138259,'douwe jan wildschut','',NULL,'NOU','NE_PER',NULL,1),(138260,'sophia henriette henrich','',NULL,'NOU','NE_PER',NULL,1),(138261,'wilhelmus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(138262,'hugina','',NULL,'NOU','NE_PER',NULL,1),(138263,'cornelia hugina van son','',NULL,'NOU','NE_PER',NULL,1),(138264,'eduard johannes wilhelmus neyts','',NULL,'NOU','NE_PER',NULL,1),(138265,'catharina lagers','',NULL,'NOU','NE_PER',NULL,1),(138266,'catharina maria herman','',NULL,'NOU','NE_PER',NULL,1),(138267,'george coenraad haertlyn','',NULL,'NOU','NE_PER',NULL,1),(138268,'pieter van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(138269,'sara zalm','',NULL,'NOU','NE_PER',NULL,1),(138270,'neeltje verel','',NULL,'NOU','NE_PER',NULL,1),(138271,'mazza','','PND_137174780','NOU','NE_PER',NULL,1),(138272,'anna maria mazza','',NULL,'NOU','NE_PER',NULL,1),(138273,'laa','','PND_115174079','NOU','NE_PER',NULL,1),(138274,'laus','','PND_135001811','NOU','NE_PER',NULL,1),(138275,'johannes van laa','',NULL,'NOU','NE_PER',NULL,1),(138276,'francois joseph arnold dahmen','',NULL,'NOU','NE_PER',NULL,1),(138277,'hermpje','',NULL,'NOU','NE_PER',NULL,1),(138278,'harmpje','',NULL,'NOU','NE_PER',NULL,1),(138279,'hermpje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(138280,'siggesma','',NULL,'NOU','NE_PER',NULL,1),(138281,'johannes martinus siggesma te water','',NULL,'NOU','NE_PER',NULL,1),(138282,'johan jurrien geenard','',NULL,'NOU','NE_PER',NULL,1),(138283,'cornelia godefroij','',NULL,'NOU','NE_PER',NULL,1),(138284,'catharina witters','',NULL,'NOU','NE_PER',NULL,1),(138285,'laffree','','PND_132816679','NOU','NE_PER',NULL,1),(138286,'lafré','',NULL,'NOU','NE_PER',NULL,1),(138287,'lafree','',NULL,'NOU','NE_PER',NULL,1),(138288,'adriana wilhelmina laffree','',NULL,'NOU','NE_PER',NULL,1),(138289,'petrus de vries','',NULL,'NOU','NE_PER',NULL,1),(138290,'johanna geertrui westerlaken','',NULL,'NOU','NE_PER',NULL,1),(138291,'gerardus pruysen','',NULL,'NOU','NE_PER',NULL,1),(138292,'arnoldus van ryn','',NULL,'NOU','NE_PER',NULL,1),(138293,'elisabeth diderica hermina jansen','',NULL,'NOU','NE_PER',NULL,1),(138294,'bartha ulrich','',NULL,'NOU','NE_PER',NULL,1),(138295,'dirk cornelis hendrik breemer','',NULL,'NOU','NE_PER',NULL,1),(138296,'jacoba maria catharina antonia van den berg','',NULL,'NOU','NE_PER',NULL,1),(138297,'johan christiaan ruckert','',NULL,'NOU','NE_PER',NULL,1),(138298,'gerrit bal','',NULL,'NOU','NE_PER',NULL,1),(138299,'ary van meeteren','',NULL,'NOU','NE_PER',NULL,1),(138300,'pantke','','PND_135806380','NOU','NE_PER',NULL,1),(138301,'henrietta wilhelmina pantke','',NULL,'NOU','NE_PER',NULL,1),(138302,'johannes jacobus van sina','',NULL,'NOU','NE_PER',NULL,1),(138303,'anna geertruida dame','',NULL,'NOU','NE_PER',NULL,1),(138304,'constance marie dorothea','',NULL,'NOU','NE_PER',NULL,1),(138305,'wilhelmina geertruida','',NULL,'NOU','NE_PER',NULL,1),(138306,'jan minnekus','',NULL,'NOU','NE_PER',NULL,1),(156557,'petrus marinus','','PND_102515417,PND_115396551','NOU','NE_PER',NULL,1),(138307,'christina catharina maria','',NULL,'NOU','NE_PER',NULL,1),(138308,'jacob albertus','','PND_122295994','NOU','NE_PER',NULL,1),(138309,'sara johanna christina','',NULL,'NOU','NE_PER',NULL,1),(138310,'hermanus petrus','',NULL,'NOU','NE_PER',NULL,1),(138311,'marinus eliza','',NULL,'NOU','NE_PER',NULL,1),(138312,'josina antonetta','',NULL,'NOU','NE_PER',NULL,1),(138313,'frederika louisa wilhelmina','','PND_136421288','NOU','NE_PER',NULL,1),(138314,'francina maria theresia','',NULL,'NOU','NE_PER',NULL,1),(174511,'susanna catharina cornelia','',NULL,'NOU','NE_PER',NULL,1),(138315,'maria hillegonda','',NULL,'NOU','NE_PER',NULL,1),(138316,'helena hendrika','',NULL,'NOU','NE_PER',NULL,1),(138317,'henriette anne jacqueline','',NULL,'NOU','NE_PER',NULL,1),(138318,'elias anthony','',NULL,'NOU','NE_PER',NULL,1),(138319,'christiaan august','',NULL,'NOU','NE_PER',NULL,1),(138320,'albertus gerardus jacobus','',NULL,'NOU','NE_PER',NULL,1),(138321,'thomas franciscus','',NULL,'NOU','NE_PER',NULL,1),(138322,'hendrik jan lodewyk','',NULL,'NOU','NE_PER',NULL,1),(138323,'hendrik benjamin','',NULL,'NOU','NE_PER',NULL,1),(138324,'joannes josephus mertens','',NULL,'NOU','NE_PER',NULL,1),(138325,'johan carel hartman bouwer ryghard','',NULL,'NOU','NE_PER',NULL,1),(138326,'willem frederik maser','',NULL,'NOU','NE_PER',NULL,1),(138327,'johannes gerardus speel','',NULL,'NOU','NE_PER',NULL,1),(138328,'jan adolph coops','',NULL,'NOU','NE_PER',NULL,1),(138329,'geertruida schippers','',NULL,'NOU','NE_PER',NULL,1),(138330,'antonia maria petronella rotteveel','',NULL,'NOU','NE_PER',NULL,1),(138331,'johanna sophia maria hirzinger','',NULL,'NOU','NE_PER',NULL,1),(138332,'theodorus van kemmeren','',NULL,'NOU','NE_PER',NULL,1),(138333,'anna margaretha woest','',NULL,'NOU','NE_PER',NULL,1),(138334,'eliazar van dort','',NULL,'NOU','NE_PER',NULL,1),(138335,'anna maria fraterman','',NULL,'NOU','NE_PER',NULL,1),(138336,'cornelia hartman','',NULL,'NOU','NE_PER',NULL,1),(138337,'jan mouthaan','',NULL,'NOU','NE_PER',NULL,1),(163330,'johannes jacobus ruygrok','',NULL,'NOU','NE_PER',NULL,1),(138338,'anna catharina margaretha greefkes','',NULL,'NOU','NE_PER',NULL,1),(138339,'mr. jan westpalm','',NULL,'NOU','NE_PER',NULL,1),(138340,'hendrina herman','',NULL,'NOU','NE_PER',NULL,1),(138341,'hendrika susanna wolmershuizer','',NULL,'NOU','NE_PER',NULL,1),(138342,'andries hendrik wegman','',NULL,'NOU','NE_PER',NULL,1),(138343,'willem frederik laubersheimer','',NULL,'NOU','NE_PER',NULL,1),(138344,'catharina jacoba usener','',NULL,'NOU','NE_PER',NULL,1),(138345,'angelique barree','',NULL,'NOU','NE_PER',NULL,1),(138346,'anna gerarda kootman','',NULL,'NOU','NE_PER',NULL,1),(138347,'albertus feller','',NULL,'NOU','NE_PER',NULL,1),(138348,'buskie','',NULL,'NOU','NE_PER',NULL,1),(138349,'dirk buskie','',NULL,'NOU','NE_PER',NULL,1),(138350,'catharina maria adriana johanna spaan','',NULL,'NOU','NE_PER',NULL,1),(138351,'ariana gerardina van der harst','',NULL,'NOU','NE_PER',NULL,1),(138352,'carolina van raalte','',NULL,'NOU','NE_PER',NULL,1),(138353,'jacobus adrianus martus','',NULL,'NOU','NE_PER',NULL,1),(138354,'willem reith','',NULL,'NOU','NE_PER',NULL,1),(138355,'jeannette clasina geurtz','',NULL,'NOU','NE_PER',NULL,1),(138356,'gysberta albertina jacoba wolf','',NULL,'NOU','NE_PER',NULL,1),(138357,'cornelia louisa andres','',NULL,'NOU','NE_PER',NULL,1),(138358,'jonkvrouwe theodora henriette van eck','',NULL,'NOU','NE_PER',NULL,1),(138359,'jan de slegte','',NULL,'NOU','NE_PER',NULL,1),(138360,'geertruid abbink','',NULL,'NOU','NE_PER',NULL,1),(138361,'hendrik george picard','',NULL,'NOU','NE_PER',NULL,1),(138362,'arie van de wetering','',NULL,'NOU','NE_PER',NULL,1),(138363,'hoenselaar','',NULL,'NOU','NE_PER',NULL,1),(138364,'theodora hoenselaar','',NULL,'NOU','NE_PER',NULL,1),(138365,'johannes hermanus jacobus arnoldus visee','',NULL,'NOU','NE_PER',NULL,1),(138366,'janna maria catharina werdes','',NULL,'NOU','NE_PER',NULL,1),(138367,'carolina sophia hendrika fuhring','',NULL,'NOU','NE_PER',NULL,1),(138368,'christina willemse','',NULL,'NOU','NE_PER',NULL,1),(138369,'hermina kruyer','',NULL,'NOU','NE_PER',NULL,1),(138370,'arie van der heyden','',NULL,'NOU','NE_PER',NULL,1),(138371,'maria heemskerk','','PND_12703711X','NOU','NE_PER',NULL,1),(138372,'maria de roo','',NULL,'NOU','NE_PER',NULL,1),(138373,'maartje evers','',NULL,'NOU','NE_PER',NULL,1),(138374,'hyman hartog','',NULL,'NOU','NE_PER',NULL,1),(138375,'joseph zuiderwyk','',NULL,'NOU','NE_PER',NULL,1),(138376,'coenraad jacobus lodewyk juta','',NULL,'NOU','NE_PER',NULL,1),(138377,'charlotte henriette michon','',NULL,'NOU','NE_PER',NULL,1),(138378,'elisabeth lohof','','PND_121479641','NOU','NE_PER',NULL,1),(138379,'frederik van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(138380,'johanna frederica schreyer','',NULL,'NOU','NE_PER',NULL,1),(138381,'isaac van de watering','',NULL,'NOU','NE_PER',NULL,1),(138382,'anna sara klaver','',NULL,'NOU','NE_PER',NULL,1),(138383,'beatrix wouters','',NULL,'NOU','NE_PER',NULL,1),(138384,'andreas weyerman','',NULL,'NOU','NE_PER',NULL,1),(138385,'pieter wilhelm carolus van gunst','',NULL,'NOU','NE_PER',NULL,1),(138386,'willem frederik lodewyk molier','',NULL,'NOU','NE_PER',NULL,1),(138387,'jacoba de kramer','',NULL,'NOU','NE_PER',NULL,1),(138388,'adriana cleffken','',NULL,'NOU','NE_PER',NULL,1),(138389,'johannes bomhof','',NULL,'NOU','NE_PER',NULL,1),(138390,'jacobus hendricus joan de hertogh','',NULL,'NOU','NE_PER',NULL,1),(138391,'elisabeth maria johanna van essen','',NULL,'NOU','NE_PER',NULL,1),(138392,'catharina elisabeth hak','',NULL,'NOU','NE_PER',NULL,1),(138393,'johannes franciscus aelbers','',NULL,'NOU','NE_PER',NULL,1),(138394,'regina van krugten','',NULL,'NOU','NE_PER',NULL,1),(138395,'johanna de niet','',NULL,'NOU','NE_PER',NULL,1),(138396,'henrietta johanna gertrudis hubenet','',NULL,'NOU','NE_PER',NULL,1),(138397,'abraham joseph breemer','',NULL,'NOU','NE_PER',NULL,1),(138398,'cornelia van vianen','',NULL,'NOU','NE_PER',NULL,1),(138399,'simon mattheus wolf','',NULL,'NOU','NE_PER',NULL,1),(138400,'slootweg','','PND_121130576','NOU','NE_PER',NULL,1),(138401,'wynand slootweg','',NULL,'NOU','NE_PER',NULL,1),(138402,'willem cornelis van geyn','',NULL,'NOU','NE_PER',NULL,1),(138403,'christiaan johan piekert','',NULL,'NOU','NE_PER',NULL,1),(138404,'margaretha jacoba waterreus','',NULL,'NOU','NE_PER',NULL,1),(138405,'hendrina zwys','',NULL,'NOU','NE_PER',NULL,1),(138406,'petronella johanna maria meyer','',NULL,'NOU','NE_PER',NULL,1),(138407,'wilhelmina beelie','',NULL,'NOU','NE_PER',NULL,1),(138408,'albertus jacobus meyer','',NULL,'NOU','NE_PER',NULL,1),(138409,'antonie johannes spruyt','',NULL,'NOU','NE_PER',NULL,1),(138410,'bronders','','PND_131291440','NOU','NE_PER',NULL,1),(138411,'jillis marinus bronder','',NULL,'NOU','NE_PER',NULL,1),(138412,'johannes waaning','',NULL,'NOU','NE_PER',NULL,1),(138413,'pieter oudewater','',NULL,'NOU','NE_PER',NULL,1),(138414,'johannes stam','','PND_119836815','NOU','NE_PER',NULL,1),(138415,'cornelis struiks','',NULL,'NOU','NE_PER',NULL,1),(138416,'anna maria gerbade','',NULL,'NOU','NE_PER',NULL,1),(138417,'herman eckhardt wagner','',NULL,'NOU','NE_PER',NULL,1),(138418,'hendrika lavigne','',NULL,'NOU','NE_PER',NULL,1),(138419,'frederik van den berg','',NULL,'NOU','NE_PER',NULL,1),(138420,'catharina hermina bodaan','',NULL,'NOU','NE_PER',NULL,1),(138421,'casper aarts','',NULL,'NOU','NE_PER',NULL,1),(138422,'urchs','','PND_132565757','NOU','NE_PER',NULL,1),(138423,'machthilda henrietta juliana urchs','',NULL,'NOU','NE_PER',NULL,1),(138424,'neeltje rinnooy','',NULL,'NOU','NE_PER',NULL,1),(138425,'gerardus van der harst','',NULL,'NOU','NE_PER',NULL,1),(138426,'lucia clasina valkenburg','',NULL,'NOU','NE_PER',NULL,1),(138427,'maria torenburg','',NULL,'NOU','NE_PER',NULL,1),(138428,'hendrica zuydwyk','',NULL,'NOU','NE_PER',NULL,1),(138429,'frederik willem dake','',NULL,'NOU','NE_PER',NULL,1),(138430,'christiana frederica kloosterhuyzen','',NULL,'NOU','NE_PER',NULL,1),(138431,'vrouwe anne wilhelmine francoise constance baronesse de constant de rebecque et de villars','',NULL,'NOU','NE_PER',NULL,1),(138432,'johannes jacobus erkelens','',NULL,'NOU','NE_PER',NULL,1),(138433,'jacobus cornelis van zon','',NULL,'NOU','NE_PER',NULL,1),(138434,'geertruida antoinetta josephine smeets','',NULL,'NOU','NE_PER',NULL,1),(138435,'emanuel joseph kouwenberg','',NULL,'NOU','NE_PER',NULL,1),(138436,'philippus cato hendrik marinus martyn','',NULL,'NOU','NE_PER',NULL,1),(138437,'johannes leen','',NULL,'NOU','NE_PER',NULL,1),(138438,'petrus annokkee','',NULL,'NOU','NE_PER',NULL,1),(138439,'laurens schmidt','',NULL,'NOU','NE_PER',NULL,1),(138440,'jochem johannes bronsveld','',NULL,'NOU','NE_PER',NULL,1),(138441,'elisabeth elsing','',NULL,'NOU','NE_PER',NULL,1),(138442,'cornelia van der sluis','',NULL,'NOU','NE_PER',NULL,1),(138443,'petrus matheus de jong','',NULL,'NOU','NE_PER',NULL,1),(138444,'johannes kropmans','',NULL,'NOU','NE_PER',NULL,1),(138445,'maria putters','',NULL,'NOU','NE_PER',NULL,1),(138446,'daniel berkel','',NULL,'NOU','NE_PER',NULL,1),(138447,'lambertus oostdam','',NULL,'NOU','NE_PER',NULL,1),(138448,'anna woonimg','',NULL,'NOU','NE_PER',NULL,1),(138449,'geigant','','PND_129451606','NOU','NE_PER',NULL,1),(138450,'johan geigant','',NULL,'NOU','NE_PER',NULL,1),(138451,'sophia maria jacoba van den houten','',NULL,'NOU','NE_PER',NULL,1),(138452,'frederik christiaan stempel','',NULL,'NOU','NE_PER',NULL,1),(138453,'cornelia johanna menting','',NULL,'NOU','NE_PER',NULL,1),(138454,'emanuel adrianus','',NULL,'NOU','NE_PER',NULL,1),(138455,'pierre jean constantin','',NULL,'NOU','NE_PER',NULL,1),(138456,'eduard johannes henricus','',NULL,'NOU','NE_PER',NULL,1),(138457,'johannes laurentius','','PND_134052129','NOU','NE_PER',NULL,1),(138458,'josephus cornelis','',NULL,'NOU','NE_PER',NULL,1),(138459,'cornelis roeland','',NULL,'NOU','NE_PER',NULL,1),(138460,'marius martinus','',NULL,'NOU','NE_PER',NULL,1),(165273,'hendrik wilhelm','','PND_132566265','NOU','NE_PER',NULL,1),(138461,'anthony bouwens','',NULL,'NOU','NE_PER',NULL,1),(138462,'jacob willem bruining','',NULL,'NOU','NE_PER',NULL,1),(138463,'vastavond','',NULL,'NOU','NE_PER',NULL,1),(138464,'simon vastavond','',NULL,'NOU','NE_PER',NULL,1),(138465,'solcer','',NULL,'NOU','NE_PER',NULL,1),(138466,'jacob solcer','',NULL,'NOU','NE_PER',NULL,1),(138467,'schrimpf','','PND_136806910','NOU','NE_PER',NULL,1),(138468,'frans schrimpf','',NULL,'NOU','NE_PER',NULL,1),(138469,'mr. gerrit van der jagt','',NULL,'NOU','NE_PER',NULL,1),(138470,'aalbertus adrianus van kouwenhoven pals','',NULL,'NOU','NE_PER',NULL,1),(138471,'leyenhorst','',NULL,'NOU','NE_PER',NULL,1),(138472,'hendrik leyenhorst','',NULL,'NOU','NE_PER',NULL,1),(138473,'pieter van der burg','',NULL,'NOU','NE_PER',NULL,1),(138474,'abrams','',NULL,'NOU','NE_PER',NULL,1),(138475,'johannes abrams de la vieter','',NULL,'NOU','NE_PER',NULL,1),(138476,'nicolaas johannes nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(138477,'guillaume paris','','PND_128500190','NOU','NE_PER',NULL,1),(138478,'bernardus willemse nieuwmeyer','',NULL,'NOU','NE_PER',NULL,1),(138479,'johann wilhelm coenen','',NULL,'NOU','NE_PER',NULL,1),(138480,'christoffel hubertus metz','',NULL,'NOU','NE_PER',NULL,1),(138481,'thomas vervoort','',NULL,'NOU','NE_PER',NULL,1),(138482,'crosat','',NULL,'NOU','NE_PER',NULL,1),(138483,'croset','','PND_133015378','NOU','NE_PER',NULL,1),(138484,'abraham samuel crosat elsman','',NULL,'NOU','NE_PER',NULL,1),(138485,'christianus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(138486,'wrangel','','PND_136469604','NOU','NE_PER',NULL,1),(138487,'antonie renaud graaf de wrangel','',NULL,'NOU','NE_PER',NULL,1),(138488,'dequertenmont','',NULL,'NOU','NE_PER',NULL,1),(138489,'constant dominique auguste dequertenmont','',NULL,'NOU','NE_PER',NULL,1),(138490,'johann sebastian wigand','','PND_122947037','NOU','NE_PER',NULL,1),(138491,'willem ter hoeven','',NULL,'NOU','NE_PER',NULL,1),(138492,'klaas reinders blystra','',NULL,'NOU','NE_PER',NULL,1),(138493,'hermanus johannes wilhelmus visser','',NULL,'NOU','NE_PER',NULL,1),(138494,'johannes nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(138495,'isaac juliard','',NULL,'NOU','NE_PER',NULL,1),(138496,'marretje van hoorn','',NULL,'NOU','NE_PER',NULL,1),(138497,'johannes van der brugh','',NULL,'NOU','NE_PER',NULL,1),(138498,'catharina maria becht','',NULL,'NOU','NE_PER',NULL,1),(138499,'adrianus hendrik simonis','',NULL,'NOU','NE_PER',NULL,1),(138500,'jan dionys viruly','',NULL,'NOU','NE_PER',NULL,1),(138501,'tryntje keus','',NULL,'NOU','NE_PER',NULL,1),(138502,'johannes willem van deelen','',NULL,'NOU','NE_PER',NULL,1),(138503,'margaretha maria rietbroek','',NULL,'NOU','NE_PER',NULL,1),(138504,'charlotte emilie de lyon','',NULL,'NOU','NE_PER',NULL,1),(138505,'petrus jeremias schryver','',NULL,'NOU','NE_PER',NULL,1),(138506,'ida cornelia krul','',NULL,'NOU','NE_PER',NULL,1),(138507,'jacoba speltie','',NULL,'NOU','NE_PER',NULL,1),(138508,'barendina jautze','',NULL,'NOU','NE_PER',NULL,1),(138509,'wilhelmina de pyper','',NULL,'NOU','NE_PER',NULL,1),(138510,'theresia zonneveld','',NULL,'NOU','NE_PER',NULL,1),(138511,'hermanus johannes kerling','',NULL,'NOU','NE_PER',NULL,1),(138512,'catharina wilhelmina siebert','',NULL,'NOU','NE_PER',NULL,1),(138513,'christina de mos','',NULL,'NOU','NE_PER',NULL,1),(138514,'mandel','','PND_137050178','NOU','NE_PER',NULL,1),(138515,'johan jacob mandel','',NULL,'NOU','NE_PER',NULL,1),(138516,'hiesenouer','',NULL,'NOU','NE_PER',NULL,1),(138517,'johannes adrianus hiesenouer','',NULL,'NOU','NE_PER',NULL,1),(138518,'christina maria anna van dam','',NULL,'NOU','NE_PER',NULL,1),(138519,'housheer','',NULL,'NOU','NE_PER',NULL,1),(138520,'casper christoffel housheer','',NULL,'NOU','NE_PER',NULL,1),(138521,'femina','',NULL,'NOU','NE_PER',NULL,1),(138522,'femina johanna weymar','',NULL,'NOU','NE_PER',NULL,1),(138523,'laurens van leewen','',NULL,'NOU','NE_PER',NULL,1),(138524,'gerardina hendrika agterberg','',NULL,'NOU','NE_PER',NULL,1),(138525,'willemina maria vogelenzang','',NULL,'NOU','NE_PER',NULL,1),(138526,'maria ellert','',NULL,'NOU','NE_PER',NULL,1),(138527,'johannes jacob schadd','',NULL,'NOU','NE_PER',NULL,1),(138528,'barbara hoebert','',NULL,'NOU','NE_PER',NULL,1),(138529,'johannes reusse','',NULL,'NOU','NE_PER',NULL,1),(138530,'willem versteeg','','PND_122908015','NOU','NE_PER',NULL,1),(138531,'ruytendorp','',NULL,'NOU','NE_PER',NULL,1),(138532,'anna adriana ruytendorp','',NULL,'NOU','NE_PER',NULL,1),(138533,'horke','','PND_131281240','NOU','NE_PER',NULL,1),(138534,'johannes van horke','',NULL,'NOU','NE_PER',NULL,1),(138535,'clara elizabeth van stockum','',NULL,'NOU','NE_PER',NULL,1),(138536,'adrianus van weenen','',NULL,'NOU','NE_PER',NULL,1),(138537,'joanna catharina lucia knaapen','',NULL,'NOU','NE_PER',NULL,1),(138538,'truttman','',NULL,'NOU','NE_PER',NULL,1),(138539,'trutman','',NULL,'NOU','NE_PER',NULL,1),(138540,'josephina truttman','',NULL,'NOU','NE_PER',NULL,1),(138541,'laurens vogelesang','',NULL,'NOU','NE_PER',NULL,1),(138542,'jeannette willige','',NULL,'NOU','NE_PER',NULL,1),(138543,'abraham van raayen','',NULL,'NOU','NE_PER',NULL,1),(138544,'cornelis johannes de jong','',NULL,'NOU','NE_PER',NULL,1),(138545,'willem snel','',NULL,'NOU','NE_PER',NULL,1),(138546,'jacobus franciscus gaillard','',NULL,'NOU','NE_PER',NULL,1),(138547,'elisabeth heer','',NULL,'NOU','NE_PER',NULL,1),(138548,'maria cornelia steenlack','',NULL,'NOU','NE_PER',NULL,1),(138549,'matthys kuyper','',NULL,'NOU','NE_PER',NULL,1),(138550,'maria elisabeth van westerop','',NULL,'NOU','NE_PER',NULL,1),(138551,'gerardus jacobus kiveron','',NULL,'NOU','NE_PER',NULL,1),(138552,'goudhoever','',NULL,'NOU','NE_PER',NULL,1),(138553,'hendrik goudhoever','',NULL,'NOU','NE_PER',NULL,1),(138554,'aarts van der linden','',NULL,'NOU','NE_PER',NULL,1),(138555,'vleesbag','',NULL,'NOU','NE_PER',NULL,1),(138556,'johanna vleesbag','',NULL,'NOU','NE_PER',NULL,1),(138557,'aaron cohen belinfante','',NULL,'NOU','NE_PER',NULL,1),(138558,'johannes noordeloos','',NULL,'NOU','NE_PER',NULL,1),(138559,'annetta margaretha hoon','',NULL,'NOU','NE_PER',NULL,1),(138560,'klazina hazeboom','',NULL,'NOU','NE_PER',NULL,1),(143635,'georg hendrik pulver','',NULL,'NOU','NE_PER',NULL,1),(138561,'hendrik van dort','',NULL,'NOU','NE_PER',NULL,1),(138562,'maria noordyk','',NULL,'NOU','NE_PER',NULL,1),(138563,'frederica antonetta van der klugt','',NULL,'NOU','NE_PER',NULL,1),(138564,'johanna sophia christina plantfeber','',NULL,'NOU','NE_PER',NULL,1),(138565,'adrianus sanders','',NULL,'NOU','NE_PER',NULL,1),(138566,'hendrik johannes tellekamp','',NULL,'NOU','NE_PER',NULL,1),(138567,'johanna jacoba de bruine','',NULL,'NOU','NE_PER',NULL,1),(138568,'pieternella margaretha kolster','',NULL,'NOU','NE_PER',NULL,1),(138569,'johannes franciscus seni','',NULL,'NOU','NE_PER',NULL,1),(138570,'putto','','PND_111422973','NOU','NE_PER',NULL,1),(138571,'cornelia johanna putto','',NULL,'NOU','NE_PER',NULL,1),(138572,'elisabeth pieternella crombé','',NULL,'NOU','NE_PER',NULL,1),(138573,'catharina cornelia schadd','',NULL,'NOU','NE_PER',NULL,1),(138574,'lodewyk willem karel beekink','',NULL,'NOU','NE_PER',NULL,1),(138575,'johannes henricus leonardus schotman','',NULL,'NOU','NE_PER',NULL,1),(138576,'johannes hendrik calame','',NULL,'NOU','NE_PER',NULL,1),(138577,'petrus jacobus hunnego','',NULL,'NOU','NE_PER',NULL,1),(138578,'reffelinghuyse','',NULL,'NOU','NE_PER',NULL,1),(138579,'reffelinghuijsen','',NULL,'NOU','NE_PER',NULL,1),(138580,'johanna maria reffelinghuyse','',NULL,'NOU','NE_PER',NULL,1),(138581,'hendrik lodewyk pieter thomas van bevervoorde','',NULL,'NOU','NE_PER',NULL,1),(138582,'johanna sophia den dulk','',NULL,'NOU','NE_PER',NULL,1),(138583,'lodewyk frederik christiaan van schrattenbach','',NULL,'NOU','NE_PER',NULL,1),(138584,'hilletje kissenburg','',NULL,'NOU','NE_PER',NULL,1),(138585,'egbertus den held','',NULL,'NOU','NE_PER',NULL,1),(138586,'hendrik sloot','',NULL,'NOU','NE_PER',NULL,1),(138587,'finkelenberg','',NULL,'NOU','NE_PER',NULL,1),(138588,'finklenberg','',NULL,'NOU','NE_PER',NULL,1),(138589,'maria theresia finkelenberg','',NULL,'NOU','NE_PER',NULL,1),(138590,'cornelia beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(169678,'joanna maria wilhelmina schrijver','',NULL,'NOU','NE_PER',NULL,1),(138591,'johanna hendrica van daalen wetters','',NULL,'NOU','NE_PER',NULL,1),(138592,'jacobus marinus van aken','',NULL,'NOU','NE_PER',NULL,1),(138593,'rosetta schnitzler','',NULL,'NOU','NE_PER',NULL,1),(138594,'petronella francisca van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(138595,'herman liberton','',NULL,'NOU','NE_PER',NULL,1),(138596,'hendrik august alexander weimar','',NULL,'NOU','NE_PER',NULL,1),(138597,'hendricus augustinus van den berg','',NULL,'NOU','NE_PER',NULL,1),(138598,'willem van roode','',NULL,'NOU','NE_PER',NULL,1),(138599,'maria cornelia gerritsen','',NULL,'NOU','NE_PER',NULL,1),(138600,'boschmans','','PND_104919183','NOU','NE_PER',NULL,1),(138601,'robertus josephus franciscus boschmans','',NULL,'NOU','NE_PER',NULL,1),(138602,'paulus gennip','',NULL,'NOU','NE_PER',NULL,1),(138603,'cornelis floris bouman','',NULL,'NOU','NE_PER',NULL,1),(138604,'alida louisa bouman','',NULL,'NOU','NE_PER',NULL,1),(138605,'barthus johannes ephraim','',NULL,'NOU','NE_PER',NULL,1),(138606,'hendrika gerrese','',NULL,'NOU','NE_PER',NULL,1),(138607,'johannes twilt','',NULL,'NOU','NE_PER',NULL,1),(138608,'maria magdalena gilbert','',NULL,'NOU','NE_PER',NULL,1),(138609,'wilhelmina eliza barendina loep','',NULL,'NOU','NE_PER',NULL,1),(138610,'wilhelmus antonius scheeres','',NULL,'NOU','NE_PER',NULL,1),(138611,'petrus josephus schneider','',NULL,'NOU','NE_PER',NULL,1),(138612,'elisabeth gilein','',NULL,'NOU','NE_PER',NULL,1),(138613,'vanderbiest','',NULL,'NOU','NE_PER',NULL,1),(138614,'leon théodore vanderbiest','',NULL,'NOU','NE_PER',NULL,1),(138615,'cornelis borsboom','',NULL,'NOU','NE_PER',NULL,1),(138616,'anna margaretha amelia jacobs','',NULL,'NOU','NE_PER',NULL,1),(138617,'frederika marianna goffyn','',NULL,'NOU','NE_PER',NULL,1),(138618,'anthonie gerhardus van huet','',NULL,'NOU','NE_PER',NULL,1),(138619,'johannes snel','',NULL,'NOU','NE_PER',NULL,1),(138620,'philip zimmerman','','PND_132949865','NOU','NE_PER',NULL,1),(138621,'cornelia bötger','',NULL,'NOU','NE_PER',NULL,1),(138622,'pieter van zutphen','',NULL,'NOU','NE_PER',NULL,1),(138623,'johanna elisabeth hein','',NULL,'NOU','NE_PER',NULL,1),(138624,'saartje heimans','',NULL,'NOU','NE_PER',NULL,1),(138625,'george frederik heymans','',NULL,'NOU','NE_PER',NULL,1),(138626,'henrietta helena gertruda terborgh','',NULL,'NOU','NE_PER',NULL,1),(138627,'philippina vrolyk','',NULL,'NOU','NE_PER',NULL,1),(138628,'simon viejou','',NULL,'NOU','NE_PER',NULL,1),(138629,'ulkema','',NULL,'NOU','NE_PER',NULL,1),(138630,'manus ulkema','',NULL,'NOU','NE_PER',NULL,1),(138631,'isaac de rooy','',NULL,'NOU','NE_PER',NULL,1),(138632,'maria elisabeth scholder','',NULL,'NOU','NE_PER',NULL,1),(138633,'cornelia elisabetha ketting','',NULL,'NOU','NE_PER',NULL,1),(138634,'regnera','',NULL,'NOU','NE_PER',NULL,1),(138635,'manhuis','',NULL,'NOU','NE_PER',NULL,1),(138636,'constance eleonora dorothea regnera jeanne van het manhuis','',NULL,'NOU','NE_PER',NULL,1),(138637,'antoine rabeling','',NULL,'NOU','NE_PER',NULL,1),(138638,'alexander van der hart','',NULL,'NOU','NE_PER',NULL,1),(138639,'frans van der meer','',NULL,'NOU','NE_PER',NULL,1),(138640,'maximiliaan louis hangest baron d\'yvoy van mydrecht','',NULL,'NOU','NE_PER',NULL,1),(138641,'johannes carel feller','',NULL,'NOU','NE_PER',NULL,1),(138642,'adriana petronella schroot','',NULL,'NOU','NE_PER',NULL,1),(138643,'jonkheer isaac van schinne','',NULL,'NOU','NE_PER',NULL,1),(138644,'marie catharine','',NULL,'NOU','NE_PER',NULL,1),(138645,'wilhelmine sophie marie','',NULL,'NOU','NE_PER',NULL,1),(138646,'hendrika klazina','',NULL,'NOU','NE_PER',NULL,1),(138647,'christiaan herman','',NULL,'NOU','NE_PER',NULL,1),(138648,'ernestina cornelia','',NULL,'NOU','NE_PER',NULL,1),(138649,'albertus leonard mattheus','',NULL,'NOU','NE_PER',NULL,1),(138650,'karel lodewyk','',NULL,'NOU','NE_PER',NULL,1),(138651,'nelina','',NULL,'NOU','NE_PER',NULL,1),(138652,'cornelia nelina','',NULL,'NOU','NE_PER',NULL,1),(138653,'joanna bernardina helena','',NULL,'NOU','NE_PER',NULL,1),(138654,'syntje','',NULL,'NOU','NE_PER',NULL,1),(138655,'justinus pieter','',NULL,'NOU','NE_PER',NULL,1),(138658,'wilhelmina margaretha helena','',NULL,'NOU','NE_PER',NULL,1),(138659,'barbara maria francisca','',NULL,'NOU','NE_PER',NULL,1),(138660,'johannes delfos','',NULL,'NOU','NE_PER',NULL,1),(138661,'gaumont','','PND_100605125','NOU','NE_PER',NULL,1),(138662,'hendrik joannes gaumont','',NULL,'NOU','NE_PER',NULL,1),(138663,'joanna maria sophia willmans','',NULL,'NOU','NE_PER',NULL,1),(138664,'cornelis spaans','',NULL,'NOU','NE_PER',NULL,1),(138665,'antoon nicolaas verkerk','',NULL,'NOU','NE_PER',NULL,1),(138666,'joannes baptista lots','',NULL,'NOU','NE_PER',NULL,1),(138667,'moses jacob lambert','',NULL,'NOU','NE_PER',NULL,1),(138668,'leendert visser','',NULL,'NOU','NE_PER',NULL,1),(138669,'johan wilhelm schröder','',NULL,'NOU','NE_PER',NULL,1),(138670,'daniel albertus schröder','',NULL,'NOU','NE_PER',NULL,1),(138671,'arie tetro','',NULL,'NOU','NE_PER',NULL,1),(138672,'eduard mertz','',NULL,'NOU','NE_PER',NULL,1),(138673,'emanuel barend van staveren','',NULL,'NOU','NE_PER',NULL,1),(138674,'angenis enklaar','',NULL,'NOU','NE_PER',NULL,1),(138675,'elisabeth catharina neervoort','',NULL,'NOU','NE_PER',NULL,1),(138676,'conrad christiaan mertz','',NULL,'NOU','NE_PER',NULL,1),(138677,'johannes henrichs','',NULL,'NOU','NE_PER',NULL,1),(138678,'johanna catharina zalmé','',NULL,'NOU','NE_PER',NULL,1),(138679,'jurrien ketting','',NULL,'NOU','NE_PER',NULL,1),(138680,'hermanus van den berg','',NULL,'NOU','NE_PER',NULL,1),(138681,'anne wilhelmine caroline de joncourt','',NULL,'NOU','NE_PER',NULL,1),(138682,'zuiddam','',NULL,'NOU','NE_PER',NULL,1),(138683,'zuijddam','',NULL,'NOU','NE_PER',NULL,1),(138684,'maria zuiddam','',NULL,'NOU','NE_PER',NULL,1),(138685,'johannes machiel de jager','',NULL,'NOU','NE_PER',NULL,1),(138686,'christina liesveld','',NULL,'NOU','NE_PER',NULL,1),(138687,'hermanus synen','',NULL,'NOU','NE_PER',NULL,1),(138688,'kaatje prins','',NULL,'NOU','NE_PER',NULL,1),(138689,'jannetje van utrecht','',NULL,'NOU','NE_PER',NULL,1),(138690,'charlotte alexandrine regina blom van assendelft','',NULL,'NOU','NE_PER',NULL,1),(138691,'roelina','',NULL,'NOU','NE_PER',NULL,1),(138692,'roelina johanna helena delfos','',NULL,'NOU','NE_PER',NULL,1),(138693,'pieter achenbach','',NULL,'NOU','NE_PER',NULL,1),(138694,'johannes geis','',NULL,'NOU','NE_PER',NULL,1),(138695,'jannetje van beelen','',NULL,'NOU','NE_PER',NULL,1),(138696,'marianna de voogd','',NULL,'NOU','NE_PER',NULL,1),(138697,'klaartje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(138698,'uitgeerst','',NULL,'NOU','NE_PER',NULL,1),(138699,'pieter johannes uitgeerst','',NULL,'NOU','NE_PER',NULL,1),(138700,'hendricus johannes van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(138701,'antonie visser','',NULL,'NOU','NE_PER',NULL,1),(138702,'johanna cornelia aars','',NULL,'NOU','NE_PER',NULL,1),(138703,'dora van kesteren','',NULL,'NOU','NE_PER',NULL,1),(138704,'johanna amiabel','',NULL,'NOU','NE_PER',NULL,1),(156648,'frederik willem köhler','',NULL,'NOU','NE_PER',NULL,1),(138705,'egidius van der waard','',NULL,'NOU','NE_PER',NULL,1),(138706,'carel lodewyk wetz','',NULL,'NOU','NE_PER',NULL,1),(138707,'leenderd johannes van schie','',NULL,'NOU','NE_PER',NULL,1),(138708,'elisabeth spyker','',NULL,'NOU','NE_PER',NULL,1),(138709,'johannes van der werff','',NULL,'NOU','NE_PER',NULL,1),(138710,'elisabeth adams','','PND_112363911','NOU','NE_PER',NULL,1),(138711,'johanna gordyn','',NULL,'NOU','NE_PER',NULL,1),(138712,'leonardus van den broek','',NULL,'NOU','NE_PER',NULL,1),(138713,'cornelis van alphen','',NULL,'NOU','NE_PER',NULL,1),(138714,'hiltmann','','PND_13635727X','NOU','NE_PER',NULL,1),(138715,'hildmann','','PND_136454577','NOU','NE_PER',NULL,1),(138716,'johann hiltmann','',NULL,'NOU','NE_PER',NULL,1),(138717,'flora rekkendorp','',NULL,'NOU','NE_PER',NULL,1),(138718,'teunis janssen','',NULL,'NOU','NE_PER',NULL,1),(138719,'johannes hendrik gordyn','',NULL,'NOU','NE_PER',NULL,1),(138720,'charles joseph michel bouillon','',NULL,'NOU','NE_PER',NULL,1),(138721,'jan berend schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(138722,'gerrit mensink','',NULL,'NOU','NE_PER',NULL,1),(138724,'cornelia francina rinnooy','',NULL,'NOU','NE_PER',NULL,1),(138725,'elisabeth johanna van gelder brouwer','',NULL,'NOU','NE_PER',NULL,1),(138726,'rachel uliël','',NULL,'NOU','NE_PER',NULL,1),(138727,'maria pet','',NULL,'NOU','NE_PER',NULL,1),(138728,'albert van der schans','',NULL,'NOU','NE_PER',NULL,1),(138729,'apmans','',NULL,'NOU','NE_PER',NULL,1),(138730,'harmans','',NULL,'NOU','NE_PER',NULL,1),(138731,'haagmans','','PND_128634650','NOU','NE_PER',NULL,1),(138732,'arnoldus hamans','',NULL,'NOU','NE_PER',NULL,1),(138733,'cornelis bruin','',NULL,'NOU','NE_PER',NULL,1),(138734,'jan vroegop','',NULL,'NOU','NE_PER',NULL,1),(138735,'maria sleegers','',NULL,'NOU','NE_PER',NULL,1),(138736,'daniel alexander mackay','',NULL,'NOU','NE_PER',NULL,1),(138737,'brinke','','PND_135571561','NOU','NE_PER',NULL,1),(138738,'jan ten brinke','',NULL,'NOU','NE_PER',NULL,1),(138739,'topsvoort','',NULL,'NOU','NE_PER',NULL,1),(138740,'manes topsvoort','',NULL,'NOU','NE_PER',NULL,1),(138741,'apolonia johanna baai','',NULL,'NOU','NE_PER',NULL,1),(138742,'arendt immermoedt','',NULL,'NOU','NE_PER',NULL,1),(138743,'johanna schreiner','','PND_120009552','NOU','NE_PER',NULL,1),(138744,'willem pino','',NULL,'NOU','NE_PER',NULL,1),(138745,'johanna jacoba pabst','',NULL,'NOU','NE_PER',NULL,1),(138746,'jacoba louisa schneider','',NULL,'NOU','NE_PER',NULL,1),(138747,'hendrik van pyle','',NULL,'NOU','NE_PER',NULL,1),(138748,'schoehuizen','',NULL,'NOU','NE_PER',NULL,1),(138749,'schoehuijzen','',NULL,'NOU','NE_PER',NULL,1),(138750,'petrus johannes schoehuizen','',NULL,'NOU','NE_PER',NULL,1),(138751,'dirk hoffman','',NULL,'NOU','NE_PER',NULL,1),(138752,'theodorus de bie','',NULL,'NOU','NE_PER',NULL,1),(138753,'bredeveld','',NULL,'NOU','NE_PER',NULL,1),(138754,'paul bredeveld','',NULL,'NOU','NE_PER',NULL,1),(138755,'reyweg','',NULL,'NOU','NE_PER',NULL,1),(138756,'ary reyweg','',NULL,'NOU','NE_PER',NULL,1),(138757,'christoph gerster','',NULL,'NOU','NE_PER',NULL,1),(138758,'hendrik zonneman','',NULL,'NOU','NE_PER',NULL,1),(138759,'maria magdalena steyger','',NULL,'NOU','NE_PER',NULL,1),(138760,'antonia van der doorn','',NULL,'NOU','NE_PER',NULL,1),(138761,'himfelaar','',NULL,'NOU','NE_PER',NULL,1),(138762,'hendrik himfelaar','',NULL,'NOU','NE_PER',NULL,1),(138763,'helena coppens','',NULL,'NOU','NE_PER',NULL,1),(138764,'barbara zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(138765,'johannes gerardus schoenmakers','',NULL,'NOU','NE_PER',NULL,1),(138766,'adriana van ryn','',NULL,'NOU','NE_PER',NULL,1),(138767,'franciscus martinus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(138768,'agatha maria elisabeth van grootveldt','',NULL,'NOU','NE_PER',NULL,1),(138769,'christiaan herget','',NULL,'NOU','NE_PER',NULL,1),(138770,'johanna maria tamboer','',NULL,'NOU','NE_PER',NULL,1),(138771,'david van beveren','',NULL,'NOU','NE_PER',NULL,1),(138772,'antonie nicolaas pieter van hoorn','',NULL,'NOU','NE_PER',NULL,1),(138773,'coletta jacoba buyck','',NULL,'NOU','NE_PER',NULL,1),(138774,'willem sander','',NULL,'NOU','NE_PER',NULL,1),(138775,'jan reiners','','PND_129384623','NOU','NE_PER',NULL,1),(138776,'elisabeth margaretha johanna van bommel','',NULL,'NOU','NE_PER',NULL,1),(138777,'jacoba van wilpe','',NULL,'NOU','NE_PER',NULL,1),(138778,'johanna wilhelmina beerens','',NULL,'NOU','NE_PER',NULL,1),(138779,'philippus wilhelmus van ruden','',NULL,'NOU','NE_PER',NULL,1),(138781,'cornelis vuik','',NULL,'NOU','NE_PER',NULL,1),(138782,'gerrit otten','',NULL,'NOU','NE_PER',NULL,1),(138783,'anna maria de wilde','',NULL,'NOU','NE_PER',NULL,1),(138784,'jan van bloois','',NULL,'NOU','NE_PER',NULL,1),(138785,'josef baumgartner','','PND_135253047','NOU','NE_PER',NULL,1),(138786,'bastiana jasperse','',NULL,'NOU','NE_PER',NULL,1),(138787,'johannes zwennis','',NULL,'NOU','NE_PER',NULL,1),(138788,'pieter advocaat','',NULL,'NOU','NE_PER',NULL,1),(138789,'alida wilhelmina niemans','',NULL,'NOU','NE_PER',NULL,1),(138790,'willemina teunissen','',NULL,'NOU','NE_PER',NULL,1),(138792,'george christiaan wieland','',NULL,'NOU','NE_PER',NULL,1),(138793,'willemina theodora knies','',NULL,'NOU','NE_PER',NULL,1),(138794,'maria adriana schouten','',NULL,'NOU','NE_PER',NULL,1),(138795,'elisabeth zwanenburgh','',NULL,'NOU','NE_PER',NULL,1),(138796,'maria elisabeth lenard','',NULL,'NOU','NE_PER',NULL,1),(138797,'henrietta op den kamp','',NULL,'NOU','NE_PER',NULL,1),(138798,'jannetje hillenaar','',NULL,'NOU','NE_PER',NULL,1),(138799,'gerardus theodorus van zuilen','',NULL,'NOU','NE_PER',NULL,1),(138800,'johannes baai','',NULL,'NOU','NE_PER',NULL,1),(138801,'johanna maria beumer','',NULL,'NOU','NE_PER',NULL,1),(138802,'philip oswald','',NULL,'NOU','NE_PER',NULL,1),(138803,'adam starink','',NULL,'NOU','NE_PER',NULL,1),(138804,'berend jan vos','',NULL,'NOU','NE_PER',NULL,1),(138805,'isaac krap','',NULL,'NOU','NE_PER',NULL,1),(138806,'hillegonda de swart','',NULL,'NOU','NE_PER',NULL,1),(138807,'catharina lucretia de groot','',NULL,'NOU','NE_PER',NULL,1),(138808,'cornelis van der kwast','',NULL,'NOU','NE_PER',NULL,1),(138809,'jacob leenderd klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(138810,'johannes beek','','PND_124766129','NOU','NE_PER',NULL,1),(138811,'aagje goedhart','',NULL,'NOU','NE_PER',NULL,1),(138812,'pieter speiker','',NULL,'NOU','NE_PER',NULL,1),(138813,'pieternella neervoort','',NULL,'NOU','NE_PER',NULL,1),(138814,'schwarzburg','','PND_135805988','NOU','NE_PER',NULL,1),(138815,'anton richard schwartzenberg von schwarzburg','',NULL,'NOU','NE_PER',NULL,1),(138816,'johannes de kyzer','',NULL,'NOU','NE_PER',NULL,1),(138817,'johannes theodorus willems','',NULL,'NOU','NE_PER',NULL,1),(138818,'margaretha schroot','',NULL,'NOU','NE_PER',NULL,1),(138819,'maria elisabeth schmeil','',NULL,'NOU','NE_PER',NULL,1),(138820,'margaretha hendrika muysers','',NULL,'NOU','NE_PER',NULL,1),(138821,'fredrik de graaf','',NULL,'NOU','NE_PER',NULL,1),(138822,'wilhelmina johanna braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(138823,'johannes adrianus coeland','',NULL,'NOU','NE_PER',NULL,1),(138824,'uwland','',NULL,'NOU','NE_PER',NULL,1),(138825,'jan aalbert uwland','',NULL,'NOU','NE_PER',NULL,1),(138826,'lena de wit','',NULL,'NOU','NE_PER',NULL,1),(138827,'giliana','',NULL,'NOU','NE_PER',NULL,1),(138828,'guliana geertruida schippers','',NULL,'NOU','NE_PER',NULL,1),(138829,'alberdina diest','',NULL,'NOU','NE_PER',NULL,1),(138830,'simon proeme','',NULL,'NOU','NE_PER',NULL,1),(138831,'diderice','',NULL,'NOU','NE_PER',NULL,1),(138832,'diderice jeanne caroline cornelie buddingh','',NULL,'NOU','NE_PER',NULL,1),(138833,'elie josephe henri guillaume deminière','',NULL,'NOU','NE_PER',NULL,1),(138834,'willem miestel','',NULL,'NOU','NE_PER',NULL,1),(138835,'maria elisabeth nicola','',NULL,'NOU','NE_PER',NULL,1),(138836,'krehaan','',NULL,'NOU','NE_PER',NULL,1),(138837,'cristoph krehaan','',NULL,'NOU','NE_PER',NULL,1),(138838,'david dammers','',NULL,'NOU','NE_PER',NULL,1),(138839,'gerrit van der spek','',NULL,'NOU','NE_PER',NULL,1),(138840,'cornelis brugman','',NULL,'NOU','NE_PER',NULL,1),(138841,'maria kooimans','',NULL,'NOU','NE_PER',NULL,1),(176657,'voorschoot','',NULL,'NOU','NE_PER',NULL,1),(138842,'catharina jacoba langendam','',NULL,'NOU','NE_PER',NULL,1),(138843,'gerrit begelinger','',NULL,'NOU','NE_PER',NULL,1),(138844,'willem pieter','',NULL,'NOU','NE_PER',NULL,1),(138845,'petronella diana wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(138846,'frederik pieter','',NULL,'NOU','NE_PER',NULL,1),(138847,'johanna helena','',NULL,'NOU','NE_PER',NULL,1),(138849,'johannes christoph','','PND_122080971','NOU','NE_PER',NULL,1),(138850,'johanna maria agnes','',NULL,'NOU','NE_PER',NULL,1),(138851,'roedolf cornelis','',NULL,'NOU','NE_PER',NULL,1),(138853,'catharina johanna everdina','',NULL,'NOU','NE_PER',NULL,1),(138854,'petrus christiaan','',NULL,'NOU','NE_PER',NULL,1),(138855,'maria cornelia dorothea','',NULL,'NOU','NE_PER',NULL,1),(138856,'petrus antonius','','PND_131343270','NOU','NE_PER',NULL,1),(138857,'meinardus siderius','',NULL,'NOU','NE_PER',NULL,1),(138858,'amedéc','',NULL,'NOU','NE_PER',NULL,1),(138859,'amedéc charles','',NULL,'NOU','NE_PER',NULL,1),(138860,'cornelia ambrozina','',NULL,'NOU','NE_PER',NULL,1),(138861,'lodewyk theodorus','',NULL,'NOU','NE_PER',NULL,1),(138862,'pieter adriaan havelaar','',NULL,'NOU','NE_PER',NULL,1),(138863,'johannes willem wigleven','',NULL,'NOU','NE_PER',NULL,1),(138864,'pieter hendrik van lubeck','',NULL,'NOU','NE_PER',NULL,1),(138865,'joannes engels','',NULL,'NOU','NE_PER',NULL,1),(138866,'joannes jacobus regouw','',NULL,'NOU','NE_PER',NULL,1),(138867,'hermanus cornelis teunissen','',NULL,'NOU','NE_PER',NULL,1),(138868,'johannes schröder visser','',NULL,'NOU','NE_PER',NULL,1),(138869,'gerhardus de jong','',NULL,'NOU','NE_PER',NULL,1),(138870,'joannes van der valck','',NULL,'NOU','NE_PER',NULL,1),(138871,'durieux','','PND_13384899X','NOU','NE_PER',NULL,1),(138872,'joseph durieux','',NULL,'NOU','NE_PER',NULL,1),(138873,'lambertus waterreus','',NULL,'NOU','NE_PER',NULL,1),(153981,'louisa weimar','',NULL,'NOU','NE_PER',NULL,1),(146094,'pierre vogelzang','',NULL,'NOU','NE_PER',NULL,1),(146095,'bonefaas','',NULL,'NOU','NE_PER',NULL,1),(138874,'wilhelmus didericus blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(138875,'lambertus van der snoek','',NULL,'NOU','NE_PER',NULL,1),(177487,'hendrik lambertus de zwart','',NULL,'NOU','NE_PER',NULL,1),(138876,'willem morre','',NULL,'NOU','NE_PER',NULL,1),(138877,'antoni cornelis van eyk','',NULL,'NOU','NE_PER',NULL,1),(138878,'bartholomeus de wijs','',NULL,'NOU','NE_PER',NULL,1),(138879,'ludovicus brantenaer','',NULL,'NOU','NE_PER',NULL,1),(138880,'moses de wilde','',NULL,'NOU','NE_PER',NULL,1),(138881,'abraham montebaa','',NULL,'NOU','NE_PER',NULL,1),(138882,'paulus carriere','',NULL,'NOU','NE_PER',NULL,1),(138883,'joannes jacobus leyendekkers','',NULL,'NOU','NE_PER',NULL,1),(138884,'joannes caspers','',NULL,'NOU','NE_PER',NULL,1),(138885,'jacobus ketting','',NULL,'NOU','NE_PER',NULL,1),(138886,'joannes georgius sprengers','',NULL,'NOU','NE_PER',NULL,1),(138887,'reynerus laarman','',NULL,'NOU','NE_PER',NULL,1),(138888,'frans verduyn','',NULL,'NOU','NE_PER',NULL,1),(138889,'willem pieter roedolf bouman','',NULL,'NOU','NE_PER',NULL,1),(138890,'victor van lissa','',NULL,'NOU','NE_PER',NULL,1),(138891,'johan jost carel bender','',NULL,'NOU','NE_PER',NULL,1),(138892,'fenneman','','PND_117715751','NOU','NE_PER',NULL,1),(138893,'johannes philippus fenneman','',NULL,'NOU','NE_PER',NULL,1),(138894,'jan ernst mulder','',NULL,'NOU','NE_PER',NULL,1),(138895,'wilhelmus oosterveen','',NULL,'NOU','NE_PER',NULL,1),(138896,'pieter kortenbag','',NULL,'NOU','NE_PER',NULL,1),(138897,'joannes tulleners','',NULL,'NOU','NE_PER',NULL,1),(138898,'nicolaas la koert','',NULL,'NOU','NE_PER',NULL,1),(138899,'henricus joannes hellings','',NULL,'NOU','NE_PER',NULL,1),(138900,'dirk arens','','PND_121468135','NOU','NE_PER',NULL,1),(138901,'maria susanna reemer','',NULL,'NOU','NE_PER',NULL,1),(138902,'abraham meyboom','',NULL,'NOU','NE_PER',NULL,1),(138903,'jodocus van gunst','',NULL,'NOU','NE_PER',NULL,1),(138904,'sytze fernim','',NULL,'NOU','NE_PER',NULL,1),(138905,'schawaller','','PND_131143786','NOU','NE_PER',NULL,1),(138906,'hubertus johannes schawaller','',NULL,'NOU','NE_PER',NULL,1),(138907,'sofferius','',NULL,'NOU','NE_PER',NULL,1),(138908,'johanna christina sofferius','',NULL,'NOU','NE_PER',NULL,1),(138909,'johanna sara staak','',NULL,'NOU','NE_PER',NULL,1),(138910,'elisabeth bonekamp','',NULL,'NOU','NE_PER',NULL,1),(138911,'hendricus johannes peereboom','',NULL,'NOU','NE_PER',NULL,1),(138912,'charles de block','',NULL,'NOU','NE_PER',NULL,1),(138913,'gerrit van der wallen','',NULL,'NOU','NE_PER',NULL,1),(138914,'leenderd de graaf','',NULL,'NOU','NE_PER',NULL,1),(138915,'theodorus johannes van voorst','',NULL,'NOU','NE_PER',NULL,1),(138916,'kaatje plugge','',NULL,'NOU','NE_PER',NULL,1),(138917,'maria elisabeth van maaren','',NULL,'NOU','NE_PER',NULL,1),(138918,'andries ferdinand feltzer','',NULL,'NOU','NE_PER',NULL,1),(138919,'hubertus van loon','',NULL,'NOU','NE_PER',NULL,1),(138920,'catharina weeber','',NULL,'NOU','NE_PER',NULL,1),(138921,'gerardus jacobus thierry','',NULL,'NOU','NE_PER',NULL,1),(138922,'frederica sophia wilhelmina van reem','',NULL,'NOU','NE_PER',NULL,1),(138923,'jacobus korving','',NULL,'NOU','NE_PER',NULL,1),(138924,'johannes hoogland','',NULL,'NOU','NE_PER',NULL,1),(138925,'leonard erasmus \'t hart','',NULL,'NOU','NE_PER',NULL,1),(138926,'pieter willem korpershoek','',NULL,'NOU','NE_PER',NULL,1),(138927,'hendrika wedepoel','',NULL,'NOU','NE_PER',NULL,1),(138928,'jacobus van seeben','',NULL,'NOU','NE_PER',NULL,1),(138929,'anna van velzen','',NULL,'NOU','NE_PER',NULL,1),(138930,'johannes lodewyk rabo roth','',NULL,'NOU','NE_PER',NULL,1),(138931,'fredrik keler','',NULL,'NOU','NE_PER',NULL,1),(138932,'gerrit kop','',NULL,'NOU','NE_PER',NULL,1),(138933,'pieter bernard kock','',NULL,'NOU','NE_PER',NULL,1),(138934,'christina louisa kruisweg','',NULL,'NOU','NE_PER',NULL,1),(138935,'catharina adriana egberdina snoek','',NULL,'NOU','NE_PER',NULL,1),(138936,'sophia willemina van deventer','',NULL,'NOU','NE_PER',NULL,1),(138937,'willem de ruiter','',NULL,'NOU','NE_PER',NULL,1),(138938,'belia queborn','',NULL,'NOU','NE_PER',NULL,1),(138939,'portouw','',NULL,'NOU','NE_PER',NULL,1),(138940,'hendrik portouw','',NULL,'NOU','NE_PER',NULL,1),(138942,'jacomina carolina van eyben','',NULL,'NOU','NE_PER',NULL,1),(138943,'rebecca juliard','',NULL,'NOU','NE_PER',NULL,1),(138944,'hendrik van der meer','',NULL,'NOU','NE_PER',NULL,1),(138945,'catharina alida de waal','',NULL,'NOU','NE_PER',NULL,1),(138946,'cornelis gerardus kips','',NULL,'NOU','NE_PER',NULL,1),(138947,'pieter van velzen','',NULL,'NOU','NE_PER',NULL,1),(138948,'jannetje appeldoorn','',NULL,'NOU','NE_PER',NULL,1),(138949,'arnoldus wardenburg','',NULL,'NOU','NE_PER',NULL,1),(138950,'jan schutte','',NULL,'NOU','NE_PER',NULL,1),(138951,'peter hamers','',NULL,'NOU','NE_PER',NULL,1),(138952,'bernardus van dillen','',NULL,'NOU','NE_PER',NULL,1),(138953,'franciscus oostdam','',NULL,'NOU','NE_PER',NULL,1),(138954,'cunira','',NULL,'NOU','NE_PER',NULL,1),(138955,'maria cunira johanna gaillard','',NULL,'NOU','NE_PER',NULL,1),(138956,'cornelia van eysel','',NULL,'NOU','NE_PER',NULL,1),(138957,'johan carel beuscher','',NULL,'NOU','NE_PER',NULL,1),(138958,'knaape','','PND_121507432','NOU','NE_PER',NULL,1),(138959,'clara maria van knaape','',NULL,'NOU','NE_PER',NULL,1),(138960,'cornelia magdalena susanna jeannetta van diesen','',NULL,'NOU','NE_PER',NULL,1),(138961,'hermanus johannes gysbertus matthias furstner','',NULL,'NOU','NE_PER',NULL,1),(138962,'christina de bert','',NULL,'NOU','NE_PER',NULL,1),(138963,'stephanus lazarom','',NULL,'NOU','NE_PER',NULL,1),(138964,'hartog de lee','',NULL,'NOU','NE_PER',NULL,1),(138965,'karel caron','',NULL,'NOU','NE_PER',NULL,1),(138966,'frederica wilhelmina van vliet harsveldt','',NULL,'NOU','NE_PER',NULL,1),(138967,'pieternella brons','',NULL,'NOU','NE_PER',NULL,1),(138968,'elisabeth jacoba de witt','',NULL,'NOU','NE_PER',NULL,1),(138969,'elftink','',NULL,'NOU','NE_PER',NULL,1),(138970,'jannes elftink','',NULL,'NOU','NE_PER',NULL,1),(138971,'carel gotlieb berger','',NULL,'NOU','NE_PER',NULL,1),(138972,'schekermans','',NULL,'NOU','NE_PER',NULL,1),(138973,'johannes daniel schekermans','',NULL,'NOU','NE_PER',NULL,1),(138974,'dirkje vink','',NULL,'NOU','NE_PER',NULL,1),(138975,'mr. daniel jan steyn parvé','',NULL,'NOU','NE_PER',NULL,1),(138976,'heyenouwer','',NULL,'NOU','NE_PER',NULL,1),(138977,'christiaan heyenouwer','',NULL,'NOU','NE_PER',NULL,1),(138978,'gerardus bernardus guichard','',NULL,'NOU','NE_PER',NULL,1),(138979,'hoogteyling','',NULL,'NOU','NE_PER',NULL,1),(138980,'hoogtijling','',NULL,'NOU','NE_PER',NULL,1),(138981,'nicoletta cornelia hoogteyling','',NULL,'NOU','NE_PER',NULL,1),(138982,'scolastica','',NULL,'NOU','NE_PER',NULL,1),(138983,'scolastica hendrica tryssenaar','',NULL,'NOU','NE_PER',NULL,1),(138984,'sibes hulskamp','',NULL,'NOU','NE_PER',NULL,1),(138985,'egidius johannes besler','',NULL,'NOU','NE_PER',NULL,1),(138986,'jacob jonas frisco','',NULL,'NOU','NE_PER',NULL,1),(138987,'christiaan fredrik wagner','',NULL,'NOU','NE_PER',NULL,1),(138988,'johanna petronella uding','',NULL,'NOU','NE_PER',NULL,1),(138989,'anna christina tonnon','',NULL,'NOU','NE_PER',NULL,1),(138990,'vernys','',NULL,'NOU','NE_PER',NULL,1),(138991,'margaretha vernys','',NULL,'NOU','NE_PER',NULL,1),(138992,'liefbebber','',NULL,'NOU','NE_PER',NULL,1),(138993,'nicolaas liefbebber','',NULL,'NOU','NE_PER',NULL,1),(138994,'zoutewelle','',NULL,'NOU','NE_PER',NULL,1),(138995,'adriaan zoutewelle','',NULL,'NOU','NE_PER',NULL,1),(138996,'schagelaar','',NULL,'NOU','NE_PER',NULL,1),(138997,'pieter gerrit schagelaar','',NULL,'NOU','NE_PER',NULL,1),(138998,'gotlieb frederik wilhelm streibing','',NULL,'NOU','NE_PER',NULL,1),(138999,'dirk van den akker','',NULL,'NOU','NE_PER',NULL,1),(139000,'frederik willem durant','',NULL,'NOU','NE_PER',NULL,1),(139001,'christina petronella voogt','',NULL,'NOU','NE_PER',NULL,1),(139002,'charles claude frederic constantin deminiere','',NULL,'NOU','NE_PER',NULL,1),(139003,'johan hofman','',NULL,'NOU','NE_PER',NULL,1),(139004,'kaps','','PND_136883788','NOU','NE_PER',NULL,1),(139005,'jan frederik kaps','',NULL,'NOU','NE_PER',NULL,1),(139006,'antonia wilhelmina banzer','',NULL,'NOU','NE_PER',NULL,1),(139007,'gesina witthenius','',NULL,'NOU','NE_PER',NULL,1),(139008,'adriana maria schmalux','',NULL,'NOU','NE_PER',NULL,1),(139009,'johan françois grave van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(139010,'maria catharina linde','','PND_10113939X','NOU','NE_PER',NULL,1),(139011,'hendrik spyker','',NULL,'NOU','NE_PER',NULL,1),(139012,'tanzer','','PND_13499681X','NOU','NE_PER',NULL,1),(139013,'hendrik tanzer','',NULL,'NOU','NE_PER',NULL,1),(139014,'ann','',NULL,'NOU','NE_PER',NULL,1),(139015,'ann claak','',NULL,'NOU','NE_PER',NULL,1),(139016,'charles pieter scheltema','',NULL,'NOU','NE_PER',NULL,1),(139017,'hugo snyders','',NULL,'NOU','NE_PER',NULL,1),(139018,'jacobus rosenberg','',NULL,'NOU','NE_PER',NULL,1),(139019,'jan moek','',NULL,'NOU','NE_PER',NULL,1),(139020,'magdalena elisabeth le maitre','',NULL,'NOU','NE_PER',NULL,1),(139021,'hermanus van der struiff','',NULL,'NOU','NE_PER',NULL,1),(139022,'jan boom','',NULL,'NOU','NE_PER',NULL,1),(139023,'beeknuren','',NULL,'NOU','NE_PER',NULL,1),(139024,'jan hendriks beeknuren','',NULL,'NOU','NE_PER',NULL,1),(139025,'jacobus van der werf','',NULL,'NOU','NE_PER',NULL,1),(139026,'angenieta johanna van dyk','',NULL,'NOU','NE_PER',NULL,1),(139027,'engeltje vermeulen','',NULL,'NOU','NE_PER',NULL,1),(139028,'johannes franciscus hermanus van tiel','',NULL,'NOU','NE_PER',NULL,1),(139029,'frederik jan hulst','',NULL,'NOU','NE_PER',NULL,1),(139030,'albertus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(139031,'maria hillegonda hessing','',NULL,'NOU','NE_PER',NULL,1),(139032,'gaartje','',NULL,'NOU','NE_PER',NULL,1),(139033,'gaartje wolff','',NULL,'NOU','NE_PER',NULL,1),(139034,'dirk kock','',NULL,'NOU','NE_PER',NULL,1),(139035,'josephus cornelis van honstede','',NULL,'NOU','NE_PER',NULL,1),(139036,'hendrik wilmers','',NULL,'NOU','NE_PER',NULL,1),(139037,'celestina','',NULL,'NOU','NE_PER',NULL,1),(139038,'hadewich celestina julia knock','',NULL,'NOU','NE_PER',NULL,1),(139039,'gerard van der ven','',NULL,'NOU','NE_PER',NULL,1),(139040,'abraham schoon','',NULL,'NOU','NE_PER',NULL,1),(139041,'george gerardus de zwaan','',NULL,'NOU','NE_PER',NULL,1),(139042,'dangers','','PND_134803000','NOU','NE_PER',NULL,1),(139043,'johan hendrik lodewyk dangers','',NULL,'NOU','NE_PER',NULL,1),(139044,'maria van noordt','',NULL,'NOU','NE_PER',NULL,1),(139045,'maria akkersdyk','',NULL,'NOU','NE_PER',NULL,1),(139046,'buneman','',NULL,'NOU','NE_PER',NULL,1),(139047,'jan buneman','',NULL,'NOU','NE_PER',NULL,1),(139048,'jacobus goffin','',NULL,'NOU','NE_PER',NULL,1),(139049,'naatje lamport','',NULL,'NOU','NE_PER',NULL,1),(139050,'johannes sonius','',NULL,'NOU','NE_PER',NULL,1),(139051,'anna catharina raatman','',NULL,'NOU','NE_PER',NULL,1),(139052,'sophia koster','',NULL,'NOU','NE_PER',NULL,1),(139053,'bernardus bruins','',NULL,'NOU','NE_PER',NULL,1),(139054,'jense','',NULL,'NOU','NE_PER',NULL,1),(139055,'jense heringa','',NULL,'NOU','NE_PER',NULL,1),(139056,'johannes lodewijk','',NULL,'NOU','NE_PER',NULL,1),(139057,'nathan ruben','',NULL,'NOU','NE_PER',NULL,1),(139058,'ludovicus johannes','','PND_100363563','NOU','NE_PER',NULL,1),(139059,'franciscus adrianus','',NULL,'NOU','NE_PER',NULL,1),(148065,'antonius franciscus','','PND_130853992','NOU','NE_PER',NULL,1),(139060,'hendrik franciscus arnoldus','',NULL,'NOU','NE_PER',NULL,1),(189733,'jacobus leonardus johannes','',NULL,'NOU','NE_PER',NULL,1),(139061,'louwerinus','',NULL,'NOU','NE_PER',NULL,1),(139062,'cornelis louwerinus','',NULL,'NOU','NE_PER',NULL,1),(186082,'magdalena alida','',NULL,'NOU','NE_PER',NULL,1),(139063,'andries leonardus','',NULL,'NOU','NE_PER',NULL,1),(139064,'jacobus theodorus','','PND_10413030X','NOU','NE_PER',NULL,1),(145046,'wilhelmina cornelia','',NULL,'NOU','NE_PER',NULL,1),(139065,'josephus johannes','',NULL,'NOU','NE_PER',NULL,1),(182107,'willem albert','',NULL,'NOU','NE_PER',NULL,1),(139066,'anna alberdina','',NULL,'NOU','NE_PER',NULL,1),(139067,'pieter leonardus','',NULL,'NOU','NE_PER',NULL,1),(139068,'govert johannes','',NULL,'NOU','NE_PER',NULL,1),(139069,'georg christian mahler','',NULL,'NOU','NE_PER',NULL,1),(139070,'augustinus jacobus crassé','',NULL,'NOU','NE_PER',NULL,1),(139071,'johannes adrianus de meyer','',NULL,'NOU','NE_PER',NULL,1),(139072,'johannes branthof','',NULL,'NOU','NE_PER',NULL,1),(139073,'arnoldus storm','',NULL,'NOU','NE_PER',NULL,1),(139074,'arie dykhuisen','',NULL,'NOU','NE_PER',NULL,1),(139075,'andreas doesburg','',NULL,'NOU','NE_PER',NULL,1),(139076,'frederik ernst coenraad schonlau','',NULL,'NOU','NE_PER',NULL,1),(139077,'jan willem oosterman','',NULL,'NOU','NE_PER',NULL,1),(139078,'philippus robbé','',NULL,'NOU','NE_PER',NULL,1),(139079,'marianus','',NULL,'NOU','NE_PER',NULL,1),(139080,'henricus marianus jacobus klaasen','',NULL,'NOU','NE_PER',NULL,1),(139081,'zey','','PND_137071094','NOU','NE_PER',NULL,1),(139082,'joannes zey','',NULL,'NOU','NE_PER',NULL,1),(139083,'johann friederich christian götte','',NULL,'NOU','NE_PER',NULL,1),(139084,'farneombe','',NULL,'NOU','NE_PER',NULL,1),(139085,'samuel farneombe sanders','',NULL,'NOU','NE_PER',NULL,1),(139086,'brouwerens','',NULL,'NOU','NE_PER',NULL,1),(139087,'joannes brouwerens','',NULL,'NOU','NE_PER',NULL,1),(139088,'jonkheer lamorael hans willem aylva baron rengers','',NULL,'NOU','NE_PER',NULL,1),(139089,'gerrit kunst','',NULL,'NOU','NE_PER',NULL,1),(139090,'machiel christiaan de graaff','',NULL,'NOU','NE_PER',NULL,1),(139091,'jacob derk carel baron van heeckeren tot kell','',NULL,'NOU','NE_PER',NULL,1),(139092,'daniel paro','',NULL,'NOU','NE_PER',NULL,1),(139093,'maria magdalena volck','',NULL,'NOU','NE_PER',NULL,1),(139094,'elisabeth eerhard','',NULL,'NOU','NE_PER',NULL,1),(139095,'dirk van ryn','',NULL,'NOU','NE_PER',NULL,1),(139096,'petronella schreuder','',NULL,'NOU','NE_PER',NULL,1),(139097,'christiaan van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(139098,'reyndering','',NULL,'NOU','NE_PER',NULL,1),(139099,'reijndering','',NULL,'NOU','NE_PER',NULL,1),(139100,'hermanus reyndering','',NULL,'NOU','NE_PER',NULL,1),(139101,'wynand hulleman','',NULL,'NOU','NE_PER',NULL,1),(139102,'alida reus','',NULL,'NOU','NE_PER',NULL,1),(139103,'andries van der meer','',NULL,'NOU','NE_PER',NULL,1),(139104,'gryseels','',NULL,'NOU','NE_PER',NULL,1),(139105,'grijseels','',NULL,'NOU','NE_PER',NULL,1),(139106,'elias josephus adrianus lambertus constantinus gryseels','',NULL,'NOU','NE_PER',NULL,1),(139107,'hendrik rietberg','',NULL,'NOU','NE_PER',NULL,1),(139108,'adriana duys','',NULL,'NOU','NE_PER',NULL,1),(139109,'henrietta helena theresia mensinga','',NULL,'NOU','NE_PER',NULL,1),(139110,'adriana van mourik','',NULL,'NOU','NE_PER',NULL,1),(139111,'christiaan van der steen','',NULL,'NOU','NE_PER',NULL,1),(139112,'arie vrolijk','',NULL,'NOU','NE_PER',NULL,1),(139113,'elisabeth cornelia soeter','',NULL,'NOU','NE_PER',NULL,1),(139114,'petronella van ekeren','',NULL,'NOU','NE_PER',NULL,1),(139115,'adrianus van bergen van der gryp','',NULL,'NOU','NE_PER',NULL,1),(139116,'elias schuyer','',NULL,'NOU','NE_PER',NULL,1),(139117,'festen','',NULL,'NOU','NE_PER',NULL,1),(139118,'johannes festen','',NULL,'NOU','NE_PER',NULL,1),(139119,'jan menster','',NULL,'NOU','NE_PER',NULL,1),(139120,'frohil','',NULL,'NOU','NE_PER',NULL,1),(139121,'joost frohil','',NULL,'NOU','NE_PER',NULL,1),(139122,'anna maria verhoeff','',NULL,'NOU','NE_PER',NULL,1),(139123,'frederik ferdinand bernard','',NULL,'NOU','NE_PER',NULL,1),(139124,'johann heinrich schaffer','',NULL,'NOU','NE_PER',NULL,1),(139125,'franciscus johannes cornelis van gelder brouwer','',NULL,'NOU','NE_PER',NULL,1),(139126,'lonsbach','','PND_110976363','NOU','NE_PER',NULL,1),(139127,'helena lonsbach','',NULL,'NOU','NE_PER',NULL,1),(139128,'lodewyk van haften','',NULL,'NOU','NE_PER',NULL,1),(139129,'jacobus johannes verwoert','',NULL,'NOU','NE_PER',NULL,1),(139130,'johan philip vogel','',NULL,'NOU','NE_PER',NULL,1),(139131,'alida beekink','',NULL,'NOU','NE_PER',NULL,1),(139132,'pieternella wiele','',NULL,'NOU','NE_PER',NULL,1),(139133,'dorothea wilhelmina uelses','',NULL,'NOU','NE_PER',NULL,1),(139134,'lambertus meyer','',NULL,'NOU','NE_PER',NULL,1),(139135,'jan holtman','',NULL,'NOU','NE_PER',NULL,1),(139136,'johannes bake','','PND_118181564','NOU','NE_PER',NULL,1),(139137,'ludovicus istel','',NULL,'NOU','NE_PER',NULL,1),(139138,'ingenata','',NULL,'NOU','NE_PER',NULL,1),(139139,'ingenata christina pabst','',NULL,'NOU','NE_PER',NULL,1),(139140,'margaretha reyst','',NULL,'NOU','NE_PER',NULL,1),(139141,'tryntje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(139142,'theodorus veldhoven','',NULL,'NOU','NE_PER',NULL,1),(139143,'emanuel blazer','',NULL,'NOU','NE_PER',NULL,1),(139144,'frederica sophia wilhelmina neuman','',NULL,'NOU','NE_PER',NULL,1),(139145,'elisabeth johanna petrus','',NULL,'NOU','NE_PER',NULL,1),(139146,'elisabeth de gruyter','',NULL,'NOU','NE_PER',NULL,1),(139147,'anne christine stiern','',NULL,'NOU','NE_PER',NULL,1),(139148,'johanna de hoog','',NULL,'NOU','NE_PER',NULL,1),(139149,'johannes holling','','PND_105271144','NOU','NE_PER',NULL,1),(139150,'willemina kok','',NULL,'NOU','NE_PER',NULL,1),(139151,'geertruida leemans','',NULL,'NOU','NE_PER',NULL,1),(139152,'hendrik van der ark','',NULL,'NOU','NE_PER',NULL,1),(139153,'pieter oudenaller','',NULL,'NOU','NE_PER',NULL,1),(139154,'conrad spielman','',NULL,'NOU','NE_PER',NULL,1),(139155,'bualda','',NULL,'NOU','NE_PER',NULL,1),(139156,'klaas bualda','',NULL,'NOU','NE_PER',NULL,1),(139157,'johannes udo','',NULL,'NOU','NE_PER',NULL,1),(139158,'jacobus van hastert','',NULL,'NOU','NE_PER',NULL,1),(139159,'sara van der byl','',NULL,'NOU','NE_PER',NULL,1),(139160,'johanna van den brand','',NULL,'NOU','NE_PER',NULL,1),(139161,'dina catharina zynen','',NULL,'NOU','NE_PER',NULL,1),(139162,'theodorus riep','',NULL,'NOU','NE_PER',NULL,1),(139163,'everdina huese','',NULL,'NOU','NE_PER',NULL,1),(139164,'karel alexander van der lek','',NULL,'NOU','NE_PER',NULL,1),(139165,'johanna geertruida theresia ryp','',NULL,'NOU','NE_PER',NULL,1),(139166,'louis joseph lestrade','',NULL,'NOU','NE_PER',NULL,1),(139167,'maria geertruida bolland','',NULL,'NOU','NE_PER',NULL,1),(139168,'francois everardus kloosterhuysen','',NULL,'NOU','NE_PER',NULL,1),(139169,'petronella charlotta bernard','',NULL,'NOU','NE_PER',NULL,1),(139170,'anna elisabeth schnietter','',NULL,'NOU','NE_PER',NULL,1),(139171,'antonia gosina petronella de bruin','',NULL,'NOU','NE_PER',NULL,1),(139172,'basler','','PND_137017782','NOU','NE_PER',NULL,1),(139173,'maria basler','',NULL,'NOU','NE_PER',NULL,1),(139174,'catharina maria bouwer','',NULL,'NOU','NE_PER',NULL,1),(139175,'dornpukler','',NULL,'NOU','NE_PER',NULL,1),(139176,'vincent dornpukler','',NULL,'NOU','NE_PER',NULL,1),(139177,'marinus ast','',NULL,'NOU','NE_PER',NULL,1),(139178,'bart van der heyden','',NULL,'NOU','NE_PER',NULL,1),(139179,'jan baptist bos','',NULL,'NOU','NE_PER',NULL,1),(139180,'jan nyland','',NULL,'NOU','NE_PER',NULL,1),(139181,'theodorus olsen','',NULL,'NOU','NE_PER',NULL,1),(139182,'tuindert','',NULL,'NOU','NE_PER',NULL,1),(139183,'tuinders','',NULL,'NOU','NE_PER',NULL,1),(139184,'hendrik tuindert','',NULL,'NOU','NE_PER',NULL,1),(139185,'casper liebert','',NULL,'NOU','NE_PER',NULL,1),(139186,'schuyvers','',NULL,'NOU','NE_PER',NULL,1),(139187,'wilhelmina schuyvers','',NULL,'NOU','NE_PER',NULL,1),(139188,'lambertus van montfoort','',NULL,'NOU','NE_PER',NULL,1),(139189,'elisabeth smulders','',NULL,'NOU','NE_PER',NULL,1),(139190,'boshuizen','','PND_102826633','NOU','NE_PER',NULL,1),(139191,'boshuyzen','',NULL,'NOU','NE_PER',NULL,1),(139192,'boshuijzen','',NULL,'NOU','NE_PER',NULL,1),(139193,'jacobus johannes boshuizen','',NULL,'NOU','NE_PER',NULL,1),(139194,'coutteau','','PND_114106177','NOU','NE_PER',NULL,1),(139195,'alexandre norbert leopold coutteau','',NULL,'NOU','NE_PER',NULL,1),(139196,'maria van ysseldyk','',NULL,'NOU','NE_PER',NULL,1),(139197,'johannes de jager','',NULL,'NOU','NE_PER',NULL,1),(139198,'johan philip fredrik weber','',NULL,'NOU','NE_PER',NULL,1),(139199,'adriana de zoete','',NULL,'NOU','NE_PER',NULL,1),(139200,'cornelis adrianus ryp','',NULL,'NOU','NE_PER',NULL,1),(139201,'geertruida de jong','',NULL,'NOU','NE_PER',NULL,1),(139202,'adriana toet','',NULL,'NOU','NE_PER',NULL,1),(139203,'adriana tebaal','',NULL,'NOU','NE_PER',NULL,1),(139204,'leentje de koning','',NULL,'NOU','NE_PER',NULL,1),(139205,'rebecca tooter','',NULL,'NOU','NE_PER',NULL,1),(139206,'julia de lima','',NULL,'NOU','NE_PER',NULL,1),(139207,'cecilia wilhelmina maria van haaster','',NULL,'NOU','NE_PER',NULL,1),(139208,'gysbertus gerardus van meurs','',NULL,'NOU','NE_PER',NULL,1),(139209,'anthonie van der elst','',NULL,'NOU','NE_PER',NULL,1),(139210,'johan hendrik waldeck','',NULL,'NOU','NE_PER',NULL,1),(139211,'neeltje de ridder','',NULL,'NOU','NE_PER',NULL,1),(139212,'huibrecht verbiest','',NULL,'NOU','NE_PER',NULL,1),(139213,'hendrik jan alberts','',NULL,'NOU','NE_PER',NULL,1),(139214,'elisabeth velders','',NULL,'NOU','NE_PER',NULL,1),(139215,'frederika johanna machtilda urfer','',NULL,'NOU','NE_PER',NULL,1),(139216,'johannes josephus jacobs','',NULL,'NOU','NE_PER',NULL,1),(139217,'antje begelinger','',NULL,'NOU','NE_PER',NULL,1),(139218,'adriana henrietta wilhelmina veldhorst','',NULL,'NOU','NE_PER',NULL,1),(139219,'albertus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(139220,'frederik van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(139221,'johannes marinus helenus van hees','',NULL,'NOU','NE_PER',NULL,1),(139222,'swaenheyser','',NULL,'NOU','NE_PER',NULL,1),(139223,'leonard swaenheyser','',NULL,'NOU','NE_PER',NULL,1),(139224,'philippina de nys','',NULL,'NOU','NE_PER',NULL,1),(139225,'nicolaas staade','',NULL,'NOU','NE_PER',NULL,1),(139226,'willem franciscus van voorden','',NULL,'NOU','NE_PER',NULL,1),(139227,'magdalena wever','',NULL,'NOU','NE_PER',NULL,1),(139228,'wilhelmina frederika wagner','',NULL,'NOU','NE_PER',NULL,1),(139229,'jacoba konynenburg','',NULL,'NOU','NE_PER',NULL,1),(139230,'johanna jacoba maria sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(139231,'johan roth','',NULL,'NOU','NE_PER',NULL,1),(139232,'hannes schipper','',NULL,'NOU','NE_PER',NULL,1),(139233,'egbertus hazewinkel','',NULL,'NOU','NE_PER',NULL,1),(139234,'maria louisa ernst','',NULL,'NOU','NE_PER',NULL,1),(139235,'maria roele','',NULL,'NOU','NE_PER',NULL,1),(139236,'maria reith','','PND_135322677','NOU','NE_PER',NULL,1),(139237,'hermina jacoba schermer','',NULL,'NOU','NE_PER',NULL,1),(139238,'johannes christiaan van der spek','',NULL,'NOU','NE_PER',NULL,1),(139239,'hendrik meeuwes','',NULL,'NOU','NE_PER',NULL,1),(139240,'gerrit rientjes','',NULL,'NOU','NE_PER',NULL,1),(139241,'selder','','PND_133688933','NOU','NE_PER',NULL,1),(139242,'laurens selder','',NULL,'NOU','NE_PER',NULL,1),(139243,'maria butzen','',NULL,'NOU','NE_PER',NULL,1),(139244,'christina pieternella van seben','',NULL,'NOU','NE_PER',NULL,1),(139245,'hermanus hendrik lodewijk riel','',NULL,'NOU','NE_PER',NULL,1),(139246,'brigette','',NULL,'NOU','NE_PER',NULL,1),(139247,'briegette','',NULL,'NOU','NE_PER',NULL,1),(139248,'marie antoinette brigette jeannette broman','',NULL,'NOU','NE_PER',NULL,1),(139249,'margaretha onderwater','',NULL,'NOU','NE_PER',NULL,1),(139250,'willem wouter van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(139251,'maria magdalena neijenboer','',NULL,'NOU','NE_PER',NULL,1),(139252,'ouderdijk','',NULL,'NOU','NE_PER',NULL,1),(139253,'johannes ouderdijk','',NULL,'NOU','NE_PER',NULL,1),(139254,'bozua','',NULL,'NOU','NE_PER',NULL,1),(139255,'jacob bozua','',NULL,'NOU','NE_PER',NULL,1),(139256,'maria antoinetta van eesbeck','',NULL,'NOU','NE_PER',NULL,1),(139257,'hendrika alida johanna reeder','',NULL,'NOU','NE_PER',NULL,1),(139258,'ferdinand joseph baudine kreeckman','',NULL,'NOU','NE_PER',NULL,1),(139259,'jacobus adolph verboom','',NULL,'NOU','NE_PER',NULL,1),(139260,'frina','',NULL,'NOU','NE_PER',NULL,1),(139261,'frina wilhelmina kilchmeyer','',NULL,'NOU','NE_PER',NULL,1),(139262,'alyda bekker','',NULL,'NOU','NE_PER',NULL,1),(139263,'elisabeth hendrika','',NULL,'NOU','NE_PER',NULL,1),(139264,'stephanus petrus','',NULL,'NOU','NE_PER',NULL,1),(139265,'catharina christina','',NULL,'NOU','NE_PER',NULL,1),(165681,'johannes wildring','',NULL,'NOU','NE_PER',NULL,1),(139266,'johanna petronella diderika','',NULL,'NOU','NE_PER',NULL,1),(139267,'adriana pieternella','',NULL,'NOU','NE_PER',NULL,1),(183162,'john charles burnier','',NULL,'NOU','NE_PER',NULL,1),(142597,'wilhelmina juliana','',NULL,'NOU','NE_PER',NULL,1),(139268,'belia christina','',NULL,'NOU','NE_PER',NULL,1),(139269,'wilhelmus franciscus','',NULL,'NOU','NE_PER',NULL,1),(139270,'gerardus vergoor','',NULL,'NOU','NE_PER',NULL,1),(151401,'alida sprinkhuise','',NULL,'NOU','NE_PER',NULL,1),(139271,'huibert roeleveld','',NULL,'NOU','NE_PER',NULL,1),(139272,'daniel mounier','',NULL,'NOU','NE_PER',NULL,1),(139273,'cracau','','PND_135915503','NOU','NE_PER',NULL,1),(139274,'joseph abraham cracau','',NULL,'NOU','NE_PER',NULL,1),(139275,'joannes henricus sommer','','PND_121879704','NOU','NE_PER',NULL,1),(139276,'wolff ikkersheim','',NULL,'NOU','NE_PER',NULL,1),(139277,'abraham joosten','',NULL,'NOU','NE_PER',NULL,1),(139278,'johan hendrik van kervel','',NULL,'NOU','NE_PER',NULL,1),(139279,'mr. robertus valerius van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(139280,'bundschuch','','PND_131299484','NOU','NE_PER',NULL,1),(139281,'johan heinrich jacob bundschuch','',NULL,'NOU','NE_PER',NULL,1),(139282,'theodorus witmer','',NULL,'NOU','NE_PER',NULL,1),(139283,'simon struyvenberg','',NULL,'NOU','NE_PER',NULL,1),(139284,'hendrik van dam','','PND_101450869','NOU','NE_PER',NULL,1),(139285,'joseph jacob pos','',NULL,'NOU','NE_PER',NULL,1),(139286,'jaques guesdon','',NULL,'NOU','NE_PER',NULL,1),(139287,'tetmans','',NULL,'NOU','NE_PER',NULL,1),(139288,'johannes tetmans','',NULL,'NOU','NE_PER',NULL,1),(139289,'petrus krieger','',NULL,'NOU','NE_PER',NULL,1),(139290,'johannes adrianus wilhelmus harmeyer','',NULL,'NOU','NE_PER',NULL,1),(139291,'fredrik geerke','',NULL,'NOU','NE_PER',NULL,1),(139292,'theunis hendrik friederich','',NULL,'NOU','NE_PER',NULL,1),(139293,'cornelis anthonius steger','',NULL,'NOU','NE_PER',NULL,1),(139294,'catharina alida johanna lentz','',NULL,'NOU','NE_PER',NULL,1),(139295,'eliazar spiero','',NULL,'NOU','NE_PER',NULL,1),(139296,'sophia johanna de raad','',NULL,'NOU','NE_PER',NULL,1),(139297,'jacobus kries','',NULL,'NOU','NE_PER',NULL,1),(139298,'kisker','','PND_135962579','NOU','NE_PER',NULL,1),(139299,'catharina kisker','',NULL,'NOU','NE_PER',NULL,1),(139300,'jacobus hermanus bordewyk','',NULL,'NOU','NE_PER',NULL,1),(139301,'franciscus leenderd vis','',NULL,'NOU','NE_PER',NULL,1),(139302,'margrita janna willemina hendrika den breugom de haas','',NULL,'NOU','NE_PER',NULL,1),(139303,'hendrik van der weide','',NULL,'NOU','NE_PER',NULL,1),(139304,'arnoldus veldhuis','',NULL,'NOU','NE_PER',NULL,1),(139305,'grossien van raas','',NULL,'NOU','NE_PER',NULL,1),(139306,'gerrit van genen','',NULL,'NOU','NE_PER',NULL,1),(139307,'johannes pieter verhoeff','',NULL,'NOU','NE_PER',NULL,1),(139308,'adriaan aars','',NULL,'NOU','NE_PER',NULL,1),(139309,'johan ludwich','',NULL,'NOU','NE_PER',NULL,1),(139310,'geertrui bemme','',NULL,'NOU','NE_PER',NULL,1),(139311,'gerrit holmann','',NULL,'NOU','NE_PER',NULL,1),(139312,'puyfelick','',NULL,'NOU','NE_PER',NULL,1),(139313,'puijfelick','',NULL,'NOU','NE_PER',NULL,1),(139314,'puijfeliek','',NULL,'NOU','NE_PER',NULL,1),(139315,'jan baptist van puyfelick','',NULL,'NOU','NE_PER',NULL,1),(139316,'leopold peters','','PND_106972251','NOU','NE_PER',NULL,1),(139317,'sparidans','',NULL,'NOU','NE_PER',NULL,1),(139318,'johannes sparidans','',NULL,'NOU','NE_PER',NULL,1),(139319,'ebbert','',NULL,'NOU','NE_PER',NULL,1),(139320,'ebbert vos','',NULL,'NOU','NE_PER',NULL,1),(139321,'gerrit van der harst','',NULL,'NOU','NE_PER',NULL,1),(139322,'anna snel','',NULL,'NOU','NE_PER',NULL,1),(139323,'louis joseph verhoeff','',NULL,'NOU','NE_PER',NULL,1),(139324,'elsje van tol','',NULL,'NOU','NE_PER',NULL,1),(139325,'dirk bordewijk','',NULL,'NOU','NE_PER',NULL,1),(139326,'machiel theunisse','',NULL,'NOU','NE_PER',NULL,1),(139327,'johanna bouwer','',NULL,'NOU','NE_PER',NULL,1),(139328,'cornelia van deelen','',NULL,'NOU','NE_PER',NULL,1),(139329,'johanna redy','',NULL,'NOU','NE_PER',NULL,1),(139330,'dirkje horsman','',NULL,'NOU','NE_PER',NULL,1),(139331,'wilpen','',NULL,'NOU','NE_PER',NULL,1),(139332,'johanna van wilpen','',NULL,'NOU','NE_PER',NULL,1),(139333,'anna christina brons','',NULL,'NOU','NE_PER',NULL,1),(139334,'apolonia catharina dresch','',NULL,'NOU','NE_PER',NULL,1),(139335,'johanna frederica sophia beuscher','',NULL,'NOU','NE_PER',NULL,1),(139336,'eikenaar','','PND_119331020','NOU','NE_PER',NULL,1),(139337,'gerrit jacob eikenaar','',NULL,'NOU','NE_PER',NULL,1),(139338,'girardet','','PND_133895300','NOU','NE_PER',NULL,1),(139339,'jean louis girardet','',NULL,'NOU','NE_PER',NULL,1),(139340,'ernst vos','',NULL,'NOU','NE_PER',NULL,1),(139341,'gerrit ledel','',NULL,'NOU','NE_PER',NULL,1),(139342,'wilhelmina henrietta senn van basel','',NULL,'NOU','NE_PER',NULL,1),(139343,'lidia johanna maria van hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(139344,'havers','','PND_136380271','NOU','NE_PER',NULL,1),(139345,'johanna margaretha havers','',NULL,'NOU','NE_PER',NULL,1),(139346,'willem jacobus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(139347,'tenten','','PND_136518710','NOU','NE_PER',NULL,1),(139348,'johannes tenten','',NULL,'NOU','NE_PER',NULL,1),(139349,'roelof loohuis','',NULL,'NOU','NE_PER',NULL,1),(139350,'pieter los','',NULL,'NOU','NE_PER',NULL,1),(139351,'wilhelmina van straäten','',NULL,'NOU','NE_PER',NULL,1),(139352,'theodorus eduard hellings','',NULL,'NOU','NE_PER',NULL,1),(139353,'pieter leonardus fehling','',NULL,'NOU','NE_PER',NULL,1),(139354,'antoinetta maria pauwelsen','',NULL,'NOU','NE_PER',NULL,1),(139355,'matthys augustinus alewyn van son','',NULL,'NOU','NE_PER',NULL,1),(139356,'johanna franke','','PND_129815721','NOU','NE_PER',NULL,1),(139357,'martinus jacobus krieger','',NULL,'NOU','NE_PER',NULL,1),(139358,'igendoc','',NULL,'NOU','NE_PER',NULL,1),(139359,'johanna igendoc','',NULL,'NOU','NE_PER',NULL,1),(139360,'johannes bisschop','',NULL,'NOU','NE_PER',NULL,1),(139361,'barendina krieger','',NULL,'NOU','NE_PER',NULL,1),(139362,'maria assing','',NULL,'NOU','NE_PER',NULL,1),(139363,'maria eland','',NULL,'NOU','NE_PER',NULL,1),(139364,'neeltje de korver','',NULL,'NOU','NE_PER',NULL,1),(139365,'eduard ferdinand van voorden','',NULL,'NOU','NE_PER',NULL,1),(139366,'helena philipsen','',NULL,'NOU','NE_PER',NULL,1),(139367,'elisabeth kist','',NULL,'NOU','NE_PER',NULL,1),(139368,'nuthij','',NULL,'NOU','NE_PER',NULL,1),(139369,'johannes nuthij','',NULL,'NOU','NE_PER',NULL,1),(139370,'johanna maria van diest','',NULL,'NOU','NE_PER',NULL,1),(139371,'maria hillen','',NULL,'NOU','NE_PER',NULL,1),(139372,'willem gerard van der gryp','',NULL,'NOU','NE_PER',NULL,1),(139373,'gerardina woesthof','',NULL,'NOU','NE_PER',NULL,1),(139374,'veenkrap','',NULL,'NOU','NE_PER',NULL,1),(139375,'guillaume veenkrap','',NULL,'NOU','NE_PER',NULL,1),(139376,'hendrik eldik','',NULL,'NOU','NE_PER',NULL,1),(139377,'cornelis roelofs','',NULL,'NOU','NE_PER',NULL,1),(139378,'arnoldus evers','',NULL,'NOU','NE_PER',NULL,1),(139379,'veronica hartog','',NULL,'NOU','NE_PER',NULL,1),(139380,'hermina basters','',NULL,'NOU','NE_PER',NULL,1),(139381,'jan viruly','',NULL,'NOU','NE_PER',NULL,1),(139382,'jacob hartog','',NULL,'NOU','NE_PER',NULL,1),(139383,'johannes casparus hageman','',NULL,'NOU','NE_PER',NULL,1),(139384,'marinus adrianus scheurleer','',NULL,'NOU','NE_PER',NULL,1),(139385,'keck','','PND_13712032X','NOU','NE_PER',NULL,1),(139386,'johanna petronella keck','',NULL,'NOU','NE_PER',NULL,1),(139387,'thomas theodorus stuijfzand','',NULL,'NOU','NE_PER',NULL,1),(139388,'florin','',NULL,'NOU','NE_PER',NULL,1),(139389,'florin metz','',NULL,'NOU','NE_PER',NULL,1),(139390,'geert hooing','',NULL,'NOU','NE_PER',NULL,1),(139391,'johannes franciscus peter','',NULL,'NOU','NE_PER',NULL,1),(139392,'anna eusden','',NULL,'NOU','NE_PER',NULL,1),(139393,'marcus lansberg','',NULL,'NOU','NE_PER',NULL,1),(139394,'moolenyser','',NULL,'NOU','NE_PER',NULL,1),(139395,'johanna maria moolenyser','',NULL,'NOU','NE_PER',NULL,1),(139396,'eerhard jan erdman','',NULL,'NOU','NE_PER',NULL,1),(139397,'pieter jacobus meefout','',NULL,'NOU','NE_PER',NULL,1),(139398,'hendrik jacobus johannes stade','',NULL,'NOU','NE_PER',NULL,1),(139399,'augustinus ignatius van der moor','',NULL,'NOU','NE_PER',NULL,1),(139400,'david frisco','',NULL,'NOU','NE_PER',NULL,1),(139401,'jacob carel kilchmeyer','',NULL,'NOU','NE_PER',NULL,1),(139402,'anna maria cornelia nicola','',NULL,'NOU','NE_PER',NULL,1),(139403,'nut','','PND_135035899','NOU','NE_PER',NULL,1),(139404,'abraham de nut','',NULL,'NOU','NE_PER',NULL,1),(139405,'johan bastiaan smits','',NULL,'NOU','NE_PER',NULL,1),(139406,'gardenier','',NULL,'NOU','NE_PER',NULL,1),(139407,'ary gardenier','',NULL,'NOU','NE_PER',NULL,1),(139408,'nicolaas joris brandenburg','',NULL,'NOU','NE_PER',NULL,1),(139409,'derk sleur','',NULL,'NOU','NE_PER',NULL,1),(139410,'graveneck','',NULL,'NOU','NE_PER',NULL,1),(139411,'lambertus graveneck','',NULL,'NOU','NE_PER',NULL,1),(139412,'jacobus van seben','',NULL,'NOU','NE_PER',NULL,1),(139413,'jannetje van proesdy','',NULL,'NOU','NE_PER',NULL,1),(139414,'hendrika meyer','',NULL,'NOU','NE_PER',NULL,1),(139415,'frikhever','',NULL,'NOU','NE_PER',NULL,1),(139416,'maria frikhever','',NULL,'NOU','NE_PER',NULL,1),(139417,'angenita michels','',NULL,'NOU','NE_PER',NULL,1),(139418,'johannes smook','',NULL,'NOU','NE_PER',NULL,1),(139419,'august jansen','','PND_128128593','NOU','NE_PER',NULL,1),(139420,'jan zeggelink','',NULL,'NOU','NE_PER',NULL,1),(139421,'catharina van der beek','',NULL,'NOU','NE_PER',NULL,1),(139422,'maarte adrianus erkelens','',NULL,'NOU','NE_PER',NULL,1),(139423,'johannes martinus van stockum','',NULL,'NOU','NE_PER',NULL,1),(139424,'jan christiaan de leeuw','',NULL,'NOU','NE_PER',NULL,1),(139425,'leopold van perls','',NULL,'NOU','NE_PER',NULL,1),(139426,'johan michel hafner','',NULL,'NOU','NE_PER',NULL,1),(139427,'wilhelmina vermaas','',NULL,'NOU','NE_PER',NULL,1),(139428,'klaar cornelis vrolyk','',NULL,'NOU','NE_PER',NULL,1),(139429,'cornelis van der doorn','',NULL,'NOU','NE_PER',NULL,1),(139430,'anthony jacobus wijnants','',NULL,'NOU','NE_PER',NULL,1),(139431,'august derkert','',NULL,'NOU','NE_PER',NULL,1),(139432,'dirk buis','',NULL,'NOU','NE_PER',NULL,1),(139433,'barbarina','',NULL,'NOU','NE_PER',NULL,1),(139434,'barbarijna','',NULL,'NOU','NE_PER',NULL,1),(139435,'barbarina sophia mulet','',NULL,'NOU','NE_PER',NULL,1),(139436,'jan roessers','',NULL,'NOU','NE_PER',NULL,1),(139437,'david becker','','PND_135432537','NOU','NE_PER',NULL,1),(139438,'johanna jacoba velthuizen','',NULL,'NOU','NE_PER',NULL,1),(139439,'anna van der ven','',NULL,'NOU','NE_PER',NULL,1),(139440,'hendrica cornelia van der hoek','',NULL,'NOU','NE_PER',NULL,1),(139441,'maria johanna otterbeek','',NULL,'NOU','NE_PER',NULL,1),(139442,'swarttouw','',NULL,'NOU','NE_PER',NULL,1),(139443,'jacoba swarttouw','',NULL,'NOU','NE_PER',NULL,1),(139444,'hendrica piecaar','',NULL,'NOU','NE_PER',NULL,1),(139445,'catharina piecaar','',NULL,'NOU','NE_PER',NULL,1),(139446,'david lens','',NULL,'NOU','NE_PER',NULL,1),(139447,'willem van der valck','',NULL,'NOU','NE_PER',NULL,1),(139448,'hendrik stuart','',NULL,'NOU','NE_PER',NULL,1),(139449,'hendrik andries pool','',NULL,'NOU','NE_PER',NULL,1),(139450,'theodorus van montfort','',NULL,'NOU','NE_PER',NULL,1),(139451,'catharina elisabeth jansen','',NULL,'NOU','NE_PER',NULL,1),(139452,'antoinetta maria deppe','',NULL,'NOU','NE_PER',NULL,1),(139453,'friederich theodoor kachel','',NULL,'NOU','NE_PER',NULL,1),(139454,'gerrit voort','',NULL,'NOU','NE_PER',NULL,1),(139455,'vijfschaft','',NULL,'NOU','NE_PER',NULL,1),(139456,'arend vijfschaft','',NULL,'NOU','NE_PER',NULL,1),(139457,'willem aartsen','',NULL,'NOU','NE_PER',NULL,1),(139458,'hendrik van gulik','',NULL,'NOU','NE_PER',NULL,1),(139459,'pieter johan oschmann','',NULL,'NOU','NE_PER',NULL,1),(139460,'joseph hoven','',NULL,'NOU','NE_PER',NULL,1),(139461,'dozeman','',NULL,'NOU','NE_PER',NULL,1),(139462,'sara dozeman','',NULL,'NOU','NE_PER',NULL,1),(139463,'leenderd waagenaar','',NULL,'NOU','NE_PER',NULL,1),(139464,'cornelia beeser','',NULL,'NOU','NE_PER',NULL,1),(139465,'catharina louisa jacoba simonis','',NULL,'NOU','NE_PER',NULL,1),(139466,'laurens wijnand elers','',NULL,'NOU','NE_PER',NULL,1),(139467,'karel bernard','',NULL,'NOU','NE_PER',NULL,1),(139468,'klaas warnaar','',NULL,'NOU','NE_PER',NULL,1),(139469,'wannes','',NULL,'NOU','NE_PER',NULL,1),(139470,'wannes gunst','',NULL,'NOU','NE_PER',NULL,1),(139471,'peter joseph smit','',NULL,'NOU','NE_PER',NULL,1),(139472,'jan van bree','',NULL,'NOU','NE_PER',NULL,1),(139473,'romerts','',NULL,'NOU','NE_PER',NULL,1),(139474,'hendrik romerts broersma','',NULL,'NOU','NE_PER',NULL,1),(139475,'johanna elisabetha catharina maria dornbach','',NULL,'NOU','NE_PER',NULL,1),(139476,'pieter jacobus van der salm','',NULL,'NOU','NE_PER',NULL,1),(139477,'lena donker','',NULL,'NOU','NE_PER',NULL,1),(139478,'daniel duval','',NULL,'NOU','NE_PER',NULL,1),(139479,'catharina van der krees','',NULL,'NOU','NE_PER',NULL,1),(139480,'maria antoinette','',NULL,'NOU','NE_PER',NULL,1),(139481,'petronella de bly','',NULL,'NOU','NE_PER',NULL,1),(139482,'wilhelmina de witt','',NULL,'NOU','NE_PER',NULL,1),(139483,'maria slootweg','',NULL,'NOU','NE_PER',NULL,1),(139484,'johanna sepers','',NULL,'NOU','NE_PER',NULL,1),(139485,'jan verhey','',NULL,'NOU','NE_PER',NULL,1),(139486,'theodorus mattheus crepin','',NULL,'NOU','NE_PER',NULL,1),(139487,'anna constantina breem','',NULL,'NOU','NE_PER',NULL,1),(139488,'christina gout','',NULL,'NOU','NE_PER',NULL,1),(139489,'gynem','',NULL,'NOU','NE_PER',NULL,1),(139490,'jacobus gynem','',NULL,'NOU','NE_PER',NULL,1),(139491,'aarem','',NULL,'NOU','NE_PER',NULL,1),(139492,'aarem meisters','',NULL,'NOU','NE_PER',NULL,1),(139493,'albert bocks','',NULL,'NOU','NE_PER',NULL,1),(139494,'vrouwe sara maria van de poll','',NULL,'NOU','NE_PER',NULL,1),(139495,'lena de jager','',NULL,'NOU','NE_PER',NULL,1),(139496,'maria roeloffie','',NULL,'NOU','NE_PER',NULL,1),(139497,'adriana broekman','',NULL,'NOU','NE_PER',NULL,1),(139498,'klaas pronk','',NULL,'NOU','NE_PER',NULL,1),(139499,'hendrik gerrit boemer','',NULL,'NOU','NE_PER',NULL,1),(139500,'hendrina koster','',NULL,'NOU','NE_PER',NULL,1),(139501,'thomas lock','',NULL,'NOU','NE_PER',NULL,1),(139502,'johanna van der snoek','',NULL,'NOU','NE_PER',NULL,1),(139503,'boenders','','PND_124138624','NOU','NE_PER',NULL,1),(139504,'hendricus boenders','',NULL,'NOU','NE_PER',NULL,1),(139505,'engeltje schaffer','',NULL,'NOU','NE_PER',NULL,1),(139506,'cornelis bernardus matthijs','',NULL,'NOU','NE_PER',NULL,1),(139507,'fredrik johan christiaan','',NULL,'NOU','NE_PER',NULL,1),(139508,'nicolaas johannes','',NULL,'NOU','NE_PER',NULL,1),(139509,'anna wilhelmina maria','',NULL,'NOU','NE_PER',NULL,1),(139510,'cornelis theodorus','',NULL,'NOU','NE_PER',NULL,1),(139511,'ludovicus theodorus','',NULL,'NOU','NE_PER',NULL,1),(139512,'maria barendina','',NULL,'NOU','NE_PER',NULL,1),(178390,'antonia christina','',NULL,'NOU','NE_PER',NULL,1),(139513,'cornelis marinus','',NULL,'NOU','NE_PER',NULL,1),(145047,'wilhelmina johanna francisca','',NULL,'NOU','NE_PER',NULL,1),(139514,'margaretha catharina johanna','',NULL,'NOU','NE_PER',NULL,1),(139515,'adriana cornelia','',NULL,'NOU','NE_PER',NULL,1),(188783,'immetje catharina','',NULL,'NOU','NE_PER',NULL,1),(139516,'wilhelmus johannes','',NULL,'NOU','NE_PER',NULL,1),(139517,'frederik theodorus martinus franciscus','',NULL,'NOU','NE_PER',NULL,1),(144036,'hubertus gerardus','',NULL,'NOU','NE_PER',NULL,1),(139518,'nicolaas hubertus','',NULL,'NOU','NE_PER',NULL,1),(139519,'catharina hermana','',NULL,'NOU','NE_PER',NULL,1),(139520,'magdalena antonia','',NULL,'NOU','NE_PER',NULL,1),(139521,'gerardus ludovicus','',NULL,'NOU','NE_PER',NULL,1),(139523,'anna antonia','',NULL,'NOU','NE_PER',NULL,1),(139524,'johannes hendrikus anne','',NULL,'NOU','NE_PER',NULL,1),(139525,'louis frederik','',NULL,'NOU','NE_PER',NULL,1),(139526,'cornelis willem hendrik','',NULL,'NOU','NE_PER',NULL,1),(139527,'joanna louisa sophia','',NULL,'NOU','NE_PER',NULL,1),(139528,'gysbert vrolyk','',NULL,'NOU','NE_PER',NULL,1),(139529,'franciscus antonius schmitt','',NULL,'NOU','NE_PER',NULL,1),(139530,'henri jacob david de la rue','',NULL,'NOU','NE_PER',NULL,1),(139531,'gerrit ruskauff','',NULL,'NOU','NE_PER',NULL,1),(139532,'pieter van der jagt','',NULL,'NOU','NE_PER',NULL,1),(139533,'willem frederik ricko','',NULL,'NOU','NE_PER',NULL,1),(139534,'cornelis leene','',NULL,'NOU','NE_PER',NULL,1),(139535,'johan hendrik sänger','',NULL,'NOU','NE_PER',NULL,1),(139536,'hendrik buningh','',NULL,'NOU','NE_PER',NULL,1),(145496,'jan taal','','PND_130380547','NOU','NE_PER',NULL,1),(139537,'pieter hofland','',NULL,'NOU','NE_PER',NULL,1),(139538,'tamson','','PND_124028411','NOU','NE_PER',NULL,1),(139539,'marinus tamson','',NULL,'NOU','NE_PER',NULL,1),(139540,'moses isaac anschitz','',NULL,'NOU','NE_PER',NULL,1),(139541,'johannes van den hamer','',NULL,'NOU','NE_PER',NULL,1),(139542,'joannes franciscus maal','',NULL,'NOU','NE_PER',NULL,1),(139543,'johannes roth','','PND_133906329','NOU','NE_PER',NULL,1),(139544,'aron eliazar van gich','',NULL,'NOU','NE_PER',NULL,1),(144425,'jean joseph isidor piceni','',NULL,'NOU','NE_PER',NULL,1),(139545,'pieter wilhelmus christiaan van stockum','',NULL,'NOU','NE_PER',NULL,1),(139546,'george christiaan van dam','',NULL,'NOU','NE_PER',NULL,1),(139547,'luinge','',NULL,'NOU','NE_PER',NULL,1),(139548,'jan luinge','',NULL,'NOU','NE_PER',NULL,1),(139549,'jean pierre le noir','',NULL,'NOU','NE_PER',NULL,1),(139550,'cornelis matthysen','',NULL,'NOU','NE_PER',NULL,1),(139551,'pieter johannes smit','',NULL,'NOU','NE_PER',NULL,1),(139552,'auriot','',NULL,'NOU','NE_PER',NULL,1),(139553,'johanna auriot','',NULL,'NOU','NE_PER',NULL,1),(139554,'delbroek','','PND_136579752','NOU','NE_PER',NULL,1),(139555,'hendrik delbroek','',NULL,'NOU','NE_PER',NULL,1),(139556,'door','','PND_135488931','NOU','NE_PER',NULL,1),(139557,'maria elisabeth door','',NULL,'NOU','NE_PER',NULL,1),(139558,'vermculen','',NULL,'NOU','NE_PER',NULL,1),(139559,'gerrit vermculen','',NULL,'NOU','NE_PER',NULL,1),(139560,'hermanus van haesteren','',NULL,'NOU','NE_PER',NULL,1),(139561,'christina coenraads','',NULL,'NOU','NE_PER',NULL,1),(139562,'machiel lambertus van der lucht','',NULL,'NOU','NE_PER',NULL,1),(139563,'cornelia van ryn','',NULL,'NOU','NE_PER',NULL,1),(139564,'martinus hendricus johannes fyt','',NULL,'NOU','NE_PER',NULL,1),(139565,'helena de jong','',NULL,'NOU','NE_PER',NULL,1),(139566,'evert van dam','',NULL,'NOU','NE_PER',NULL,1),(139567,'willem bron','',NULL,'NOU','NE_PER',NULL,1),(139568,'jan keyzerswaard','',NULL,'NOU','NE_PER',NULL,1),(139569,'jan boogmans','',NULL,'NOU','NE_PER',NULL,1),(139570,'johannes roerade','',NULL,'NOU','NE_PER',NULL,1),(139571,'isaac van zant','',NULL,'NOU','NE_PER',NULL,1),(139572,'apner','',NULL,'NOU','NE_PER',NULL,1),(139573,'johannes apner','',NULL,'NOU','NE_PER',NULL,1),(139574,'johan hendrik enters','',NULL,'NOU','NE_PER',NULL,1),(139575,'kickebeld','',NULL,'NOU','NE_PER',NULL,1),(139576,'peter kickebeld','',NULL,'NOU','NE_PER',NULL,1),(139577,'anna catharina van heun','',NULL,'NOU','NE_PER',NULL,1),(139578,'louisa van den doel','',NULL,'NOU','NE_PER',NULL,1),(139579,'jannetje van zanten','',NULL,'NOU','NE_PER',NULL,1),(139580,'ravelje','',NULL,'NOU','NE_PER',NULL,1),(139581,'jan ravelje','',NULL,'NOU','NE_PER',NULL,1),(139582,'anthony leer','',NULL,'NOU','NE_PER',NULL,1),(139583,'nicolaas batenburg','',NULL,'NOU','NE_PER',NULL,1),(139584,'jan verwey','','PND_134771338','NOU','NE_PER',NULL,1),(139585,'clara anthonia van kerchem','',NULL,'NOU','NE_PER',NULL,1),(139587,'august de zoete','',NULL,'NOU','NE_PER',NULL,1),(139588,'neeltje brakel','',NULL,'NOU','NE_PER',NULL,1),(139589,'hermina van es','',NULL,'NOU','NE_PER',NULL,1),(139590,'mr. cornelis dominicus','',NULL,'NOU','NE_PER',NULL,1),(139591,'everardus johannes van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(139592,'arnoldus lozeman','',NULL,'NOU','NE_PER',NULL,1),(139593,'willemina louisa ridder','',NULL,'NOU','NE_PER',NULL,1),(139594,'dirk de mos','',NULL,'NOU','NE_PER',NULL,1),(139595,'hermanus evers','',NULL,'NOU','NE_PER',NULL,1),(139596,'johannes gaillard','','PND_102217149','NOU','NE_PER',NULL,1),(139597,'anna maria horn','',NULL,'NOU','NE_PER',NULL,1),(139598,'bregje maas','',NULL,'NOU','NE_PER',NULL,1),(139599,'jan wynands','',NULL,'NOU','NE_PER',NULL,1),(139600,'adriana de bruin','',NULL,'NOU','NE_PER',NULL,1),(139601,'johannes albertus bos','',NULL,'NOU','NE_PER',NULL,1),(139602,'johannes george hatz','',NULL,'NOU','NE_PER',NULL,1),(139603,'johannes roeraade','',NULL,'NOU','NE_PER',NULL,1),(139604,'hendrik versteeg','',NULL,'NOU','NE_PER',NULL,1),(139605,'christina egbertina wins','',NULL,'NOU','NE_PER',NULL,1),(139606,'susanna maria van der horst','',NULL,'NOU','NE_PER',NULL,1),(139607,'conrad frey','','PND_10047540X','NOU','NE_PER',NULL,1),(139608,'jan timmerman','','PND_111125952','NOU','NE_PER',NULL,1),(139609,'elisabeth vilter','',NULL,'NOU','NE_PER',NULL,1),(139610,'maria van loon','',NULL,'NOU','NE_PER',NULL,1),(139611,'paulina rekkendorp','',NULL,'NOU','NE_PER',NULL,1),(139612,'maria van gorkum','',NULL,'NOU','NE_PER',NULL,1),(139613,'jannetje turfboer','',NULL,'NOU','NE_PER',NULL,1),(139614,'hendricus hollink','',NULL,'NOU','NE_PER',NULL,1),(139615,'antonie wilhelmus de rooy','',NULL,'NOU','NE_PER',NULL,1),(139616,'willem van der laar','',NULL,'NOU','NE_PER',NULL,1),(139617,'jan hugtenburg','',NULL,'NOU','NE_PER',NULL,1),(139618,'poppelier','',NULL,'NOU','NE_PER',NULL,1),(139619,'johannes poppelier','',NULL,'NOU','NE_PER',NULL,1),(139620,'jonkvr. wilhelmina johanna boreel de mauregnault','',NULL,'NOU','NE_PER',NULL,1),(139621,'benjamin johannes montesaan','',NULL,'NOU','NE_PER',NULL,1),(139622,'anna van maanen','',NULL,'NOU','NE_PER',NULL,1),(139623,'ignatius schoenzetter','',NULL,'NOU','NE_PER',NULL,1),(167240,'johanna mooijman','',NULL,'NOU','NE_PER',NULL,1),(139624,'maria roosenburg','',NULL,'NOU','NE_PER',NULL,1),(139625,'ludowina','',NULL,'NOU','NE_PER',NULL,1),(139626,'ludewina','',NULL,'NOU','NE_PER',NULL,1),(139627,'aletta hendrica ludowina benier','',NULL,'NOU','NE_PER',NULL,1),(139628,'adam waterreus','',NULL,'NOU','NE_PER',NULL,1),(139629,'grander','','PND_129259233','NOU','NE_PER',NULL,1),(139630,'rachel garnade','',NULL,'NOU','NE_PER',NULL,1),(139631,'jan roelofsen','',NULL,'NOU','NE_PER',NULL,1),(139632,'dominicus lourends','',NULL,'NOU','NE_PER',NULL,1),(139633,'pieter sahm','',NULL,'NOU','NE_PER',NULL,1),(139634,'cornelis gerardus rynhard','',NULL,'NOU','NE_PER',NULL,1),(139635,'johanna elisabeth van den bogart','',NULL,'NOU','NE_PER',NULL,1),(139636,'maria christina tres','',NULL,'NOU','NE_PER',NULL,1),(139637,'johan peter van boeckholt','',NULL,'NOU','NE_PER',NULL,1),(139638,'gysberta kroon','',NULL,'NOU','NE_PER',NULL,1),(139639,'jacob van nispen','',NULL,'NOU','NE_PER',NULL,1),(139640,'barbara maria van dyck','',NULL,'NOU','NE_PER',NULL,1),(139641,'maria camby','',NULL,'NOU','NE_PER',NULL,1),(139642,'dirk van exsel','',NULL,'NOU','NE_PER',NULL,1),(139643,'johanna elisabeth moritz','',NULL,'NOU','NE_PER',NULL,1),(139644,'maria havermans','',NULL,'NOU','NE_PER',NULL,1),(139645,'johannes van \'t wel','',NULL,'NOU','NE_PER',NULL,1),(139646,'matthys hartsveldt','',NULL,'NOU','NE_PER',NULL,1),(139647,'vrouwe anna martina van kretschmar','',NULL,'NOU','NE_PER',NULL,1),(139648,'schmolck','','PND_134805038','NOU','NE_PER',NULL,1),(139649,'johannes jacobus schmolck','',NULL,'NOU','NE_PER',NULL,1),(139650,'leenderd hendrik van der wees','',NULL,'NOU','NE_PER',NULL,1),(139651,'johau','',NULL,'NOU','NE_PER',NULL,1),(139652,'johau christoff molsen','',NULL,'NOU','NE_PER',NULL,1),(139653,'willem van rest','',NULL,'NOU','NE_PER',NULL,1),(139654,'joachim frederik muller','',NULL,'NOU','NE_PER',NULL,1),(139655,'johannes christoph wein','',NULL,'NOU','NE_PER',NULL,1),(139656,'johanna gottinger','',NULL,'NOU','NE_PER',NULL,1),(139657,'hendrik christiaan häberling','',NULL,'NOU','NE_PER',NULL,1),(139658,'maria cornelia keyzer','',NULL,'NOU','NE_PER',NULL,1),(139659,'maria magdalena helant','',NULL,'NOU','NE_PER',NULL,1),(173200,'cornelis hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(139660,'frederik boer','',NULL,'NOU','NE_PER',NULL,1),(139661,'jan lintsen','',NULL,'NOU','NE_PER',NULL,1),(139662,'albertje jacobs','',NULL,'NOU','NE_PER',NULL,1),(139663,'marianne jacobs','','PND_132286106','NOU','NE_PER',NULL,1),(139664,'andries koster','',NULL,'NOU','NE_PER',NULL,1),(139665,'johanna elisabeth coenen','',NULL,'NOU','NE_PER',NULL,1),(139666,'prenters','',NULL,'NOU','NE_PER',NULL,1),(139667,'francijntje prenters','',NULL,'NOU','NE_PER',NULL,1),(139668,'pieter franciscus de wever','',NULL,'NOU','NE_PER',NULL,1),(139669,'catharina krul','',NULL,'NOU','NE_PER',NULL,1),(139670,'jannetje van koole','',NULL,'NOU','NE_PER',NULL,1),(139671,'coenraad smit','',NULL,'NOU','NE_PER',NULL,1),(139672,'dirk wiers','',NULL,'NOU','NE_PER',NULL,1),(139673,'johannes daame','',NULL,'NOU','NE_PER',NULL,1),(139674,'catharina revet','',NULL,'NOU','NE_PER',NULL,1),(139675,'jean baptiste caron','',NULL,'NOU','NE_PER',NULL,1),(139676,'dirk winters','',NULL,'NOU','NE_PER',NULL,1),(139677,'machiel johannes bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(139678,'jan pels','',NULL,'NOU','NE_PER',NULL,1),(139679,'wessel oosterwyk','',NULL,'NOU','NE_PER',NULL,1),(139680,'sjouke jan bakker','',NULL,'NOU','NE_PER',NULL,1),(139681,'gerrit franciscus bezemer','',NULL,'NOU','NE_PER',NULL,1),(139682,'cecilia jehee','',NULL,'NOU','NE_PER',NULL,1),(139683,'jacoba emilia van halewyn','',NULL,'NOU','NE_PER',NULL,1),(139684,'cornelia margaretha verwijk','',NULL,'NOU','NE_PER',NULL,1),(139685,'jacoba clasina vuurbaak','',NULL,'NOU','NE_PER',NULL,1),(139686,'margaretha van der linden','',NULL,'NOU','NE_PER',NULL,1),(139687,'arie plugge','',NULL,'NOU','NE_PER',NULL,1),(139688,'louisa christina van der burch','',NULL,'NOU','NE_PER',NULL,1),(139689,'theodorus van der velden','',NULL,'NOU','NE_PER',NULL,1),(139690,'elisabeth charlotta maria snijders','',NULL,'NOU','NE_PER',NULL,1),(139691,'anthony brinkman','',NULL,'NOU','NE_PER',NULL,1),(139692,'elkan jonas schuijer','',NULL,'NOU','NE_PER',NULL,1),(139693,'schiebergen','',NULL,'NOU','NE_PER',NULL,1),(139694,'henderikus johannes schiebergen','',NULL,'NOU','NE_PER',NULL,1),(139695,'antoon philip schlauch','',NULL,'NOU','NE_PER',NULL,1),(139696,'jorianus vermaak','',NULL,'NOU','NE_PER',NULL,1),(139697,'anna margareth soller','',NULL,'NOU','NE_PER',NULL,1),(139698,'johanna elisabeth schoenzetter','',NULL,'NOU','NE_PER',NULL,1),(139699,'johannes westerlaken','',NULL,'NOU','NE_PER',NULL,1),(139700,'jan gerrit ooymans','',NULL,'NOU','NE_PER',NULL,1),(139701,'roelof jans klok','',NULL,'NOU','NE_PER',NULL,1),(139702,'elisabeth jacoba valckenaar','',NULL,'NOU','NE_PER',NULL,1),(139703,'johannes de bie','',NULL,'NOU','NE_PER',NULL,1),(139704,'cornelia wilhelmina van der sleyden','',NULL,'NOU','NE_PER',NULL,1),(139705,'johannes versteeg','','PND_125516878','NOU','NE_PER',NULL,1),(139706,'willem braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(139707,'hendrica lager','',NULL,'NOU','NE_PER',NULL,1),(139708,'wilhelmina louisa neukirchen','',NULL,'NOU','NE_PER',NULL,1),(139709,'jan hendrik kleyan','',NULL,'NOU','NE_PER',NULL,1),(139710,'heinrich visscher','',NULL,'NOU','NE_PER',NULL,1),(139711,'evertje van kampen','',NULL,'NOU','NE_PER',NULL,1),(139712,'hermina francisca van haaften cluwen','',NULL,'NOU','NE_PER',NULL,1),(139713,'rotthey','',NULL,'NOU','NE_PER',NULL,1),(139714,'marianna louisa rotthey','',NULL,'NOU','NE_PER',NULL,1),(139715,'johanna louisa wetz','',NULL,'NOU','NE_PER',NULL,1),(139716,'maria marlee','',NULL,'NOU','NE_PER',NULL,1),(139717,'kade','','PND_135480302','NOU','NE_PER',NULL,1),(139718,'elisabeth hendrica van der kade','',NULL,'NOU','NE_PER',NULL,1),(139719,'theodorus de rooy','',NULL,'NOU','NE_PER',NULL,1),(139720,'johanna dompeling','',NULL,'NOU','NE_PER',NULL,1),(139721,'jan wubbe','',NULL,'NOU','NE_PER',NULL,1),(139722,'frans snyders','','PND_118748602','NOU','NE_PER',NULL,1),(139723,'gerrit hendriks','',NULL,'NOU','NE_PER',NULL,1),(139724,'matthys kroonenburg','',NULL,'NOU','NE_PER',NULL,1),(139725,'maria van oord','',NULL,'NOU','NE_PER',NULL,1),(139726,'josephus wilhelmus walther','',NULL,'NOU','NE_PER',NULL,1),(139727,'maria servies','',NULL,'NOU','NE_PER',NULL,1),(139728,'heudrina abdon','',NULL,'NOU','NE_PER',NULL,1),(139729,'johannes akkerman','',NULL,'NOU','NE_PER',NULL,1),(139730,'jan willem van dooren','',NULL,'NOU','NE_PER',NULL,1),(139731,'jan boeseken','',NULL,'NOU','NE_PER',NULL,1),(139732,'molenkamp','','PND_127777733','NOU','NE_PER',NULL,1),(139733,'hendrina molenkamp','',NULL,'NOU','NE_PER',NULL,1),(139734,'cornelis nodelyk','',NULL,'NOU','NE_PER',NULL,1),(139735,'carel muizer','',NULL,'NOU','NE_PER',NULL,1),(139736,'myndert de rosa','',NULL,'NOU','NE_PER',NULL,1),(139737,'pieter fikkerman','',NULL,'NOU','NE_PER',NULL,1),(139738,'paulina frederica johanna rosa','',NULL,'NOU','NE_PER',NULL,1),(139739,'jan harmen klinge','',NULL,'NOU','NE_PER',NULL,1),(139740,'klaas timmerman','',NULL,'NOU','NE_PER',NULL,1),(139741,'adrianus keppel','',NULL,'NOU','NE_PER',NULL,1),(139742,'hendrikus neymeyer','',NULL,'NOU','NE_PER',NULL,1),(139743,'pieter willem donker','',NULL,'NOU','NE_PER',NULL,1),(139744,'geertruy deyst','',NULL,'NOU','NE_PER',NULL,1),(139745,'christina hendriksen','',NULL,'NOU','NE_PER',NULL,1),(139746,'theodorus barend logher','',NULL,'NOU','NE_PER',NULL,1),(139747,'dykhorst','',NULL,'NOU','NE_PER',NULL,1),(139748,'dijkhorst','',NULL,'NOU','NE_PER',NULL,1),(139749,'jan dykhorst','',NULL,'NOU','NE_PER',NULL,1),(139750,'ulshamer','',NULL,'NOU','NE_PER',NULL,1),(139751,'george fredrik ulshamer','',NULL,'NOU','NE_PER',NULL,1),(139752,'jacobus van zelm','',NULL,'NOU','NE_PER',NULL,1),(139753,'jan van der haar','','PND_121973581','NOU','NE_PER',NULL,1),(139754,'gysbertus adrianus rinteln','',NULL,'NOU','NE_PER',NULL,1),(139755,'francoise louise caroline l\'honoré','',NULL,'NOU','NE_PER',NULL,1),(139756,'maria de lavillette','',NULL,'NOU','NE_PER',NULL,1),(139757,'pieter van eyck','',NULL,'NOU','NE_PER',NULL,1),(139758,'hollricker','',NULL,'NOU','NE_PER',NULL,1),(139759,'johann coenraad hollricker','',NULL,'NOU','NE_PER',NULL,1),(139760,'anna frederica smits','',NULL,'NOU','NE_PER',NULL,1),(139761,'maria altenberg','',NULL,'NOU','NE_PER',NULL,1),(139762,'catharina maria de zwaan','',NULL,'NOU','NE_PER',NULL,1),(139763,'jonkvrouwe sophia dina slicher','',NULL,'NOU','NE_PER',NULL,1),(139764,'johannes van vlodorp','',NULL,'NOU','NE_PER',NULL,1),(139765,'a. wuste','',NULL,'NOU','NE_PER',NULL,1),(139766,'cornelis schneider','',NULL,'NOU','NE_PER',NULL,1),(139767,'josephus adrianus','',NULL,'NOU','NE_PER',NULL,1),(139768,'elisabeth wilhelmina gesina','',NULL,'NOU','NE_PER',NULL,1),(154090,'cornelis folkert johannes','',NULL,'NOU','NE_PER',NULL,1),(139769,'adrianus frederik','',NULL,'NOU','NE_PER',NULL,1),(139770,'laurens johannes','',NULL,'NOU','NE_PER',NULL,1),(139771,'cornelis alberti','',NULL,'NOU','NE_PER',NULL,1),(139772,'daniel sarter','',NULL,'NOU','NE_PER',NULL,1),(139773,'gerardus van der hooft','',NULL,'NOU','NE_PER',NULL,1),(139774,'reynerus michels','',NULL,'NOU','NE_PER',NULL,1),(139775,'petrus krombeck','',NULL,'NOU','NE_PER',NULL,1),(139776,'dirk schouten','','PND_121550400','NOU','NE_PER',NULL,1),(139777,'philip hendrik casper','',NULL,'NOU','NE_PER',NULL,1),(139778,'pieter de mol','',NULL,'NOU','NE_PER',NULL,1),(139779,'martinus van eyk','',NULL,'NOU','NE_PER',NULL,1),(139780,'carel frans koemans','',NULL,'NOU','NE_PER',NULL,1),(147683,'willem joosten','',NULL,'NOU','NE_PER',NULL,1),(139781,'mr. carolus ludovicus antonius','',NULL,'NOU','NE_PER',NULL,1),(139782,'jacobus petrus paulus van dyk','',NULL,'NOU','NE_PER',NULL,1),(139783,'slyffer','',NULL,'NOU','NE_PER',NULL,1),(139784,'slijffer','',NULL,'NOU','NE_PER',NULL,1),(139785,'frederik jean slyffer','',NULL,'NOU','NE_PER',NULL,1),(139786,'carolus otto wicherts','',NULL,'NOU','NE_PER',NULL,1),(139787,'andries schiek','',NULL,'NOU','NE_PER',NULL,1),(139788,'gerrit willem van huet','',NULL,'NOU','NE_PER',NULL,1),(139789,'joannes antonius hierck','',NULL,'NOU','NE_PER',NULL,1),(139790,'wuhl','','PND_107761785','NOU','NE_PER',NULL,1),(139791,'wühl','','PND_135572215','NOU','NE_PER',NULL,1),(139792,'ulrich wuhl','',NULL,'NOU','NE_PER',NULL,1),(139793,'francina mertz','',NULL,'NOU','NE_PER',NULL,1),(139794,'adrianus staatman','',NULL,'NOU','NE_PER',NULL,1),(139795,'bernhoff','','PND_131248901','NOU','NE_PER',NULL,1),(139796,'bernhofft','',NULL,'NOU','NE_PER',NULL,1),(139797,'jacobus bernhoff','',NULL,'NOU','NE_PER',NULL,1),(139798,'vlegt','',NULL,'NOU','NE_PER',NULL,1),(139799,'maria van der vlegt','',NULL,'NOU','NE_PER',NULL,1),(139800,'johannes ludovicus reynaud','',NULL,'NOU','NE_PER',NULL,1),(139801,'leenderd genemans','',NULL,'NOU','NE_PER',NULL,1),(139802,'cornelia van aalst','',NULL,'NOU','NE_PER',NULL,1),(139803,'heynderina clasina hennevelt','',NULL,'NOU','NE_PER',NULL,1),(139804,'luikel','',NULL,'NOU','NE_PER',NULL,1),(139805,'luckel','',NULL,'NOU','NE_PER',NULL,1),(139806,'jan alexander luikel','',NULL,'NOU','NE_PER',NULL,1),(139807,'johanna soeter','',NULL,'NOU','NE_PER',NULL,1),(141574,'omfley','',NULL,'NOU','NE_PER',NULL,1),(139808,'arend veldhuis','',NULL,'NOU','NE_PER',NULL,1),(139809,'cornelis de ruiter','',NULL,'NOU','NE_PER',NULL,1),(139810,'jan fredrik werner','',NULL,'NOU','NE_PER',NULL,1),(139811,'maria christina elmer','',NULL,'NOU','NE_PER',NULL,1),(139812,'pieter franciscus gerardus wuyster','',NULL,'NOU','NE_PER',NULL,1),(139813,'cornelia kleyn','',NULL,'NOU','NE_PER',NULL,1),(139814,'hendrik jonker','','PND_128790695','NOU','NE_PER',NULL,1),(139815,'hendrik thomas hoekstra','',NULL,'NOU','NE_PER',NULL,1),(139816,'klaas kampen','',NULL,'NOU','NE_PER',NULL,1),(139817,'bernardus jacobus post','',NULL,'NOU','NE_PER',NULL,1),(139818,'sara rensenbrink','',NULL,'NOU','NE_PER',NULL,1),(139819,'pieter duvernié','',NULL,'NOU','NE_PER',NULL,1),(139820,'philip weber','',NULL,'NOU','NE_PER',NULL,1),(139821,'maria kern','','PND_135106400','NOU','NE_PER',NULL,1),(139822,'martinus vrolijk','',NULL,'NOU','NE_PER',NULL,1),(139823,'mozie','',NULL,'NOU','NE_PER',NULL,1),(139824,'jacob mozie','',NULL,'NOU','NE_PER',NULL,1),(139825,'henry jean gaumont','',NULL,'NOU','NE_PER',NULL,1),(139826,'terbraak','',NULL,'NOU','NE_PER',NULL,1),(139827,'anna terbraak','',NULL,'NOU','NE_PER',NULL,1),(139828,'maria hendrika stapel','',NULL,'NOU','NE_PER',NULL,1),(139829,'martijntje bruin','',NULL,'NOU','NE_PER',NULL,1),(139830,'dirkje keus','',NULL,'NOU','NE_PER',NULL,1),(139831,'elisabeth pansier','',NULL,'NOU','NE_PER',NULL,1),(139832,'christiaan ewart','',NULL,'NOU','NE_PER',NULL,1),(139833,'willem kersjes','',NULL,'NOU','NE_PER',NULL,1),(139834,'lambert te kloeze','',NULL,'NOU','NE_PER',NULL,1),(139835,'egbert niesink','',NULL,'NOU','NE_PER',NULL,1),(139836,'thomas kluit','',NULL,'NOU','NE_PER',NULL,1),(139837,'mr. boudewyn donker curtius','',NULL,'NOU','NE_PER',NULL,1),(139838,'johanna van trigt','',NULL,'NOU','NE_PER',NULL,1),(139839,'adrianus gerardus van beest','',NULL,'NOU','NE_PER',NULL,1),(139840,'lucy','',NULL,'NOU','NE_PER',NULL,1),(139841,'lucy jane bennett','',NULL,'NOU','NE_PER',NULL,1),(139842,'johanna catharina geurdina kramers','',NULL,'NOU','NE_PER',NULL,1),(139843,'maria francina bogaers','',NULL,'NOU','NE_PER',NULL,1),(139844,'verfurht','',NULL,'NOU','NE_PER',NULL,1),(139845,'elisabeth sibilla verfurht','',NULL,'NOU','NE_PER',NULL,1),(139846,'hendrikus van opstal','',NULL,'NOU','NE_PER',NULL,1),(139847,'dries sybrand','',NULL,'NOU','NE_PER',NULL,1),(139848,'klaaseld','',NULL,'NOU','NE_PER',NULL,1),(139849,'jan klaaseld','',NULL,'NOU','NE_PER',NULL,1),(139850,'johan hendrik landwerth','',NULL,'NOU','NE_PER',NULL,1),(139851,'sara maria veltman','',NULL,'NOU','NE_PER',NULL,1),(139852,'samuel israel polak','',NULL,'NOU','NE_PER',NULL,1),(139853,'margaretha kleyn','',NULL,'NOU','NE_PER',NULL,1),(139854,'agneta hanau','',NULL,'NOU','NE_PER',NULL,1),(139855,'george antonie vervloet','',NULL,'NOU','NE_PER',NULL,1),(139856,'alexander jacobus herman','',NULL,'NOU','NE_PER',NULL,1),(139857,'frederik willem glaser','',NULL,'NOU','NE_PER',NULL,1),(139858,'maria elisabeth wys','',NULL,'NOU','NE_PER',NULL,1),(139859,'barbara elisabeth','',NULL,'NOU','NE_PER',NULL,1),(139860,'elisabeth maria schiedges','',NULL,'NOU','NE_PER',NULL,1),(139861,'catharina cornelia soer','',NULL,'NOU','NE_PER',NULL,1),(139862,'johan daniel wick','',NULL,'NOU','NE_PER',NULL,1),(139863,'sara wieringa','',NULL,'NOU','NE_PER',NULL,1),(139864,'eduard francois l\'honoré','',NULL,'NOU','NE_PER',NULL,1),(139865,'maria vervoort','',NULL,'NOU','NE_PER',NULL,1),(139866,'geertruida meuwis','',NULL,'NOU','NE_PER',NULL,1),(139867,'rosette van raalte','',NULL,'NOU','NE_PER',NULL,1),(139868,'louisa wilhelmina van steevering','',NULL,'NOU','NE_PER',NULL,1),(139869,'katoele','',NULL,'NOU','NE_PER',NULL,1),(139870,'berend katoele','',NULL,'NOU','NE_PER',NULL,1),(139871,'christiaan george frederik kreps','',NULL,'NOU','NE_PER',NULL,1),(139872,'teunis kroeze','',NULL,'NOU','NE_PER',NULL,1),(139873,'hendrika dykmans','',NULL,'NOU','NE_PER',NULL,1),(139874,'adriana van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(139875,'pieter teeuwis keyzer','',NULL,'NOU','NE_PER',NULL,1),(139876,'johannes slootweg','',NULL,'NOU','NE_PER',NULL,1),(139877,'ment tuit','',NULL,'NOU','NE_PER',NULL,1),(139878,'hendrica van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(139879,'johan adam wieck','',NULL,'NOU','NE_PER',NULL,1),(139880,'albertina reiff','',NULL,'NOU','NE_PER',NULL,1),(139881,'hendrik gardenier','',NULL,'NOU','NE_PER',NULL,1),(139882,'wilhelm andreas simmer','',NULL,'NOU','NE_PER',NULL,1),(139883,'nekum','','PND_120422476','NOU','NE_PER',NULL,1),(139884,'jan van nekum','',NULL,'NOU','NE_PER',NULL,1),(139885,'salomon isaac swarts','',NULL,'NOU','NE_PER',NULL,1),(139886,'elisabeth bleck','',NULL,'NOU','NE_PER',NULL,1),(139887,'wilhelmina agatha van der zalm','',NULL,'NOU','NE_PER',NULL,1),(139888,'jan frederik van alphen','',NULL,'NOU','NE_PER',NULL,1),(139889,'maria theodora joanna waterreus','',NULL,'NOU','NE_PER',NULL,1),(139890,'johanna baptista carolina rousseau','',NULL,'NOU','NE_PER',NULL,1),(139891,'jan jacob schultz','',NULL,'NOU','NE_PER',NULL,1),(139892,'johanna christina hoffman','',NULL,'NOU','NE_PER',NULL,1),(139893,'theodora francoise patyn','',NULL,'NOU','NE_PER',NULL,1),(139894,'johanna christina bakker','',NULL,'NOU','NE_PER',NULL,1),(139895,'georg funck','','PND_136161162','NOU','NE_PER',NULL,1),(139896,'jacobus den dekker','',NULL,'NOU','NE_PER',NULL,1),(139897,'hendrina peternella vehlen','',NULL,'NOU','NE_PER',NULL,1),(139898,'theodorus krumeich','',NULL,'NOU','NE_PER',NULL,1),(139899,'franciscus krumeich','',NULL,'NOU','NE_PER',NULL,1),(139900,'wem','',NULL,'NOU','NE_PER',NULL,1),(139901,'hermanus johannes de wem','',NULL,'NOU','NE_PER',NULL,1),(139902,'andries kelder','',NULL,'NOU','NE_PER',NULL,1),(139903,'schorteldoek','',NULL,'NOU','NE_PER',NULL,1),(139904,'willem schorteldoek','',NULL,'NOU','NE_PER',NULL,1),(139905,'petrus van beurden','',NULL,'NOU','NE_PER',NULL,1),(139906,'hendrik jacob de roo','',NULL,'NOU','NE_PER',NULL,1),(139907,'antonie schildwagt','',NULL,'NOU','NE_PER',NULL,1),(139908,'beynderen','',NULL,'NOU','NE_PER',NULL,1),(139909,'pieter van beynderen','',NULL,'NOU','NE_PER',NULL,1),(139910,'saartje van os','',NULL,'NOU','NE_PER',NULL,1),(139911,'hazenoot','',NULL,'NOU','NE_PER',NULL,1),(139912,'haazenoot','',NULL,'NOU','NE_PER',NULL,1),(139913,'cornelia hazenoot','',NULL,'NOU','NE_PER',NULL,1),(139914,'hartog van emden','',NULL,'NOU','NE_PER',NULL,1),(139915,'fredericus ross','',NULL,'NOU','NE_PER',NULL,1),(139916,'casper jacob de lagh','',NULL,'NOU','NE_PER',NULL,1),(139917,'gerardus koopman','',NULL,'NOU','NE_PER',NULL,1),(139918,'maartje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(139919,'frederica sophia wilhelmina timmer','',NULL,'NOU','NE_PER',NULL,1),(139920,'machiel de gelder','',NULL,'NOU','NE_PER',NULL,1),(139921,'schoebart','',NULL,'NOU','NE_PER',NULL,1),(139922,'christiaan schoebart','',NULL,'NOU','NE_PER',NULL,1),(139923,'verné','',NULL,'NOU','NE_PER',NULL,1),(139924,'verneer','',NULL,'NOU','NE_PER',NULL,1),(139925,'johanna verné','',NULL,'NOU','NE_PER',NULL,1),(139926,'zoetje taal','',NULL,'NOU','NE_PER',NULL,1),(139927,'jacob van den boeg','',NULL,'NOU','NE_PER',NULL,1),(139928,'willem frederik leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(139929,'jacoba van kouwenhoven pals','',NULL,'NOU','NE_PER',NULL,1),(139930,'sara de sola','',NULL,'NOU','NE_PER',NULL,1),(139931,'thomas evert stuyfzand','',NULL,'NOU','NE_PER',NULL,1),(139932,'geertruida cornelia johanna evers','',NULL,'NOU','NE_PER',NULL,1),(139933,'johanna van viersen','',NULL,'NOU','NE_PER',NULL,1),(139934,'duifje van os','',NULL,'NOU','NE_PER',NULL,1),(139935,'anna maria frederika stutterheim','',NULL,'NOU','NE_PER',NULL,1),(139936,'harmyntje','',NULL,'NOU','NE_PER',NULL,1),(139937,'hermijntje','',NULL,'NOU','NE_PER',NULL,1),(139938,'harmyntje swanenburg','',NULL,'NOU','NE_PER',NULL,1),(139939,'johannes genemans','',NULL,'NOU','NE_PER',NULL,1),(139940,'johannes heymans','',NULL,'NOU','NE_PER',NULL,1),(139941,'duynusveld','',NULL,'NOU','NE_PER',NULL,1),(139942,'duinisveld','',NULL,'NOU','NE_PER',NULL,1),(139943,'gerritje duynusveld','',NULL,'NOU','NE_PER',NULL,1),(139944,'olsthoorn','','PND_133959864','NOU','NE_PER',NULL,1),(139945,'dorothea olsthoorn','',NULL,'NOU','NE_PER',NULL,1),(139946,'petronella hendriks','',NULL,'NOU','NE_PER',NULL,1),(139947,'zuidhoorn','',NULL,'NOU','NE_PER',NULL,1),(139948,'adam zuidhoorn','',NULL,'NOU','NE_PER',NULL,1),(139949,'jacob kremer','','PND_119234041','NOU','NE_PER',NULL,1),(139950,'jan klein','','PND_119189615','NOU','NE_PER',NULL,1),(139951,'gysbert kuys','',NULL,'NOU','NE_PER',NULL,1),(139952,'christina berendina schoonman','',NULL,'NOU','NE_PER',NULL,1),(139953,'maarten de blank','',NULL,'NOU','NE_PER',NULL,1),(139954,'bongé','','PND_128397799','NOU','NE_PER',NULL,1),(139955,'wilhelmina henrietta bongé','',NULL,'NOU','NE_PER',NULL,1),(139956,'willem van den hoogeband','',NULL,'NOU','NE_PER',NULL,1),(139957,'johannes maassakker','',NULL,'NOU','NE_PER',NULL,1),(139958,'adriana frederica wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(139959,'anna maria wintgens','',NULL,'NOU','NE_PER',NULL,1),(139960,'eva maria van den brinck','',NULL,'NOU','NE_PER',NULL,1),(139961,'zuyderduyn','',NULL,'NOU','NE_PER',NULL,1),(139962,'zuiderduin','',NULL,'NOU','NE_PER',NULL,1),(139963,'zuyderduin','',NULL,'NOU','NE_PER',NULL,1),(139964,'lena zuyderduyn','',NULL,'NOU','NE_PER',NULL,1),(139965,'hendrica donart','',NULL,'NOU','NE_PER',NULL,1),(139966,'jacob martin broukhorst','',NULL,'NOU','NE_PER',NULL,1),(139967,'barendina van der wal','',NULL,'NOU','NE_PER',NULL,1),(139968,'maria theresia kotter','',NULL,'NOU','NE_PER',NULL,1),(139969,'johanna korving','',NULL,'NOU','NE_PER',NULL,1),(139970,'andries de held','',NULL,'NOU','NE_PER',NULL,1),(139971,'jan altink','','PND_130427586','NOU','NE_PER',NULL,1),(139972,'heinrich alten','',NULL,'NOU','NE_PER',NULL,1),(139973,'brumsteeg','',NULL,'NOU','NE_PER',NULL,1),(139974,'hendrik johannes brumsteeg','',NULL,'NOU','NE_PER',NULL,1),(139975,'zonnebelt','',NULL,'NOU','NE_PER',NULL,1),(139976,'hendrik zonnebelt','',NULL,'NOU','NE_PER',NULL,1),(139977,'philippus wilhelm leich','',NULL,'NOU','NE_PER',NULL,1),(139978,'adriana van der zwan','',NULL,'NOU','NE_PER',NULL,1),(139979,'maria engelina bouwman','',NULL,'NOU','NE_PER',NULL,1),(139980,'belia de jager','',NULL,'NOU','NE_PER',NULL,1),(139981,'johanna willemina clementia reintjes','',NULL,'NOU','NE_PER',NULL,1),(139982,'jan de goyer','',NULL,'NOU','NE_PER',NULL,1),(139983,'pieter bronner','',NULL,'NOU','NE_PER',NULL,1),(139984,'maria johanna de visch eybergen','',NULL,'NOU','NE_PER',NULL,1),(139985,'frederica louise siegman','',NULL,'NOU','NE_PER',NULL,1),(139986,'mous','','PND_130050245','NOU','NE_PER',NULL,1),(139987,'christiaan mous','',NULL,'NOU','NE_PER',NULL,1),(139988,'bernardus vrijdag','',NULL,'NOU','NE_PER',NULL,1),(139989,'geertruida catharina buningh','',NULL,'NOU','NE_PER',NULL,1),(139990,'jaapje de kraa','',NULL,'NOU','NE_PER',NULL,1),(139991,'frederik van der lem','',NULL,'NOU','NE_PER',NULL,1),(139992,'geertrui bos','',NULL,'NOU','NE_PER',NULL,1),(139993,'cornelis van putten','',NULL,'NOU','NE_PER',NULL,1),(139994,'antonius van gysel','',NULL,'NOU','NE_PER',NULL,1),(139995,'vadder','','PND_13617549X','NOU','NE_PER',NULL,1),(139996,'louis de vadder','','PND_133120651','NOU','NE_PER',NULL,1),(139997,'willem frederik kasteele','',NULL,'NOU','NE_PER',NULL,1),(139998,'wilhelmus schouten','',NULL,'NOU','NE_PER',NULL,1),(139999,'joannes fredericus berenbak','',NULL,'NOU','NE_PER',NULL,1),(140000,'cornelis hendrik harinck','',NULL,'NOU','NE_PER',NULL,1),(140001,'bastiaan \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(140002,'mr. frederik hendrik cornelis drieling','',NULL,'NOU','NE_PER',NULL,1),(140003,'abraham monnier','',NULL,'NOU','NE_PER',NULL,1),(140004,'jozua van beugen','',NULL,'NOU','NE_PER',NULL,1),(140005,'gerrit jan antoon huygens','',NULL,'NOU','NE_PER',NULL,1),(140006,'thomas adriaan engelbert','',NULL,'NOU','NE_PER',NULL,1),(140007,'fransdonk','',NULL,'NOU','NE_PER',NULL,1),(140008,'cornelius fransdonk','',NULL,'NOU','NE_PER',NULL,1),(140009,'salomon meyer poppers','',NULL,'NOU','NE_PER',NULL,1),(140010,'johannes orell','',NULL,'NOU','NE_PER',NULL,1),(140011,'johannes verburgt','',NULL,'NOU','NE_PER',NULL,1),(140012,'henoch','',NULL,'NOU','NE_PER',NULL,1),(140013,'henoch van praag','',NULL,'NOU','NE_PER',NULL,1),(140014,'emanuel van oven','',NULL,'NOU','NE_PER',NULL,1),(140015,'jean abraham raymond','',NULL,'NOU','NE_PER',NULL,1),(140016,'johannes van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(140017,'johan georg lodewyk wagner','',NULL,'NOU','NE_PER',NULL,1),(140018,'conradus stephanus rutten','',NULL,'NOU','NE_PER',NULL,1),(140019,'mr. henricus meynaerts','',NULL,'NOU','NE_PER',NULL,1),(140020,'maria maryne','',NULL,'NOU','NE_PER',NULL,1),(140021,'jan reynier frantzen','',NULL,'NOU','NE_PER',NULL,1),(140022,'bartha burgersdyk','',NULL,'NOU','NE_PER',NULL,1),(140023,'arie hendrik willem krul','',NULL,'NOU','NE_PER',NULL,1),(140024,'jan van der hak','',NULL,'NOU','NE_PER',NULL,1),(140025,'david teixeira jr.','',NULL,'NOU','NE_PER',NULL,1),(140026,'sara françoise nègre molenkamp','',NULL,'NOU','NE_PER',NULL,1),(140027,'adrianus abraham lucas','',NULL,'NOU','NE_PER',NULL,1),(140028,'anna petersen','','PND_124768407,PND_124940099','NOU','NE_PER',NULL,1),(140029,'eberwyn','',NULL,'NOU','NE_PER',NULL,1),(140030,'heinrich eberwyn','',NULL,'NOU','NE_PER',NULL,1),(140031,'johannes marinus zyderveld','',NULL,'NOU','NE_PER',NULL,1),(140032,'johannes george scheffers','',NULL,'NOU','NE_PER',NULL,1),(140033,'margaretha de jager','',NULL,'NOU','NE_PER',NULL,1),(140034,'anna geertruida elisabeth kleszenaar','',NULL,'NOU','NE_PER',NULL,1),(140035,'claas jager','',NULL,'NOU','NE_PER',NULL,1),(140036,'gerrit hendrik van den berg','',NULL,'NOU','NE_PER',NULL,1),(140037,'catharina koek','',NULL,'NOU','NE_PER',NULL,1),(140038,'cornelia van vreeswyk','',NULL,'NOU','NE_PER',NULL,1),(140039,'jan ter mors','',NULL,'NOU','NE_PER',NULL,1),(140040,'klaas schuurman','',NULL,'NOU','NE_PER',NULL,1),(140041,'paulus blom','',NULL,'NOU','NE_PER',NULL,1),(140042,'ares','',NULL,'NOU','NE_PER',NULL,1),(140043,'ares van soest','',NULL,'NOU','NE_PER',NULL,1),(140044,'hendrik hazebroek','',NULL,'NOU','NE_PER',NULL,1),(140045,'teunis fik','',NULL,'NOU','NE_PER',NULL,1),(140046,'jacobus franciscus van den bylaard','',NULL,'NOU','NE_PER',NULL,1),(140047,'rosette van vriesland','',NULL,'NOU','NE_PER',NULL,1),(140048,'ida margrieta kalff','',NULL,'NOU','NE_PER',NULL,1),(140049,'jan carlier','',NULL,'NOU','NE_PER',NULL,1),(140050,'piter','',NULL,'NOU','NE_PER',NULL,1),(140051,'macassar','',NULL,'NOU','NE_PER',NULL,1),(140052,'macasser','',NULL,'NOU','NE_PER',NULL,1),(140053,'piter van macassar','',NULL,'NOU','NE_PER',NULL,1),(140054,'hendricus carolus van gaalen','',NULL,'NOU','NE_PER',NULL,1),(140055,'helena sara bonnier','',NULL,'NOU','NE_PER',NULL,1),(140056,'hendrik adam grebe','',NULL,'NOU','NE_PER',NULL,1),(140057,'johann gutersohn','',NULL,'NOU','NE_PER',NULL,1),(140058,'johannes van der moolen','',NULL,'NOU','NE_PER',NULL,1),(140059,'gertrudis martyn','',NULL,'NOU','NE_PER',NULL,1),(140060,'abraham gobius','',NULL,'NOU','NE_PER',NULL,1),(140061,'jan oosthoek','',NULL,'NOU','NE_PER',NULL,1),(140062,'hendrik josephus sinjorgo','',NULL,'NOU','NE_PER',NULL,1),(140063,'antonia van kuilenburg','',NULL,'NOU','NE_PER',NULL,1),(140064,'antonie johannes verheys','',NULL,'NOU','NE_PER',NULL,1),(140065,'anna catharina bekker','',NULL,'NOU','NE_PER',NULL,1),(140066,'willem hendrik waldeck','',NULL,'NOU','NE_PER',NULL,1),(140067,'maria wilhelmina petronella stolk','',NULL,'NOU','NE_PER',NULL,1),(140068,'ewouda beeker','',NULL,'NOU','NE_PER',NULL,1),(140069,'douxfils','','PND_119156024','NOU','NE_PER',NULL,1),(140070,'engelina douxfils','',NULL,'NOU','NE_PER',NULL,1),(140071,'fletscher','','PND_126209405','NOU','NE_PER',NULL,1),(140072,'robert henry fletscher','',NULL,'NOU','NE_PER',NULL,1),(140073,'johannes van dyk','',NULL,'NOU','NE_PER',NULL,1),(140074,'selleba','',NULL,'NOU','NE_PER',NULL,1),(140075,'johannes philippus selleba','',NULL,'NOU','NE_PER',NULL,1),(140076,'rebé','',NULL,'NOU','NE_PER',NULL,1),(140077,'george rebé','',NULL,'NOU','NE_PER',NULL,1),(140078,'rigtering','',NULL,'NOU','NE_PER',NULL,1),(140079,'hendrik rigtering','',NULL,'NOU','NE_PER',NULL,1),(140080,'noordermeer','',NULL,'NOU','NE_PER',NULL,1),(140081,'cornelis noordermeer','',NULL,'NOU','NE_PER',NULL,1),(140082,'johannes adrianus waldeck','',NULL,'NOU','NE_PER',NULL,1),(140083,'bombay','',NULL,'NOU','NE_PER',NULL,1),(140084,'maria elisabeth bombay','',NULL,'NOU','NE_PER',NULL,1),(140085,'johannes gilles oosthout','',NULL,'NOU','NE_PER',NULL,1),(140086,'pieter isaac van dam','',NULL,'NOU','NE_PER',NULL,1),(140087,'knorre','','PND_137231288','NOU','NE_PER',NULL,1),(140088,'johanna theodora knorre','',NULL,'NOU','NE_PER',NULL,1),(140089,'gregoris gips','',NULL,'NOU','NE_PER',NULL,1),(140090,'willem johannes baar','',NULL,'NOU','NE_PER',NULL,1),(140091,'christina clasina brantenaar','',NULL,'NOU','NE_PER',NULL,1),(140092,'zieke','','PND_12775444X','NOU','NE_PER',NULL,1),(140093,'christiaan zieke','',NULL,'NOU','NE_PER',NULL,1),(140094,'selserhof','',NULL,'NOU','NE_PER',NULL,1),(140095,'hendrik selserhof','',NULL,'NOU','NE_PER',NULL,1),(140096,'landslot','',NULL,'NOU','NE_PER',NULL,1),(140097,'johannes landslot','',NULL,'NOU','NE_PER',NULL,1),(140098,'everdina van duin','',NULL,'NOU','NE_PER',NULL,1),(140099,'johannes neyhuys','',NULL,'NOU','NE_PER',NULL,1),(140100,'adriana pieternella varkevisser','',NULL,'NOU','NE_PER',NULL,1),(140101,'anna vermey','',NULL,'NOU','NE_PER',NULL,1),(140102,'wubbe meinders','',NULL,'NOU','NE_PER',NULL,1),(140103,'adrianus van der ven','',NULL,'NOU','NE_PER',NULL,1),(140104,'kleynhans','',NULL,'NOU','NE_PER',NULL,1),(140105,'frans kleynhans','',NULL,'NOU','NE_PER',NULL,1),(140106,'sprakelaar','',NULL,'NOU','NE_PER',NULL,1),(140107,'hendrik van sprakelaar','',NULL,'NOU','NE_PER',NULL,1),(140108,'wilhelmus maltha','',NULL,'NOU','NE_PER',NULL,1),(140109,'bertaux','','PND_135437563','NOU','NE_PER',NULL,1),(140110,'pieter bertaux','',NULL,'NOU','NE_PER',NULL,1),(140111,'cornelia ryntjes','',NULL,'NOU','NE_PER',NULL,1),(140112,'gerrit ruivekamp','',NULL,'NOU','NE_PER',NULL,1),(140113,'engelina maria dina snoek','',NULL,'NOU','NE_PER',NULL,1),(140114,'nathan kuit','',NULL,'NOU','NE_PER',NULL,1),(140115,'francina van staveren','',NULL,'NOU','NE_PER',NULL,1),(140116,'clara haringman','',NULL,'NOU','NE_PER',NULL,1),(140117,'anna maria elisabeth phaff','',NULL,'NOU','NE_PER',NULL,1),(140118,'sara elisabeth gagam','',NULL,'NOU','NE_PER',NULL,1),(140119,'petrus johannes van ryn','',NULL,'NOU','NE_PER',NULL,1),(140120,'louisa maria alida kramer','',NULL,'NOU','NE_PER',NULL,1),(140121,'isaac bouman','',NULL,'NOU','NE_PER',NULL,1),(140122,'jan hendrik nyhuis','',NULL,'NOU','NE_PER',NULL,1),(140123,'wolter smit','',NULL,'NOU','NE_PER',NULL,1),(140124,'adrianus josephus van kruys','',NULL,'NOU','NE_PER',NULL,1),(140125,'dirk van der knoop','',NULL,'NOU','NE_PER',NULL,1),(140126,'adrianus wilhelmus staats','',NULL,'NOU','NE_PER',NULL,1),(140127,'hermanus birau','',NULL,'NOU','NE_PER',NULL,1),(140128,'leonardus hummel','','PND_131602039','NOU','NE_PER',NULL,1),(140129,'anna roelina snoey','',NULL,'NOU','NE_PER',NULL,1),(140130,'martinus van der loo','',NULL,'NOU','NE_PER',NULL,1),(140131,'maria louisa pardoe','',NULL,'NOU','NE_PER',NULL,1),(140132,'adriana oosterveer','',NULL,'NOU','NE_PER',NULL,1),(140133,'jacob salomon gans','',NULL,'NOU','NE_PER',NULL,1),(140134,'maria elisabeth baumann','','PND_128872241','NOU','NE_PER',NULL,1),(140135,'adriana hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(140136,'abraham kloppert','',NULL,'NOU','NE_PER',NULL,1),(140137,'winterkamp','','PND_128545992','NOU','NE_PER',NULL,1),(140138,'petronella winterkamp','',NULL,'NOU','NE_PER',NULL,1),(140139,'willem de lange','',NULL,'NOU','NE_PER',NULL,1),(140140,'henrietta johanna klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(140141,'jansje jansen','',NULL,'NOU','NE_PER',NULL,1),(140142,'pieter bouman','',NULL,'NOU','NE_PER',NULL,1),(140143,'eulalia','',NULL,'NOU','NE_PER',NULL,1),(140144,'boudenhof','',NULL,'NOU','NE_PER',NULL,1),(140145,'eulalia van boudenhof','',NULL,'NOU','NE_PER',NULL,1),(140146,'henriette christoffels','',NULL,'NOU','NE_PER',NULL,1),(140147,'adriana blok','',NULL,'NOU','NE_PER',NULL,1),(140148,'johanna hendrica brouwerens','',NULL,'NOU','NE_PER',NULL,1),(140149,'hendrik van der halle','',NULL,'NOU','NE_PER',NULL,1),(140150,'jean claude fleuri','',NULL,'NOU','NE_PER',NULL,1),(140151,'helena broekman','',NULL,'NOU','NE_PER',NULL,1),(140152,'eva van der toorn','',NULL,'NOU','NE_PER',NULL,1),(140153,'hermina johanna engenraam','',NULL,'NOU','NE_PER',NULL,1),(140154,'aartje de noo','',NULL,'NOU','NE_PER',NULL,1),(140155,'adriana johanna van thol','',NULL,'NOU','NE_PER',NULL,1),(140156,'judith de bock','',NULL,'NOU','NE_PER',NULL,1),(140157,'arnoldus verkampen','',NULL,'NOU','NE_PER',NULL,1),(140158,'adriana johanna twilt','',NULL,'NOU','NE_PER',NULL,1),(140159,'maria catharina stuyver','',NULL,'NOU','NE_PER',NULL,1),(140160,'gerben pieters','',NULL,'NOU','NE_PER',NULL,1),(140161,'klara zilver','',NULL,'NOU','NE_PER',NULL,1),(140162,'willemina van iterson','',NULL,'NOU','NE_PER',NULL,1),(140163,'leenderd moll','',NULL,'NOU','NE_PER',NULL,1),(140164,'henri de kolf','',NULL,'NOU','NE_PER',NULL,1),(140165,'elisabeth cornelia van ginkel','',NULL,'NOU','NE_PER',NULL,1),(140166,'johanna maria beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(140167,'martinus bresler','',NULL,'NOU','NE_PER',NULL,1),(140168,'anthony krijgsman','',NULL,'NOU','NE_PER',NULL,1),(140169,'johannes hampsink','',NULL,'NOU','NE_PER',NULL,1),(140170,'geert meyer','',NULL,'NOU','NE_PER',NULL,1),(140171,'johannes van lis','',NULL,'NOU','NE_PER',NULL,1),(140172,'willem frederik schoelkens','',NULL,'NOU','NE_PER',NULL,1),(140173,'augustus hendricus nyhuis','',NULL,'NOU','NE_PER',NULL,1),(140174,'maria rietbroek','',NULL,'NOU','NE_PER',NULL,1),(153064,'david meijer','',NULL,'NOU','NE_PER',NULL,1),(140175,'jan van bouten','',NULL,'NOU','NE_PER',NULL,1),(140176,'carolus leonardus van hoogen','',NULL,'NOU','NE_PER',NULL,1),(140177,'helena van karnebeek','',NULL,'NOU','NE_PER',NULL,1),(140178,'joseph de jong','',NULL,'NOU','NE_PER',NULL,1),(140179,'augustina willemina hamakers','',NULL,'NOU','NE_PER',NULL,1),(140180,'frederik carrière','',NULL,'NOU','NE_PER',NULL,1),(143530,'huiberdina buis','',NULL,'NOU','NE_PER',NULL,1),(140181,'adrianus van dalen','',NULL,'NOU','NE_PER',NULL,1),(140182,'presscher','',NULL,'NOU','NE_PER',NULL,1),(140183,'prescher','',NULL,'NOU','NE_PER',NULL,1),(140184,'hendrik presscher','',NULL,'NOU','NE_PER',NULL,1),(140185,'peter van lieshout','',NULL,'NOU','NE_PER',NULL,1),(140186,'engbert jan scholten','',NULL,'NOU','NE_PER',NULL,1),(140187,'jacobus verbrugge','','PND_100639712','NOU','NE_PER',NULL,1),(140188,'willem de kruyff','',NULL,'NOU','NE_PER',NULL,1),(140189,'maria elisabeth reeser','',NULL,'NOU','NE_PER',NULL,1),(140190,'catharina maria barbara verhaaff','',NULL,'NOU','NE_PER',NULL,1),(140191,'debora polak','',NULL,'NOU','NE_PER',NULL,1),(140192,'pieter antonius pieterse','',NULL,'NOU','NE_PER',NULL,1),(140193,'elisabeth frederika marina hoebert','',NULL,'NOU','NE_PER',NULL,1),(140194,'johan jacob ekkers','',NULL,'NOU','NE_PER',NULL,1),(140195,'frans byker','',NULL,'NOU','NE_PER',NULL,1),(140196,'herman francois de jong','',NULL,'NOU','NE_PER',NULL,1),(140197,'verkroost','',NULL,'NOU','NE_PER',NULL,1),(140198,'andries gerardus verkroost','',NULL,'NOU','NE_PER',NULL,1),(140199,'johan pieter weyer','',NULL,'NOU','NE_PER',NULL,1),(140200,'arhold','',NULL,'NOU','NE_PER',NULL,1),(140201,'jacob arhold','',NULL,'NOU','NE_PER',NULL,1),(140202,'hendricus morris','',NULL,'NOU','NE_PER',NULL,1),(140203,'jan komman','',NULL,'NOU','NE_PER',NULL,1),(140204,'maria christina boshuizen','',NULL,'NOU','NE_PER',NULL,1),(140205,'carel johan','',NULL,'NOU','NE_PER',NULL,1),(140206,'sophia elisabeth anna','',NULL,'NOU','NE_PER',NULL,1),(140207,'maria theodora johanna','',NULL,'NOU','NE_PER',NULL,1),(140208,'johann christoph','','PND_122080971','NOU','NE_PER',NULL,1),(140209,'blessenaar','',NULL,'NOU','NE_PER',NULL,1),(140210,'thomas wessel blessenaar','',NULL,'NOU','NE_PER',NULL,1),(140211,'willem korpershoek','',NULL,'NOU','NE_PER',NULL,1),(176980,'antonie leonardus kock','',NULL,'NOU','NE_PER',NULL,1),(140212,'coerlander','',NULL,'NOU','NE_PER',NULL,1),(140213,'david coerlander','',NULL,'NOU','NE_PER',NULL,1),(140214,'gerhardus johannes sark','',NULL,'NOU','NE_PER',NULL,1),(140215,'gysbert adrianus johannes myné','',NULL,'NOU','NE_PER',NULL,1),(140216,'barend van der eem','',NULL,'NOU','NE_PER',NULL,1),(140217,'josua hirsch','',NULL,'NOU','NE_PER',NULL,1),(140218,'wilhelm daniel hubner','',NULL,'NOU','NE_PER',NULL,1),(140219,'hendrik willem schokker','',NULL,'NOU','NE_PER',NULL,1),(140220,'simon jero monde','',NULL,'NOU','NE_PER',NULL,1),(140221,'hertling','','PND_136428886','NOU','NE_PER',NULL,1),(140222,'michael joseph baron von hertling','',NULL,'NOU','NE_PER',NULL,1),(140223,'cornelis martinus de witt','',NULL,'NOU','NE_PER',NULL,1),(140224,'andries hoek','',NULL,'NOU','NE_PER',NULL,1),(140225,'mr. antonius hubertus van der burgh','',NULL,'NOU','NE_PER',NULL,1),(140226,'bartholomé','',NULL,'NOU','NE_PER',NULL,1),(140227,'edouard bartholomé louis maritz','',NULL,'NOU','NE_PER',NULL,1),(140228,'jan fredrik brinkman','',NULL,'NOU','NE_PER',NULL,1),(140229,'duchambge','','PND_102834822','NOU','NE_PER',NULL,1),(140230,'pierre clement joseph duchambge','',NULL,'NOU','NE_PER',NULL,1),(140231,'jacobus floris margadant','',NULL,'NOU','NE_PER',NULL,1),(140232,'beert','',NULL,'NOU','NE_PER',NULL,1),(140233,'beerd','',NULL,'NOU','NE_PER',NULL,1),(140234,'beert vos','',NULL,'NOU','NE_PER',NULL,1),(140235,'bullinger','','PND_13658974X','NOU','NE_PER',NULL,1),(140236,'franz joseph bullinger','',NULL,'NOU','NE_PER',NULL,1),(140237,'thomas johannes van schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(140238,'willebrordus haket','',NULL,'NOU','NE_PER',NULL,1),(140239,'martinus theodorus wynekus','',NULL,'NOU','NE_PER',NULL,1),(140240,'petrus verbrugge','',NULL,'NOU','NE_PER',NULL,1),(140241,'petrus kocks','',NULL,'NOU','NE_PER',NULL,1),(140242,'johannes slot','',NULL,'NOU','NE_PER',NULL,1),(140243,'daniel kieffer','',NULL,'NOU','NE_PER',NULL,1),(140244,'uhle','','PND_135731747','NOU','NE_PER',NULL,1),(140245,'dirk willem uhle','',NULL,'NOU','NE_PER',NULL,1),(140246,'cornelis de raat','',NULL,'NOU','NE_PER',NULL,1),(140247,'franciscus jacobus van der burg','',NULL,'NOU','NE_PER',NULL,1),(140248,'jan christoffel koning','',NULL,'NOU','NE_PER',NULL,1),(140249,'johan pieter borsboom','',NULL,'NOU','NE_PER',NULL,1),(140250,'willem maatjes','',NULL,'NOU','NE_PER',NULL,1),(140251,'david brugman','',NULL,'NOU','NE_PER',NULL,1),(140252,'cornelius van der klugt','',NULL,'NOU','NE_PER',NULL,1),(140253,'willem leendert jeekel','',NULL,'NOU','NE_PER',NULL,1),(140254,'joannes josephus starck','',NULL,'NOU','NE_PER',NULL,1),(140256,'joannes ignatius berkhout','',NULL,'NOU','NE_PER',NULL,1),(140257,'gerrit lambertus rynders','',NULL,'NOU','NE_PER',NULL,1),(140258,'pieter vik','',NULL,'NOU','NE_PER',NULL,1),(140259,'kouw','','PND_127223029','NOU','NE_PER',NULL,1),(140260,'joannes kouw','',NULL,'NOU','NE_PER',NULL,1),(140261,'jacob bertram','','PND_120760894','NOU','NE_PER',NULL,1),(140262,'mattheus josephus neyman','',NULL,'NOU','NE_PER',NULL,1),(140263,'arie middelkoop','',NULL,'NOU','NE_PER',NULL,1),(140264,'jan de vos','','PND_104965517','NOU','NE_PER',NULL,1),(140265,'hendrik peereboom','',NULL,'NOU','NE_PER',NULL,1),(140266,'martinus beerens','',NULL,'NOU','NE_PER',NULL,1),(140267,'jean henri le butte','',NULL,'NOU','NE_PER',NULL,1),(140268,'jan beyersbergen','',NULL,'NOU','NE_PER',NULL,1),(140269,'reikes','',NULL,'NOU','NE_PER',NULL,1),(140270,'rijkes','',NULL,'NOU','NE_PER',NULL,1),(140271,'henricus reikes','',NULL,'NOU','NE_PER',NULL,1),(140272,'everardus henricus zoons','',NULL,'NOU','NE_PER',NULL,1),(140273,'martinus van den enden','',NULL,'NOU','NE_PER',NULL,1),(140274,'anna elisabeth van der looy','',NULL,'NOU','NE_PER',NULL,1),(140275,'ezechiel nathan davidson','',NULL,'NOU','NE_PER',NULL,1),(140276,'franciscus middendorp','',NULL,'NOU','NE_PER',NULL,1),(140277,'johannes outshoorn','',NULL,'NOU','NE_PER',NULL,1),(140278,'gerrit lamberts','',NULL,'NOU','NE_PER',NULL,1),(140279,'jan jans boer','',NULL,'NOU','NE_PER',NULL,1),(140280,'peter geerts','',NULL,'NOU','NE_PER',NULL,1),(140281,'jan lambert giesbers','',NULL,'NOU','NE_PER',NULL,1),(140282,'petronella clasina de jager','',NULL,'NOU','NE_PER',NULL,1),(140283,'johanna maria van heyningen','',NULL,'NOU','NE_PER',NULL,1),(140284,'aepeker','',NULL,'NOU','NE_PER',NULL,1),(140285,'johannes hendrik aepeker','',NULL,'NOU','NE_PER',NULL,1),(140286,'catharina mallee','',NULL,'NOU','NE_PER',NULL,1),(140287,'pieter olingius','',NULL,'NOU','NE_PER',NULL,1),(140288,'anton willemsen','',NULL,'NOU','NE_PER',NULL,1),(140289,'pieter orth','',NULL,'NOU','NE_PER',NULL,1),(140290,'steylders','',NULL,'NOU','NE_PER',NULL,1),(140291,'christiaan steylders','',NULL,'NOU','NE_PER',NULL,1),(140292,'clasina willemina kuis','',NULL,'NOU','NE_PER',NULL,1),(140293,'catharina hendrina hannappel','',NULL,'NOU','NE_PER',NULL,1),(140294,'paul jacob dassau','',NULL,'NOU','NE_PER',NULL,1),(140295,'anna dille','',NULL,'NOU','NE_PER',NULL,1),(140296,'roodbeen','','PND_13127919X','NOU','NE_PER',NULL,1),(140297,'willem karel roodbeen','',NULL,'NOU','NE_PER',NULL,1),(140298,'maria leene','',NULL,'NOU','NE_PER',NULL,1),(140299,'anna christina bruining','',NULL,'NOU','NE_PER',NULL,1),(140300,'fesler','','PND_136886280','NOU','NE_PER',NULL,1),(140301,'felser','','PND_136853080','NOU','NE_PER',NULL,1),(140302,'francina fesler','',NULL,'NOU','NE_PER',NULL,1),(140303,'jan hatting','',NULL,'NOU','NE_PER',NULL,1),(140304,'hellegaard','',NULL,'NOU','NE_PER',NULL,1),(140305,'wilhelmina hellegaard','',NULL,'NOU','NE_PER',NULL,1),(140306,'catharina pieternella rutten','',NULL,'NOU','NE_PER',NULL,1),(140307,'dina maria lambert','',NULL,'NOU','NE_PER',NULL,1),(140308,'samuel mendoza','',NULL,'NOU','NE_PER',NULL,1),(140309,'johannes jacob desmons','',NULL,'NOU','NE_PER',NULL,1),(140310,'jochem johannes roos','',NULL,'NOU','NE_PER',NULL,1),(140311,'dorothea van houten','',NULL,'NOU','NE_PER',NULL,1),(140312,'wilhelmina stevens','',NULL,'NOU','NE_PER',NULL,1),(140313,'paulus den hartog','',NULL,'NOU','NE_PER',NULL,1),(140314,'duinkerke','',NULL,'NOU','NE_PER',NULL,1),(140315,'jan jans duinkerke','',NULL,'NOU','NE_PER',NULL,1),(140316,'maria van zadelen','',NULL,'NOU','NE_PER',NULL,1),(140317,'wouter antonie van der vet','',NULL,'NOU','NE_PER',NULL,1),(160507,'adrianus wilhelmus de vogel','',NULL,'NOU','NE_PER',NULL,1),(140318,'willem hermans','',NULL,'NOU','NE_PER',NULL,1),(140319,'adrianus de wilde','',NULL,'NOU','NE_PER',NULL,1),(140320,'leenderd wilhelmus zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(140321,'willem fredrik floris baron rengers','',NULL,'NOU','NE_PER',NULL,1),(140322,'jan hendrik perik','',NULL,'NOU','NE_PER',NULL,1),(140323,'willem lubbert smit','',NULL,'NOU','NE_PER',NULL,1),(140324,'jan faber','',NULL,'NOU','NE_PER',NULL,1),(140325,'joseph kluppel','',NULL,'NOU','NE_PER',NULL,1),(140326,'wilhelmina antoinetta adriana herens','',NULL,'NOU','NE_PER',NULL,1),(140327,'petrus johannes steffer','',NULL,'NOU','NE_PER',NULL,1),(140328,'alida van schaagen','',NULL,'NOU','NE_PER',NULL,1),(140329,'geertruida gerardina adriana piepers','',NULL,'NOU','NE_PER',NULL,1),(140330,'boesterd','',NULL,'NOU','NE_PER',NULL,1),(140331,'hendrica boesterd','',NULL,'NOU','NE_PER',NULL,1),(140332,'maria catharina ket','',NULL,'NOU','NE_PER',NULL,1),(140333,'ary van der helm','',NULL,'NOU','NE_PER',NULL,1),(140334,'moses gabriel roest','',NULL,'NOU','NE_PER',NULL,1),(140335,'johannes van den sluiter','',NULL,'NOU','NE_PER',NULL,1),(140336,'wilhelmina rietbroek','',NULL,'NOU','NE_PER',NULL,1),(140337,'anna margaretha bergsma','',NULL,'NOU','NE_PER',NULL,1),(140338,'allmang','','PND_126081506','NOU','NE_PER',NULL,1),(140339,'georg allmang','',NULL,'NOU','NE_PER',NULL,1),(140340,'marinus leenderd visser','',NULL,'NOU','NE_PER',NULL,1),(140341,'jacoba wilhelmina hendrica de hen','',NULL,'NOU','NE_PER',NULL,1),(140342,'elisabeth krieger','','PND_120224534','NOU','NE_PER',NULL,1),(140343,'johan frederik herman','',NULL,'NOU','NE_PER',NULL,1),(140344,'nobels','','PND_134047761','NOU','NE_PER',NULL,1),(140345,'noobels','',NULL,'NOU','NE_PER',NULL,1),(140346,'franciscus antonius nobels','',NULL,'NOU','NE_PER',NULL,1),(140347,'barbara vuurbaak','',NULL,'NOU','NE_PER',NULL,1),(140348,'anna catharina valkenburg','',NULL,'NOU','NE_PER',NULL,1),(140349,'carolus van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(140350,'joanna maria van der loo','',NULL,'NOU','NE_PER',NULL,1),(140351,'andreoli','','PND_136836550','NOU','NE_PER',NULL,1),(140352,'joannes emilius josephus andreoli','',NULL,'NOU','NE_PER',NULL,1),(140353,'martinus klootwyk','',NULL,'NOU','NE_PER',NULL,1),(140354,'asjen dekker','',NULL,'NOU','NE_PER',NULL,1),(140355,'gindra','','PND_129784575','NOU','NE_PER',NULL,1),(140356,'balthazar gindra','',NULL,'NOU','NE_PER',NULL,1),(140357,'friederich wilhelm korn','',NULL,'NOU','NE_PER',NULL,1),(140358,'jacobus keller','','PND_122889576','NOU','NE_PER',NULL,1),(140359,'livia','',NULL,'NOU','NE_PER',NULL,1),(140360,'livia nicolina gaade','',NULL,'NOU','NE_PER',NULL,1),(140361,'gerardina pieternella hoffmann','',NULL,'NOU','NE_PER',NULL,1),(140362,'jan schinkel','',NULL,'NOU','NE_PER',NULL,1),(140363,'opeinde','',NULL,'NOU','NE_PER',NULL,1),(140364,'pieter johannes opeinde','',NULL,'NOU','NE_PER',NULL,1),(140365,'joseph roelof van merendonk','',NULL,'NOU','NE_PER',NULL,1),(140366,'jonas giesekamp','',NULL,'NOU','NE_PER',NULL,1),(140367,'abraham elkan','',NULL,'NOU','NE_PER',NULL,1),(140368,'charl','',NULL,'NOU','NE_PER',NULL,1),(140369,'ewoud charl van hanswyk','',NULL,'NOU','NE_PER',NULL,1),(140370,'margaretha teunissen','',NULL,'NOU','NE_PER',NULL,1),(140371,'theodorus wilhelmus pauwels','',NULL,'NOU','NE_PER',NULL,1),(140372,'pieter van dortmond','',NULL,'NOU','NE_PER',NULL,1),(140373,'hendrika antonia ryken','',NULL,'NOU','NE_PER',NULL,1),(140374,'hernalsteen','','PND_122961951','NOU','NE_PER',NULL,1),(140375,'anna catharina francina hernalsteen','',NULL,'NOU','NE_PER',NULL,1),(140376,'judocus lodewyk gilles ambrosius ramondt','',NULL,'NOU','NE_PER',NULL,1),(140377,'betje snock','',NULL,'NOU','NE_PER',NULL,1),(140378,'harmina hardenberg','',NULL,'NOU','NE_PER',NULL,1),(140379,'alida dyker','',NULL,'NOU','NE_PER',NULL,1),(140380,'johan joseph blum','',NULL,'NOU','NE_PER',NULL,1),(140381,'johannes hendrik ryneke','',NULL,'NOU','NE_PER',NULL,1),(140382,'arnold huibrechtse','',NULL,'NOU','NE_PER',NULL,1),(140383,'kryn van der meulen','',NULL,'NOU','NE_PER',NULL,1),(140384,'johannes mynardus coenen','',NULL,'NOU','NE_PER',NULL,1),(140385,'maria martina van der loo','',NULL,'NOU','NE_PER',NULL,1),(140386,'lacourt','','PND_133260453','NOU','NE_PER',NULL,1),(140387,'nicolaas lacourt','',NULL,'NOU','NE_PER',NULL,1),(140388,'francina schoondermark','',NULL,'NOU','NE_PER',NULL,1),(140389,'gerard marinus van beest','',NULL,'NOU','NE_PER',NULL,1),(140390,'wilhelmina hakvoort','',NULL,'NOU','NE_PER',NULL,1),(140391,'matthys hoffman','',NULL,'NOU','NE_PER',NULL,1),(140392,'neusing','','PND_127051996','NOU','NE_PER',NULL,1),(140393,'jan neusing','',NULL,'NOU','NE_PER',NULL,1),(140394,'wynandus weling','',NULL,'NOU','NE_PER',NULL,1),(140395,'petronella verboom','',NULL,'NOU','NE_PER',NULL,1),(140396,'coenraad david spitz','',NULL,'NOU','NE_PER',NULL,1),(140397,'salomon fuld','','PND_11685264X','NOU','NE_PER',NULL,1),(140398,'willem frederik voss','',NULL,'NOU','NE_PER',NULL,1),(140399,'johannna cornelia tielenius kruythoff','',NULL,'NOU','NE_PER',NULL,1),(140400,'alida quant','',NULL,'NOU','NE_PER',NULL,1),(140401,'pieter role','',NULL,'NOU','NE_PER',NULL,1),(140402,'debora catharina schutstal','',NULL,'NOU','NE_PER',NULL,1),(140403,'leonardus johannes waterreus','',NULL,'NOU','NE_PER',NULL,1),(140404,'maria jacoba waterreus','',NULL,'NOU','NE_PER',NULL,1),(140405,'hendrika cornelia bauer','',NULL,'NOU','NE_PER',NULL,1),(140406,'jacobus boon','','PND_116242507','NOU','NE_PER',NULL,1),(140407,'joannes aloysius robbé','',NULL,'NOU','NE_PER',NULL,1),(140408,'neland','',NULL,'NOU','NE_PER',NULL,1),(140409,'hendricus neland','',NULL,'NOU','NE_PER',NULL,1),(140410,'gerrit jan jalink','',NULL,'NOU','NE_PER',NULL,1),(140411,'lalout','',NULL,'NOU','NE_PER',NULL,1),(140412,'geetrui lalout','',NULL,'NOU','NE_PER',NULL,1),(140413,'cew','','PND_101336691','NOU','NE_PER',NULL,1),(140414,'eleonora cew','',NULL,'NOU','NE_PER',NULL,1),(140415,'cornelia blyswyk','',NULL,'NOU','NE_PER',NULL,1),(140416,'saartje toter','',NULL,'NOU','NE_PER',NULL,1),(140417,'theodorus vierling','',NULL,'NOU','NE_PER',NULL,1),(140418,'hendrik martinus koops','',NULL,'NOU','NE_PER',NULL,1),(140419,'sophia catharina heemskerk','',NULL,'NOU','NE_PER',NULL,1),(140420,'gysbertus hermanns margadant','',NULL,'NOU','NE_PER',NULL,1),(140421,'johannes van der steen','',NULL,'NOU','NE_PER',NULL,1),(140422,'david paulus van der steen','',NULL,'NOU','NE_PER',NULL,1),(140423,'abram cornelis van doorn','',NULL,'NOU','NE_PER',NULL,1),(140424,'gerrit van westerop','',NULL,'NOU','NE_PER',NULL,1),(140425,'johannes henderik schambach','',NULL,'NOU','NE_PER',NULL,1),(140426,'adrianus coppe','',NULL,'NOU','NE_PER',NULL,1),(140427,'augustinus moor','',NULL,'NOU','NE_PER',NULL,1),(140428,'ludovicus petrus zwitser','',NULL,'NOU','NE_PER',NULL,1),(140429,'johannes van brederode','',NULL,'NOU','NE_PER',NULL,1),(140430,'jan barend holtman','',NULL,'NOU','NE_PER',NULL,1),(140431,'huybert david zelisse','',NULL,'NOU','NE_PER',NULL,1),(140432,'lientvaart','',NULL,'NOU','NE_PER',NULL,1),(140433,'wilhelm lientvaart','',NULL,'NOU','NE_PER',NULL,1),(140434,'caspar jacobus van bysterveld','',NULL,'NOU','NE_PER',NULL,1),(140435,'joannes mulder','','PND_101958692','NOU','NE_PER',NULL,1),(140436,'lambertus focke','',NULL,'NOU','NE_PER',NULL,1),(140437,'kornelus van der spek','',NULL,'NOU','NE_PER',NULL,1),(140438,'cornelis teewesen','',NULL,'NOU','NE_PER',NULL,1),(140439,'salomon emanuel nykerk','',NULL,'NOU','NE_PER',NULL,1),(140440,'jacobus michaël rabeling','',NULL,'NOU','NE_PER',NULL,1),(140441,'johannes frederik wolff','',NULL,'NOU','NE_PER',NULL,1),(140442,'joannes van der doorn','',NULL,'NOU','NE_PER',NULL,1),(140443,'pieter asuerus van vliet','',NULL,'NOU','NE_PER',NULL,1),(140444,'grunebosch','',NULL,'NOU','NE_PER',NULL,1),(140445,'carel frederik grunebosch','',NULL,'NOU','NE_PER',NULL,1),(140446,'johannes martinus vels','',NULL,'NOU','NE_PER',NULL,1),(140447,'johannes spanccerder','',NULL,'NOU','NE_PER',NULL,1),(140448,'adam herst','',NULL,'NOU','NE_PER',NULL,1),(140449,'willem joannes van dyk','',NULL,'NOU','NE_PER',NULL,1),(140450,'carolina wilhelmina grootenhuys','',NULL,'NOU','NE_PER',NULL,1),(140451,'hannah dee','',NULL,'NOU','NE_PER',NULL,1),(140452,'marie catharina plok','',NULL,'NOU','NE_PER',NULL,1),(140453,'gerrit jan scheepers','',NULL,'NOU','NE_PER',NULL,1),(140454,'rachel pardo','',NULL,'NOU','NE_PER',NULL,1),(140455,'theodora maria van scherpenzeel','',NULL,'NOU','NE_PER',NULL,1),(140456,'johannes van der burgh','',NULL,'NOU','NE_PER',NULL,1),(140457,'clasina pons','',NULL,'NOU','NE_PER',NULL,1),(140458,'wilhelmina binder','',NULL,'NOU','NE_PER',NULL,1),(140459,'anna maria louisa van wanraaij','',NULL,'NOU','NE_PER',NULL,1),(140460,'legran','',NULL,'NOU','NE_PER',NULL,1),(140461,'johannes legran','',NULL,'NOU','NE_PER',NULL,1),(140462,'philippina keyser','',NULL,'NOU','NE_PER',NULL,1),(140463,'johan van peenz','',NULL,'NOU','NE_PER',NULL,1),(140464,'willem christiaan voskuil','',NULL,'NOU','NE_PER',NULL,1),(140465,'wilhelmina maria margaretha smelting','',NULL,'NOU','NE_PER',NULL,1),(140466,'johanna van leeuwerden','',NULL,'NOU','NE_PER',NULL,1),(140467,'lonis','',NULL,'NOU','NE_PER',NULL,1),(140468,'lonis weytze','',NULL,'NOU','NE_PER',NULL,1),(140469,'maria dekker','',NULL,'NOU','NE_PER',NULL,1),(140470,'willem hendrik ouwens','',NULL,'NOU','NE_PER',NULL,1),(140471,'maria holtzappel','',NULL,'NOU','NE_PER',NULL,1),(140472,'johan christoph grave','',NULL,'NOU','NE_PER',NULL,1),(140473,'gerarda van hees','',NULL,'NOU','NE_PER',NULL,1),(140474,'anna maria schorn','',NULL,'NOU','NE_PER',NULL,1),(140475,'wilhelmus johannes schiebergen','',NULL,'NOU','NE_PER',NULL,1),(140476,'margaretha van der lelie','',NULL,'NOU','NE_PER',NULL,1),(140477,'emilie cathérine joseph van nispen','',NULL,'NOU','NE_PER',NULL,1),(140478,'hofje','',NULL,'NOU','NE_PER',NULL,1),(140479,'nieuwkoop','','PND_112966950','NOU','NE_PER',NULL,1),(140480,'hofje van nieuwkoop','',NULL,'NOU','NE_PER',NULL,1),(140481,'casper van der horst','',NULL,'NOU','NE_PER',NULL,1),(140482,'francina de ruyter','',NULL,'NOU','NE_PER',NULL,1),(140483,'willem ferdinand constantin witmer','',NULL,'NOU','NE_PER',NULL,1),(140484,'lambertus vredenburg','',NULL,'NOU','NE_PER',NULL,1),(140485,'piet smit','','PND_128734191','NOU','NE_PER',NULL,1),(140486,'maria theresia rotteveel','',NULL,'NOU','NE_PER',NULL,1),(140487,'johannes loomans','',NULL,'NOU','NE_PER',NULL,1),(140488,'filpen','',NULL,'NOU','NE_PER',NULL,1),(140489,'jacob dirk munro van filpen','',NULL,'NOU','NE_PER',NULL,1),(140490,'jacob theodorus ales','',NULL,'NOU','NE_PER',NULL,1),(140491,'abraham carvalho','',NULL,'NOU','NE_PER',NULL,1),(140492,'louise hortense marks','',NULL,'NOU','NE_PER',NULL,1),(140493,'koenard','',NULL,'NOU','NE_PER',NULL,1),(140494,'conard','','PND_137244452','NOU','NE_PER',NULL,1),(140495,'willem hendrik koenard','',NULL,'NOU','NE_PER',NULL,1),(140496,'dirk limburg','',NULL,'NOU','NE_PER',NULL,1),(140497,'isaac de ruiter','',NULL,'NOU','NE_PER',NULL,1),(140498,'anna catharina cornelia van kleef','',NULL,'NOU','NE_PER',NULL,1),(140499,'cornelia van der burg','',NULL,'NOU','NE_PER',NULL,1),(140500,'mr. thomas alexander holland','',NULL,'NOU','NE_PER',NULL,1),(140501,'louis thomas van heusden','',NULL,'NOU','NE_PER',NULL,1),(140502,'john mac pherson','',NULL,'NOU','NE_PER',NULL,1),(140503,'willem buitendorp','',NULL,'NOU','NE_PER',NULL,1),(140504,'elisabeth philippina kleyn','',NULL,'NOU','NE_PER',NULL,1),(140505,'pieternella christina arnolda van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(140506,'dirk serkenbag','',NULL,'NOU','NE_PER',NULL,1),(140507,'anthonia schrey','',NULL,'NOU','NE_PER',NULL,1),(140508,'geertruida johanna brorens','',NULL,'NOU','NE_PER',NULL,1),(140509,'jean jacques keller','',NULL,'NOU','NE_PER',NULL,1),(140510,'adrianus lambertus van tour','',NULL,'NOU','NE_PER',NULL,1),(140511,'leonardus flink','',NULL,'NOU','NE_PER',NULL,1),(140512,'teuntje elisabeth geerling','',NULL,'NOU','NE_PER',NULL,1),(140513,'jan laurens van evelinge','',NULL,'NOU','NE_PER',NULL,1),(140514,'catharina petronella hayes','',NULL,'NOU','NE_PER',NULL,1),(140515,'johanna catharina theeringh','',NULL,'NOU','NE_PER',NULL,1),(140516,'petronella jongbloed','',NULL,'NOU','NE_PER',NULL,1),(140517,'anna sophia catharina neekler','',NULL,'NOU','NE_PER',NULL,1),(140518,'antonetta bongaertz','',NULL,'NOU','NE_PER',NULL,1),(140519,'hendrikus timmerman','',NULL,'NOU','NE_PER',NULL,1),(140520,'adriana taal','',NULL,'NOU','NE_PER',NULL,1),(140521,'christiaan lodewijk scheffer','',NULL,'NOU','NE_PER',NULL,1),(140522,'johann baptist boeck','',NULL,'NOU','NE_PER',NULL,1),(140523,'hendricus johannes kastens','',NULL,'NOU','NE_PER',NULL,1),(140524,'sara pabst','',NULL,'NOU','NE_PER',NULL,1),(140525,'christiana velthuyzen','',NULL,'NOU','NE_PER',NULL,1),(140526,'anna wilhelmina maria van dooren','',NULL,'NOU','NE_PER',NULL,1),(140527,'vosman','','PND_13271535X','NOU','NE_PER',NULL,1),(140528,'catharina sibilla vosman','',NULL,'NOU','NE_PER',NULL,1),(140529,'schravendyk','',NULL,'NOU','NE_PER',NULL,1),(140530,'schravendijk','','PND_132754339','NOU','NE_PER',NULL,1),(140531,'martinus schravendyk','',NULL,'NOU','NE_PER',NULL,1),(140532,'elisabeth christina bangert','',NULL,'NOU','NE_PER',NULL,1),(140533,'georg schenk','','PND_118924710','NOU','NE_PER',NULL,1),(140534,'maarten de niet','',NULL,'NOU','NE_PER',NULL,1),(140535,'maria paternotte','',NULL,'NOU','NE_PER',NULL,1),(140536,'carel johannes schouten','',NULL,'NOU','NE_PER',NULL,1),(140537,'labartus','',NULL,'NOU','NE_PER',NULL,1),(140538,'geertruida labartus','',NULL,'NOU','NE_PER',NULL,1),(140539,'spriet','','PND_113163436','NOU','NE_PER',NULL,1),(140540,'jan hendrik van der spriet','',NULL,'NOU','NE_PER',NULL,1),(140541,'theresia maria schiebergen','',NULL,'NOU','NE_PER',NULL,1),(140542,'bartholomeus vink','',NULL,'NOU','NE_PER',NULL,1),(140543,'anna catharina van juchem','',NULL,'NOU','NE_PER',NULL,1),(140544,'jan hendrik gerhard van juchem','',NULL,'NOU','NE_PER',NULL,1),(140545,'maria elisabeth van de watering','',NULL,'NOU','NE_PER',NULL,1),(140546,'jacobus van dort','',NULL,'NOU','NE_PER',NULL,1),(140547,'landmeyer','','PND_105009628','NOU','NE_PER',NULL,1),(140548,'johannes landmeyer','',NULL,'NOU','NE_PER',NULL,1),(140549,'dorothea susanna megchelina goyaars','',NULL,'NOU','NE_PER',NULL,1),(140550,'robertus johannes van breukelen','',NULL,'NOU','NE_PER',NULL,1),(140551,'evert rietman','',NULL,'NOU','NE_PER',NULL,1),(140552,'leonora johanna luberti','',NULL,'NOU','NE_PER',NULL,1),(140553,'willemina verboom','',NULL,'NOU','NE_PER',NULL,1),(140554,'tremus','',NULL,'NOU','NE_PER',NULL,1),(140555,'johanna tremus','',NULL,'NOU','NE_PER',NULL,1),(140556,'cornelia maria velthuizen','',NULL,'NOU','NE_PER',NULL,1),(140557,'dirk van der voort','',NULL,'NOU','NE_PER',NULL,1),(140558,'franciscus kuik','',NULL,'NOU','NE_PER',NULL,1),(140559,'henri cornelis voorneveld','',NULL,'NOU','NE_PER',NULL,1),(140560,'nicolaas de fooy','',NULL,'NOU','NE_PER',NULL,1),(140561,'fieselaar','',NULL,'NOU','NE_PER',NULL,1),(140562,'johannes fieselaar','',NULL,'NOU','NE_PER',NULL,1),(140563,'mourouw','',NULL,'NOU','NE_PER',NULL,1),(140564,'franciscus mourouw','',NULL,'NOU','NE_PER',NULL,1),(140565,'louisa cornelia bentink','',NULL,'NOU','NE_PER',NULL,1),(140566,'isabella van der schilden','',NULL,'NOU','NE_PER',NULL,1),(140567,'theodorus buysen','',NULL,'NOU','NE_PER',NULL,1),(140568,'keulkebek','',NULL,'NOU','NE_PER',NULL,1),(140569,'johan frederik keulkebek','',NULL,'NOU','NE_PER',NULL,1),(140570,'wouter kastelein','',NULL,'NOU','NE_PER',NULL,1),(140571,'elisabeth schmaal','',NULL,'NOU','NE_PER',NULL,1),(140572,'johannes coenradus kappee','',NULL,'NOU','NE_PER',NULL,1),(140573,'wilhelmina hasebroek','',NULL,'NOU','NE_PER',NULL,1),(140574,'hendrica harsveld','',NULL,'NOU','NE_PER',NULL,1),(140575,'maria jacoba sluyters','',NULL,'NOU','NE_PER',NULL,1),(140576,'maria van der spek','',NULL,'NOU','NE_PER',NULL,1),(140577,'willem cornelis jacobus mooyaart','',NULL,'NOU','NE_PER',NULL,1),(140578,'david eliazer lioni','',NULL,'NOU','NE_PER',NULL,1),(140579,'willem de gouw','',NULL,'NOU','NE_PER',NULL,1),(140580,'isarel','','PND_111664861','NOU','NE_PER',NULL,1),(140581,'leendert jacobus isarel','',NULL,'NOU','NE_PER',NULL,1),(140582,'philip hendrik rhode','',NULL,'NOU','NE_PER',NULL,1),(140583,'dreumel','','PND_137218346','NOU','NE_PER',NULL,1),(140584,'gerrit van dreumel','',NULL,'NOU','NE_PER',NULL,1),(140585,'hendrik de zoete','',NULL,'NOU','NE_PER',NULL,1),(140586,'jakobus johannes brekko','',NULL,'NOU','NE_PER',NULL,1),(140587,'mr. francois laurent certon','',NULL,'NOU','NE_PER',NULL,1),(140588,'jonkheer pieter gerhard siberg','',NULL,'NOU','NE_PER',NULL,1),(140589,'wilhelmus franciscus van der valck','',NULL,'NOU','NE_PER',NULL,1),(140590,'johannes wilhelmus ploeg','',NULL,'NOU','NE_PER',NULL,1),(140591,'wynant janse','',NULL,'NOU','NE_PER',NULL,1),(140592,'henrotte','','PND_113330642,PND_122385829','NOU','NE_PER',NULL,1),(140593,'simon henrotte','',NULL,'NOU','NE_PER',NULL,1),(140594,'josephus fredericus braun','',NULL,'NOU','NE_PER',NULL,1),(140595,'aäron van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(140596,'johannes antonie mulder','',NULL,'NOU','NE_PER',NULL,1),(140597,'dirk martinus davids','',NULL,'NOU','NE_PER',NULL,1),(140598,'gerrit johan van mansvelt','',NULL,'NOU','NE_PER',NULL,1),(140599,'christianus jacobus mirande','',NULL,'NOU','NE_PER',NULL,1),(140600,'joannes de fooy','',NULL,'NOU','NE_PER',NULL,1),(140601,'christoffel herkens','',NULL,'NOU','NE_PER',NULL,1),(140602,'jan nicolaas bertram','',NULL,'NOU','NE_PER',NULL,1),(140603,'mr. martinus adrianus hartman','',NULL,'NOU','NE_PER',NULL,1),(140604,'jacob zuidwyk','',NULL,'NOU','NE_PER',NULL,1),(140605,'gerrit van bommel','',NULL,'NOU','NE_PER',NULL,1),(140606,'hirik','',NULL,'NOU','NE_PER',NULL,1),(140607,'hierik','',NULL,'NOU','NE_PER',NULL,1),(140608,'joannes hirik','',NULL,'NOU','NE_PER',NULL,1),(140609,'cornelis middelburg','',NULL,'NOU','NE_PER',NULL,1),(140610,'huybregt boezer','',NULL,'NOU','NE_PER',NULL,1),(140611,'jacobus haring','',NULL,'NOU','NE_PER',NULL,1),(140612,'apolonia gordyn','',NULL,'NOU','NE_PER',NULL,1),(140613,'johannes sakkee','',NULL,'NOU','NE_PER',NULL,1),(140614,'maria apolonia brugge','',NULL,'NOU','NE_PER',NULL,1),(140615,'jacobus martinus de greef','',NULL,'NOU','NE_PER',NULL,1),(140616,'johan henrich roth','',NULL,'NOU','NE_PER',NULL,1),(140617,'gerardus van poeteren','',NULL,'NOU','NE_PER',NULL,1),(140618,'jacob de jager','',NULL,'NOU','NE_PER',NULL,1),(140619,'catharina de boeff','',NULL,'NOU','NE_PER',NULL,1),(140620,'willem blom','',NULL,'NOU','NE_PER',NULL,1),(140621,'magdalena pieternella ruygrok','',NULL,'NOU','NE_PER',NULL,1),(140622,'martinus wilhelmus coemans','',NULL,'NOU','NE_PER',NULL,1),(140623,'johanna francina hendrica spiering','',NULL,'NOU','NE_PER',NULL,1),(140624,'johannes cornelis jut','',NULL,'NOU','NE_PER',NULL,1),(140625,'johannes peppel','',NULL,'NOU','NE_PER',NULL,1),(140626,'johanna catharina wilhelmina michels','',NULL,'NOU','NE_PER',NULL,1),(140627,'seyseler','',NULL,'NOU','NE_PER',NULL,1),(140628,'meiseler','',NULL,'NOU','NE_PER',NULL,1),(140629,'christina maria seyseler','',NULL,'NOU','NE_PER',NULL,1),(140630,'arie van der mark','',NULL,'NOU','NE_PER',NULL,1),(140631,'stuwe','','PND_124068898','NOU','NE_PER',NULL,1),(140632,'henrietta louisa reineke van stuwe','',NULL,'NOU','NE_PER',NULL,1),(140633,'hendrik jel','',NULL,'NOU','NE_PER',NULL,1),(140634,'geertrui van gulink','',NULL,'NOU','NE_PER',NULL,1),(140635,'hendrik coenraad marius drieling','',NULL,'NOU','NE_PER',NULL,1),(140636,'maria barbara de frher','',NULL,'NOU','NE_PER',NULL,1),(140637,'soeban','',NULL,'NOU','NE_PER',NULL,1),(140638,'magdalena soeban','',NULL,'NOU','NE_PER',NULL,1),(140639,'johannes antonius franciscus wittentrop','',NULL,'NOU','NE_PER',NULL,1),(140640,'catharina koens','',NULL,'NOU','NE_PER',NULL,1),(140641,'agatha pieternella van kuyck','',NULL,'NOU','NE_PER',NULL,1),(140642,'geertrui boumeester','',NULL,'NOU','NE_PER',NULL,1),(140643,'wouter de neeff','',NULL,'NOU','NE_PER',NULL,1),(140644,'jannetje abramse','',NULL,'NOU','NE_PER',NULL,1),(140645,'anthonie kryger','',NULL,'NOU','NE_PER',NULL,1),(140646,'nacu','','PND_125780389','NOU','NE_PER',NULL,1),(140647,'daniel nacu','',NULL,'NOU','NE_PER',NULL,1),(140648,'joseph charles de vadder','',NULL,'NOU','NE_PER',NULL,1),(140649,'louis auguste joseph fontaine','',NULL,'NOU','NE_PER',NULL,1),(140650,'catharina hiddeman','',NULL,'NOU','NE_PER',NULL,1),(140651,'jacobus johannes van onselen','',NULL,'NOU','NE_PER',NULL,1),(140652,'petrus henricus van heinsberg','',NULL,'NOU','NE_PER',NULL,1),(140653,'winterkemper','',NULL,'NOU','NE_PER',NULL,1),(140654,'gerardus winterkemper','',NULL,'NOU','NE_PER',NULL,1),(140655,'willem johannes westhoff','',NULL,'NOU','NE_PER',NULL,1),(140656,'herman waanders','',NULL,'NOU','NE_PER',NULL,1),(140657,'berend swaving','',NULL,'NOU','NE_PER',NULL,1),(140658,'sauvlet','','PND_129518506','NOU','NE_PER',NULL,1),(140659,'nicolas sauvlet','',NULL,'NOU','NE_PER',NULL,1),(140660,'sophie dorothée joseph lefebvre','',NULL,'NOU','NE_PER',NULL,1),(140661,'mindeno','',NULL,'NOU','NE_PER',NULL,1),(140662,'judith van mindeno','',NULL,'NOU','NE_PER',NULL,1),(140663,'jan haar','',NULL,'NOU','NE_PER',NULL,1),(140664,'johannes verkerk','',NULL,'NOU','NE_PER',NULL,1),(140665,'ludovica post','',NULL,'NOU','NE_PER',NULL,1),(140666,'geertrui parlevliet','',NULL,'NOU','NE_PER',NULL,1),(140667,'conrad mari van vredenburch','',NULL,'NOU','NE_PER',NULL,1),(140668,'bonman','','PND_118816209','NOU','NE_PER',NULL,1),(140669,'jacob bonman','',NULL,'NOU','NE_PER',NULL,1),(140670,'leonardus van der lem','',NULL,'NOU','NE_PER',NULL,1),(140672,'franciscus van wyk','',NULL,'NOU','NE_PER',NULL,1),(140673,'sophia sibilla johanna magdalena van poeteren','',NULL,'NOU','NE_PER',NULL,1),(140674,'gerrit van der loos','',NULL,'NOU','NE_PER',NULL,1),(140675,'tichnau','',NULL,'NOU','NE_PER',NULL,1),(140676,'ferdinand auguste tichnau','',NULL,'NOU','NE_PER',NULL,1),(140677,'julie francoise van puyfelick','',NULL,'NOU','NE_PER',NULL,1),(140678,'maria van ryzen','',NULL,'NOU','NE_PER',NULL,1),(140679,'jacoba gerarda scheurleer','',NULL,'NOU','NE_PER',NULL,1),(140680,'johanna door','',NULL,'NOU','NE_PER',NULL,1),(140681,'hermina wilhelmina visee','',NULL,'NOU','NE_PER',NULL,1),(140682,'jan harmen veldhuis','',NULL,'NOU','NE_PER',NULL,1),(140683,'laurens jansen','',NULL,'NOU','NE_PER',NULL,1),(140684,'franciscus leonardus van der meulen','',NULL,'NOU','NE_PER',NULL,1),(140685,'george bader','',NULL,'NOU','NE_PER',NULL,1),(140686,'dupres','',NULL,'NOU','NE_PER',NULL,1),(140687,'daniel joseph dupres','',NULL,'NOU','NE_PER',NULL,1),(140688,'catharina mans','',NULL,'NOU','NE_PER',NULL,1),(140689,'gerrit paardekoper','',NULL,'NOU','NE_PER',NULL,1),(140690,'margaretha nieuwenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(140691,'degen','','PND_137174578','NOU','NE_PER',NULL,1),(140692,'hanna degen','',NULL,'NOU','NE_PER',NULL,1),(140693,'johanna sprengers','',NULL,'NOU','NE_PER',NULL,1),(140694,'hendrika jacoba bosman','',NULL,'NOU','NE_PER',NULL,1),(140695,'johanna bouscholte','',NULL,'NOU','NE_PER',NULL,1),(140696,'jan willem vogel','',NULL,'NOU','NE_PER',NULL,1),(140697,'johanna romme','',NULL,'NOU','NE_PER',NULL,1),(140698,'maria geertruy baatenburg','',NULL,'NOU','NE_PER',NULL,1),(140699,'johanna van der kloen','',NULL,'NOU','NE_PER',NULL,1),(140700,'middelraad','',NULL,'NOU','NE_PER',NULL,1),(140701,'pieter middelraad','',NULL,'NOU','NE_PER',NULL,1),(140702,'peter kern','','PND_13671305X','NOU','NE_PER',NULL,1),(140703,'betje van witsen','',NULL,'NOU','NE_PER',NULL,1),(140704,'geertruida elisabeth','',NULL,'NOU','NE_PER',NULL,1),(140705,'carolina maria hendrica','',NULL,'NOU','NE_PER',NULL,1),(140706,'caroline louise marie','',NULL,'NOU','NE_PER',NULL,1),(140707,'johan adriaan','',NULL,'NOU','NE_PER',NULL,1),(140708,'matthys jacobus','',NULL,'NOU','NE_PER',NULL,1),(140709,'gabriel cornelis willem','',NULL,'NOU','NE_PER',NULL,1),(140710,'petronella wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(160633,'catharina carolina maria','',NULL,'NOU','NE_PER',NULL,1),(140711,'willem frederik karel','','PND_128794437','NOU','NE_PER',NULL,1),(140712,'frederica louisa wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(140713,'johan karel','',NULL,'NOU','NE_PER',NULL,1),(140714,'wilhelmina antonia johanna','',NULL,'NOU','NE_PER',NULL,1),(140715,'lambertus theodorus cornelis','',NULL,'NOU','NE_PER',NULL,1),(140716,'hendrik daniel','',NULL,'NOU','NE_PER',NULL,1),(140717,'johanna catharina sophia','',NULL,'NOU','NE_PER',NULL,1),(140719,'adriana maria','',NULL,'NOU','NE_PER',NULL,1),(140720,'franciscus josephus arnoldus','',NULL,'NOU','NE_PER',NULL,1),(140721,'moses levi','','PND_122526953','NOU','NE_PER',NULL,1),(140722,'willem meyring','',NULL,'NOU','NE_PER',NULL,1),(140723,'bartholomeus weyland','',NULL,'NOU','NE_PER',NULL,1),(140724,'johann heinrich christoph behrens','',NULL,'NOU','NE_PER',NULL,1),(140725,'godefridus reuvers','',NULL,'NOU','NE_PER',NULL,1),(140726,'leendert knoester','',NULL,'NOU','NE_PER',NULL,1),(140727,'arie batenburg','',NULL,'NOU','NE_PER',NULL,1),(140728,'johan christiaan schmidt','',NULL,'NOU','NE_PER',NULL,1),(140729,'willem de vrind','',NULL,'NOU','NE_PER',NULL,1),(140730,'leenderd guyt','',NULL,'NOU','NE_PER',NULL,1),(140731,'andries van melsen','',NULL,'NOU','NE_PER',NULL,1),(140732,'joannes koolmees','',NULL,'NOU','NE_PER',NULL,1),(140733,'daniel ot','',NULL,'NOU','NE_PER',NULL,1),(140734,'dirk buitenhek','',NULL,'NOU','NE_PER',NULL,1),(140735,'wouter pronk','',NULL,'NOU','NE_PER',NULL,1),(140736,'henri guillaume wyckerheld bisdom','',NULL,'NOU','NE_PER',NULL,1),(140737,'jacob van adelberg','',NULL,'NOU','NE_PER',NULL,1),(140738,'johan hendrik unger','',NULL,'NOU','NE_PER',NULL,1),(140739,'nicolaas buiteweg','',NULL,'NOU','NE_PER',NULL,1),(140740,'aegidius gerritse','',NULL,'NOU','NE_PER',NULL,1),(140741,'andries martinus van de laar','',NULL,'NOU','NE_PER',NULL,1),(140742,'joannem gerhardem beerman','',NULL,'NOU','NE_PER',NULL,1),(140743,'termorshuyzen','',NULL,'NOU','NE_PER',NULL,1),(140744,'arend termorshuyzen','',NULL,'NOU','NE_PER',NULL,1),(140745,'benedictus copplee','',NULL,'NOU','NE_PER',NULL,1),(140746,'jan stevens','','PND_135340462','NOU','NE_PER',NULL,1),(140747,'watze hamstra','',NULL,'NOU','NE_PER',NULL,1),(140748,'mosis','','PND_106726544,PND_115855041','NOU','NE_PER',NULL,1),(140749,'mosies','',NULL,'NOU','NE_PER',NULL,1),(140750,'johannes andries mosis','',NULL,'NOU','NE_PER',NULL,1),(140751,'albert schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(140752,'simon benedictus van kam','',NULL,'NOU','NE_PER',NULL,1),(140753,'gerhardus frederik stuterheim','',NULL,'NOU','NE_PER',NULL,1),(140754,'wilhelm scholten','',NULL,'NOU','NE_PER',NULL,1),(140755,'kruyskam','',NULL,'NOU','NE_PER',NULL,1),(140756,'johannes kruyskam','',NULL,'NOU','NE_PER',NULL,1),(140757,'job plugge','',NULL,'NOU','NE_PER',NULL,1),(140758,'gerrit van onselen','',NULL,'NOU','NE_PER',NULL,1),(140759,'michel van tol','',NULL,'NOU','NE_PER',NULL,1),(140760,'johannes ferdinand vollgraff','',NULL,'NOU','NE_PER',NULL,1),(140761,'martinus tammeryn','',NULL,'NOU','NE_PER',NULL,1),(140762,'andries de maare','',NULL,'NOU','NE_PER',NULL,1),(140763,'carel frederik koch','','PND_127773630','NOU','NE_PER',NULL,1),(140764,'petitpierre','',NULL,'NOU','NE_PER',NULL,1),(140765,'wesdehlen','',NULL,'NOU','NE_PER',NULL,1),(140766,'georg frederic petitpierre graaf van wesdehlen','',NULL,'NOU','NE_PER',NULL,1),(140767,'christiaan valkenburg','',NULL,'NOU','NE_PER',NULL,1),(140768,'meyer edersheim','',NULL,'NOU','NE_PER',NULL,1),(140769,'maarten den roode','',NULL,'NOU','NE_PER',NULL,1),(140770,'johanna nicolaas','',NULL,'NOU','NE_PER',NULL,1),(140771,'nicolaas dobbe','',NULL,'NOU','NE_PER',NULL,1),(140772,'maria wilhelmina van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(140773,'johanna boelardt','',NULL,'NOU','NE_PER',NULL,1),(140774,'bartenson','',NULL,'NOU','NE_PER',NULL,1),(140775,'margaretha bartenson','',NULL,'NOU','NE_PER',NULL,1),(140776,'delhuizen','',NULL,'NOU','NE_PER',NULL,1),(140777,'fop delhuizen','',NULL,'NOU','NE_PER',NULL,1),(140778,'maria le criep','',NULL,'NOU','NE_PER',NULL,1),(140779,'jacob ebbinge','',NULL,'NOU','NE_PER',NULL,1),(140780,'rissi','','PND_135095352','NOU','NE_PER',NULL,1),(140781,'willemina hendrika rissi','',NULL,'NOU','NE_PER',NULL,1),(140782,'tichon','','PND_104304227,PND_118757474,PND_118757474,PND_118757474,PND_118757474,PND_118757474,PND_118757474,PND_118757474,PND_118757474,PND_118757474,PND_118757474,PND_118757474,PND_119049082,PND_119049082,PND_119049082,PND_119049082,PND_119049082,PND_119049082,PND','NOU','NE_PER',NULL,1),(140783,'matthys tichon','',NULL,'NOU','NE_PER',NULL,1),(140784,'apolonia geevel','',NULL,'NOU','NE_PER',NULL,1),(140785,'pieter bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(140786,'sprock','','PND_128203153','NOU','NE_PER',NULL,1),(140787,'frederik sprock','',NULL,'NOU','NE_PER',NULL,1),(140788,'hendrina baggerman','',NULL,'NOU','NE_PER',NULL,1),(140789,'johannes josephus reiff','',NULL,'NOU','NE_PER',NULL,1),(140790,'adriana vryman','',NULL,'NOU','NE_PER',NULL,1),(140791,'wilhelmina orth','',NULL,'NOU','NE_PER',NULL,1),(140792,'johanna jacoba van der zwan','',NULL,'NOU','NE_PER',NULL,1),(190563,'willem evers','',NULL,'NOU','NE_PER',NULL,1),(140793,'boeskool','',NULL,'NOU','NE_PER',NULL,1),(140794,'hendrik boeskool','',NULL,'NOU','NE_PER',NULL,1),(140795,'johannes engeler','',NULL,'NOU','NE_PER',NULL,1),(140796,'hendrik antonie hulscher','',NULL,'NOU','NE_PER',NULL,1),(140797,'arie de roode','',NULL,'NOU','NE_PER',NULL,1),(140798,'gerritje bal','',NULL,'NOU','NE_PER',NULL,1),(140799,'trijntje verhey','',NULL,'NOU','NE_PER',NULL,1),(140800,'wilhelmina de jong','',NULL,'NOU','NE_PER',NULL,1),(140801,'pieter wehr','',NULL,'NOU','NE_PER',NULL,1),(140802,'slokkebier','',NULL,'NOU','NE_PER',NULL,1),(140803,'aletta catharina slokkebier','',NULL,'NOU','NE_PER',NULL,1),(140804,'monseur','','PND_117600695','NOU','NE_PER',NULL,1),(140805,'lidia maria cornelia monseur','',NULL,'NOU','NE_PER',NULL,1),(140806,'franciscus bontekoe','',NULL,'NOU','NE_PER',NULL,1),(140807,'hendrika catharina anthonia verweerden','',NULL,'NOU','NE_PER',NULL,1),(140808,'kaak','','PND_130604062','NOU','NE_PER',NULL,1),(140809,'antje kaak','',NULL,'NOU','NE_PER',NULL,1),(140810,'pieter van olm','',NULL,'NOU','NE_PER',NULL,1),(140811,'cornelia pieternella van roode','',NULL,'NOU','NE_PER',NULL,1),(140812,'klaartje de graaf','',NULL,'NOU','NE_PER',NULL,1),(140813,'maria johanna van der heyden','',NULL,'NOU','NE_PER',NULL,1),(140814,'johannes martinus boll','',NULL,'NOU','NE_PER',NULL,1),(140815,'baartje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(140816,'wilhelmina de niet','',NULL,'NOU','NE_PER',NULL,1),(140817,'jan tuit','',NULL,'NOU','NE_PER',NULL,1),(140818,'hendrik grootveld','',NULL,'NOU','NE_PER',NULL,1),(140819,'heintje juliard','',NULL,'NOU','NE_PER',NULL,1),(140820,'maria van bergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(140821,'arie van hofwegen','',NULL,'NOU','NE_PER',NULL,1),(140822,'christoffel deykerhoff','',NULL,'NOU','NE_PER',NULL,1),(155418,'willemijntje dijnart','',NULL,'NOU','NE_PER',NULL,1),(140823,'adriana spaans','',NULL,'NOU','NE_PER',NULL,1),(140824,'johanna beser','',NULL,'NOU','NE_PER',NULL,1),(140825,'immetje ros','',NULL,'NOU','NE_PER',NULL,1),(140826,'jochem hofland','',NULL,'NOU','NE_PER',NULL,1),(140827,'willempje roeleveld','',NULL,'NOU','NE_PER',NULL,1),(140828,'pieter kuiper','',NULL,'NOU','NE_PER',NULL,1),(140829,'aagje korving','',NULL,'NOU','NE_PER',NULL,1),(140830,'marinus jacobus renoo','',NULL,'NOU','NE_PER',NULL,1),(140831,'willem hendrik bleek','',NULL,'NOU','NE_PER',NULL,1),(140832,'willem batenburg','',NULL,'NOU','NE_PER',NULL,1),(140833,'adam maal','',NULL,'NOU','NE_PER',NULL,1),(140834,'maria verwers','',NULL,'NOU','NE_PER',NULL,1),(140835,'franciscus theodorus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(140836,'anna elisabeth scheffer','',NULL,'NOU','NE_PER',NULL,1),(140837,'clasina cornelia mallé','',NULL,'NOU','NE_PER',NULL,1),(140838,'adriana roeleveld','',NULL,'NOU','NE_PER',NULL,1),(140839,'kniertje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(140840,'johanna catharina wagenaar','',NULL,'NOU','NE_PER',NULL,1),(140841,'masje','',NULL,'NOU','NE_PER',NULL,1),(140842,'masje lieshout','',NULL,'NOU','NE_PER',NULL,1),(140843,'jacobus tuinebreyer','',NULL,'NOU','NE_PER',NULL,1),(140844,'jacob iden heyer','',NULL,'NOU','NE_PER',NULL,1),(140845,'lena de niet','',NULL,'NOU','NE_PER',NULL,1),(140846,'engel kuiper','',NULL,'NOU','NE_PER',NULL,1),(140847,'jannetje batenburg','',NULL,'NOU','NE_PER',NULL,1),(140848,'krijntje van der hak','',NULL,'NOU','NE_PER',NULL,1),(140849,'maria de ruiter','',NULL,'NOU','NE_PER',NULL,1),(140850,'matthys daniels','',NULL,'NOU','NE_PER',NULL,1),(140851,'klazina johanna twilt','',NULL,'NOU','NE_PER',NULL,1),(140852,'johanna hermina gerritsen','',NULL,'NOU','NE_PER',NULL,1),(140853,'hermanus van zanten','',NULL,'NOU','NE_PER',NULL,1),(140854,'elisabeth margadant','',NULL,'NOU','NE_PER',NULL,1),(140855,'adrianus ketelaar','',NULL,'NOU','NE_PER',NULL,1),(140856,'anna hendrica uyterwijk','',NULL,'NOU','NE_PER',NULL,1),(140857,'anna maria van herp','',NULL,'NOU','NE_PER',NULL,1),(140858,'maria harteveld','',NULL,'NOU','NE_PER',NULL,1),(140859,'cornelis van zaanen','',NULL,'NOU','NE_PER',NULL,1),(140860,'cornelia vrolijk','',NULL,'NOU','NE_PER',NULL,1),(140861,'diewertje van der hak','',NULL,'NOU','NE_PER',NULL,1),(140862,'maria hofland','',NULL,'NOU','NE_PER',NULL,1),(140863,'gerritje grootveld','',NULL,'NOU','NE_PER',NULL,1),(140864,'arendje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(140865,'pieternella vrolyk','',NULL,'NOU','NE_PER',NULL,1),(140866,'tryntje schaap','',NULL,'NOU','NE_PER',NULL,1),(140867,'immetje keus','',NULL,'NOU','NE_PER',NULL,1),(140868,'kniertje plugge','',NULL,'NOU','NE_PER',NULL,1),(140869,'neeltje toet','',NULL,'NOU','NE_PER',NULL,1),(140870,'martinus toet','',NULL,'NOU','NE_PER',NULL,1),(140871,'chiel den heijer','',NULL,'NOU','NE_PER',NULL,1),(140872,'gerritje van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(140873,'fredrik lodewyk ter spil','',NULL,'NOU','NE_PER',NULL,1),(140874,'anna maria elisabeth engers','',NULL,'NOU','NE_PER',NULL,1),(140875,'fredrik jan arloff','',NULL,'NOU','NE_PER',NULL,1),(140876,'bogman','','PND_12846142X','NOU','NE_PER',NULL,1),(140877,'bochman','','PND_13410059X','NOU','NE_PER',NULL,1),(140878,'lamberta louisa bogman','',NULL,'NOU','NE_PER',NULL,1),(140879,'mancee','',NULL,'NOU','NE_PER',NULL,1),(140880,'carel mancee','',NULL,'NOU','NE_PER',NULL,1),(140881,'hermina hendriks huttinga','',NULL,'NOU','NE_PER',NULL,1),(140882,'christina crouts','',NULL,'NOU','NE_PER',NULL,1),(140883,'theodora wagner','',NULL,'NOU','NE_PER',NULL,1),(140884,'boskink','',NULL,'NOU','NE_PER',NULL,1),(140885,'johannes boskink','',NULL,'NOU','NE_PER',NULL,1),(140886,'jacob leenderd renoo','',NULL,'NOU','NE_PER',NULL,1),(140887,'maria elkhuysen','',NULL,'NOU','NE_PER',NULL,1),(140888,'antonie orleans','',NULL,'NOU','NE_PER',NULL,1),(140889,'jacoba van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(140890,'jacob van der hak','',NULL,'NOU','NE_PER',NULL,1),(174132,'henri maas','',NULL,'NOU','NE_PER',NULL,1),(140891,'jannetje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(140892,'jacob bruin','',NULL,'NOU','NE_PER',NULL,1),(140893,'jacomina den dulk','',NULL,'NOU','NE_PER',NULL,1),(140894,'klaar overduin','',NULL,'NOU','NE_PER',NULL,1),(140895,'pieternella toet','',NULL,'NOU','NE_PER',NULL,1),(140896,'huibert batenburg','',NULL,'NOU','NE_PER',NULL,1),(140897,'wilhelmina zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(140898,'wouter de jong','',NULL,'NOU','NE_PER',NULL,1),(140899,'martyntje van der pol','',NULL,'NOU','NE_PER',NULL,1),(140900,'hester van praag','',NULL,'NOU','NE_PER',NULL,1),(140901,'klampen','','PND_126485895','NOU','NE_PER',NULL,1),(140902,'jan gerhard van klampen','',NULL,'NOU','NE_PER',NULL,1),(140903,'modesta','',NULL,'NOU','NE_PER',NULL,1),(140904,'zuikerland','',NULL,'NOU','NE_PER',NULL,1),(140905,'sophia modesta zuikerland','',NULL,'NOU','NE_PER',NULL,1),(140906,'adrianus ferrari','',NULL,'NOU','NE_PER',NULL,1),(140907,'helena van netten','',NULL,'NOU','NE_PER',NULL,1),(140908,'arnoldus greup','',NULL,'NOU','NE_PER',NULL,1),(140909,'johannes catharinus roodenburg','',NULL,'NOU','NE_PER',NULL,1),(140910,'christiaan wilhelm van ommen','',NULL,'NOU','NE_PER',NULL,1),(140911,'jacobus jonkers','',NULL,'NOU','NE_PER',NULL,1),(140912,'antonetta alida hubert','',NULL,'NOU','NE_PER',NULL,1),(140913,'johannes casparus van bysterveld','',NULL,'NOU','NE_PER',NULL,1),(140914,'hendrica kuiper','',NULL,'NOU','NE_PER',NULL,1),(140915,'michiel spaans','',NULL,'NOU','NE_PER',NULL,1),(140916,'leuntje vrolyk','',NULL,'NOU','NE_PER',NULL,1),(140917,'arendje den heyer','',NULL,'NOU','NE_PER',NULL,1),(140918,'judith baak','',NULL,'NOU','NE_PER',NULL,1),(140919,'johannes den heyer','',NULL,'NOU','NE_PER',NULL,1),(140920,'johannes oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(140921,'pieternella oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(140922,'martina groen','',NULL,'NOU','NE_PER',NULL,1),(140923,'immetje harteveld','',NULL,'NOU','NE_PER',NULL,1),(140924,'abraham van der toorn','',NULL,'NOU','NE_PER',NULL,1),(140925,'hendrik van schie','',NULL,'NOU','NE_PER',NULL,1),(140926,'adriana hofland','',NULL,'NOU','NE_PER',NULL,1),(140927,'klazyntje jol','',NULL,'NOU','NE_PER',NULL,1),(140928,'cornelia mos','',NULL,'NOU','NE_PER',NULL,1),(140929,'jannetje keus','',NULL,'NOU','NE_PER',NULL,1),(140930,'reinier van der eyk','',NULL,'NOU','NE_PER',NULL,1),(140931,'pieter johannes renoo','',NULL,'NOU','NE_PER',NULL,1),(140932,'adrianus tuit','',NULL,'NOU','NE_PER',NULL,1),(140934,'lena toet','',NULL,'NOU','NE_PER',NULL,1),(140935,'maarte pronk','',NULL,'NOU','NE_PER',NULL,1),(140936,'annetje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(140937,'jacoba kleyn','',NULL,'NOU','NE_PER',NULL,1),(140940,'h... grovermans','',NULL,'NOU','NE_PER',NULL,1),(140941,'johannes martinus van der heem','',NULL,'NOU','NE_PER',NULL,1),(140942,'johanna rossee','',NULL,'NOU','NE_PER',NULL,1),(140943,'duyvenboden','',NULL,'NOU','NE_PER',NULL,1),(140944,'duivenboden','','PND_123027934','NOU','NE_PER',NULL,1),(140945,'duijvenboden','',NULL,'NOU','NE_PER',NULL,1),(140946,'johannes van duyvenboden','',NULL,'NOU','NE_PER',NULL,1),(140947,'maarte grootveld','',NULL,'NOU','NE_PER',NULL,1),(140948,'dirkje ros','',NULL,'NOU','NE_PER',NULL,1),(140949,'christiaan klyn','',NULL,'NOU','NE_PER',NULL,1),(140950,'arendje bronsveld','',NULL,'NOU','NE_PER',NULL,1),(140951,'cornelis grootveld','',NULL,'NOU','NE_PER',NULL,1),(140952,'gerritje knoester','',NULL,'NOU','NE_PER',NULL,1),(140953,'alida den dulk','',NULL,'NOU','NE_PER',NULL,1),(140954,'gerritje harteveld','',NULL,'NOU','NE_PER',NULL,1),(140955,'gysbert de gaas','',NULL,'NOU','NE_PER',NULL,1),(140956,'nicolaas adrianus van schie','',NULL,'NOU','NE_PER',NULL,1),(140957,'arendje de lange','',NULL,'NOU','NE_PER',NULL,1),(140958,'arie hogendyk','',NULL,'NOU','NE_PER',NULL,1),(140959,'teuntje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(140960,'leentje pronk','',NULL,'NOU','NE_PER',NULL,1),(140961,'judith maria van der spek','',NULL,'NOU','NE_PER',NULL,1),(140962,'sikkers','',NULL,'NOU','NE_PER',NULL,1),(140963,'johannes sikkers','',NULL,'NOU','NE_PER',NULL,1),(140964,'pieternella zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(140965,'maarte van der pol','',NULL,'NOU','NE_PER',NULL,1),(172529,'klaas stikker','',NULL,'NOU','NE_PER',NULL,1),(140966,'tryntje pronk','',NULL,'NOU','NE_PER',NULL,1),(140967,'christina overduin','',NULL,'NOU','NE_PER',NULL,1),(140968,'klazina de jong','',NULL,'NOU','NE_PER',NULL,1),(140969,'jannetje bronsveld','',NULL,'NOU','NE_PER',NULL,1),(140970,'ruitersbergen','',NULL,'NOU','NE_PER',NULL,1),(140971,'martinus ruitersbergen','',NULL,'NOU','NE_PER',NULL,1),(140972,'thomas holt','','PND_132200139,PND_135177200','NOU','NE_PER',NULL,1),(140973,'everdina van enge','',NULL,'NOU','NE_PER',NULL,1),(140974,'margaretha kuypers','',NULL,'NOU','NE_PER',NULL,1),(140975,'iserof','',NULL,'NOU','NE_PER',NULL,1),(140976,'antoon iserof','',NULL,'NOU','NE_PER',NULL,1),(140977,'bredemeyer','','PND_134241452','NOU','NE_PER',NULL,1),(140978,'jan hendrik bredemeyer','',NULL,'NOU','NE_PER',NULL,1),(140979,'louisa sophia coenen','',NULL,'NOU','NE_PER',NULL,1),(140980,'susanna marcus','',NULL,'NOU','NE_PER',NULL,1),(140981,'gerardus roseboom','',NULL,'NOU','NE_PER',NULL,1),(140982,'levy isaac speyer','',NULL,'NOU','NE_PER',NULL,1),(140983,'hillegonda duytsch','',NULL,'NOU','NE_PER',NULL,1),(140984,'jannetje de jong','',NULL,'NOU','NE_PER',NULL,1),(140985,'maria van zaanen','',NULL,'NOU','NE_PER',NULL,1),(140986,'dirkje spaans','',NULL,'NOU','NE_PER',NULL,1),(140987,'willempje visser','',NULL,'NOU','NE_PER',NULL,1),(140988,'leentje van zaanen','',NULL,'NOU','NE_PER',NULL,1),(140989,'willempje hus','',NULL,'NOU','NE_PER',NULL,1),(140990,'pieternella roos','',NULL,'NOU','NE_PER',NULL,1),(140991,'arendje taal','',NULL,'NOU','NE_PER',NULL,1),(140992,'bartholomeus ketting','',NULL,'NOU','NE_PER',NULL,1),(176529,'jacob bruijn','',NULL,'NOU','NE_PER',NULL,1),(140993,'hendrik de graaf','',NULL,'NOU','NE_PER',NULL,1),(140994,'willem groen','',NULL,'NOU','NE_PER',NULL,1),(140995,'martie','',NULL,'NOU','NE_PER',NULL,1),(140996,'marijt','',NULL,'NOU','NE_PER',NULL,1),(140997,'johanna martie','',NULL,'NOU','NE_PER',NULL,1),(140998,'dirk johannes van der loo','',NULL,'NOU','NE_PER',NULL,1),(188105,'anthonij witmer','',NULL,'NOU','NE_PER',NULL,1),(140999,'caronlina wilhelmina nutbey','',NULL,'NOU','NE_PER',NULL,1),(141000,'albertus de zoete','',NULL,'NOU','NE_PER',NULL,1),(141001,'maria bruin','',NULL,'NOU','NE_PER',NULL,1),(141002,'arie turfboer','',NULL,'NOU','NE_PER',NULL,1),(141003,'rebecca roos','',NULL,'NOU','NE_PER',NULL,1),(141004,'wilhelmina pronk','',NULL,'NOU','NE_PER',NULL,1),(141005,'tryntje haasenoot','',NULL,'NOU','NE_PER',NULL,1),(141006,'helena margaretha hendrica hartman','',NULL,'NOU','NE_PER',NULL,1),(141007,'catharina heymen','',NULL,'NOU','NE_PER',NULL,1),(141008,'jacobus theunissen','',NULL,'NOU','NE_PER',NULL,1),(141009,'johannes bymans','',NULL,'NOU','NE_PER',NULL,1),(141010,'maria croes','',NULL,'NOU','NE_PER',NULL,1),(141011,'huibertje cornelia pronk','',NULL,'NOU','NE_PER',NULL,1),(141012,'thomas de jager','',NULL,'NOU','NE_PER',NULL,1),(141013,'johannes karel zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(141014,'leuntje spaans','',NULL,'NOU','NE_PER',NULL,1),(141015,'leuntje zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(141016,'elisabeth zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(141017,'albertus johannes jacobus','',NULL,'NOU','NE_PER',NULL,1),(141018,'johan lodewijk','',NULL,'NOU','NE_PER',NULL,1),(141019,'hendricus johannes','',NULL,'NOU','NE_PER',NULL,1),(141020,'sophia henrietta','',NULL,'NOU','NE_PER',NULL,1),(141021,'jacoba arendina','',NULL,'NOU','NE_PER',NULL,1),(141022,'johan hartman carel','',NULL,'NOU','NE_PER',NULL,1),(141023,'johannes jacob christiaan','',NULL,'NOU','NE_PER',NULL,1),(141024,'nicolaas johannes antonius','',NULL,'NOU','NE_PER',NULL,1),(141025,'jean baptiste guillaume','','PND_101896840','NOU','NE_PER',NULL,1),(141026,'maria johanna margaretha','',NULL,'NOU','NE_PER',NULL,1),(150537,'johannes cornelis antonius','',NULL,'NOU','NE_PER',NULL,1),(141027,'christina jacoba anna','',NULL,'NOU','NE_PER',NULL,1),(141028,'wilhelmina jeannette maria','',NULL,'NOU','NE_PER',NULL,1),(141029,'daniel albertus leonardus','',NULL,'NOU','NE_PER',NULL,1),(141030,'pieter alexander johannes','',NULL,'NOU','NE_PER',NULL,1),(141031,'hermanus johannes gijsbertus','',NULL,'NOU','NE_PER',NULL,1),(141032,'hendrik christiaan','',NULL,'NOU','NE_PER',NULL,1),(141033,'johannes de nys','',NULL,'NOU','NE_PER',NULL,1),(141034,'johannes willemsen','','PND_121304310','NOU','NE_PER',NULL,1),(141035,'leendert van toledo','',NULL,'NOU','NE_PER',NULL,1),(141036,'kerser','',NULL,'NOU','NE_PER',NULL,1),(141037,'johannes kerser','',NULL,'NOU','NE_PER',NULL,1),(141038,'christiaan stelsheimer','',NULL,'NOU','NE_PER',NULL,1),(141039,'johan fredrik weytze','',NULL,'NOU','NE_PER',NULL,1),(141040,'willem gerardus minderman','',NULL,'NOU','NE_PER',NULL,1),(141041,'henricus theodorus brouwerens','',NULL,'NOU','NE_PER',NULL,1),(141042,'willem hendrik hunter','',NULL,'NOU','NE_PER',NULL,1),(141043,'jules fredrich quartier','',NULL,'NOU','NE_PER',NULL,1),(141044,'arsene','',NULL,'NOU','NE_PER',NULL,1),(141045,'arsène','',NULL,'NOU','NE_PER',NULL,1),(141046,'arsenne','',NULL,'NOU','NE_PER',NULL,1),(141047,'arsene augustin joseph bulté','',NULL,'NOU','NE_PER',NULL,1),(141048,'simeon bernardus knapen','',NULL,'NOU','NE_PER',NULL,1),(141049,'petrus goemans','',NULL,'NOU','NE_PER',NULL,1),(141050,'joannes laurentius mulder','',NULL,'NOU','NE_PER',NULL,1),(141051,'joannes antonius moet','',NULL,'NOU','NE_PER',NULL,1),(141052,'johann august quirein','',NULL,'NOU','NE_PER',NULL,1),(141053,'jacobus poot','',NULL,'NOU','NE_PER',NULL,1),(141054,'jacobus de vos','',NULL,'NOU','NE_PER',NULL,1),(141055,'mr. nicolaas de gyselaar','',NULL,'NOU','NE_PER',NULL,1),(141056,'wilhelmus de lange','',NULL,'NOU','NE_PER',NULL,1),(141057,'antonius harnas','',NULL,'NOU','NE_PER',NULL,1),(160711,'carel christiaan dubray','',NULL,'NOU','NE_PER',NULL,1),(141058,'adrianus johannes ruichaver','',NULL,'NOU','NE_PER',NULL,1),(141059,'joannes henricus van lier','',NULL,'NOU','NE_PER',NULL,1),(141060,'charles samuel henry boers','',NULL,'NOU','NE_PER',NULL,1),(141061,'pieter christoffel cheriex','',NULL,'NOU','NE_PER',NULL,1),(141062,'huizert','',NULL,'NOU','NE_PER',NULL,1),(141063,'willem huizert','',NULL,'NOU','NE_PER',NULL,1),(141064,'mr. godefridus andreas melort','',NULL,'NOU','NE_PER',NULL,1),(141065,'salomon cornelis johannes van aalst','',NULL,'NOU','NE_PER',NULL,1),(141066,'jean guillaume lerutte','',NULL,'NOU','NE_PER',NULL,1),(141067,'willem johannes sterkman','',NULL,'NOU','NE_PER',NULL,1),(141068,'johann hartmann stein','','PND_100341098','NOU','NE_PER',NULL,1),(141069,'cornelis klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(141070,'dirk van veen','',NULL,'NOU','NE_PER',NULL,1),(141071,'cornelis dubel','',NULL,'NOU','NE_PER',NULL,1),(141072,'pieter mallee','',NULL,'NOU','NE_PER',NULL,1),(141073,'hendrica adriana van guylik','',NULL,'NOU','NE_PER',NULL,1),(141074,'louisa carolina verboom','',NULL,'NOU','NE_PER',NULL,1),(141075,'frans van dyk','',NULL,'NOU','NE_PER',NULL,1),(141076,'bankeman','',NULL,'NOU','NE_PER',NULL,1),(141077,'pieter bankeman','',NULL,'NOU','NE_PER',NULL,1),(141078,'maria keus ewit roos','',NULL,'NOU','NE_PER',NULL,1),(141079,'jacob harteveld','',NULL,'NOU','NE_PER',NULL,1),(141081,'matthys karel van brinkom','',NULL,'NOU','NE_PER',NULL,1),(141082,'antonia elisabeth heinen','',NULL,'NOU','NE_PER',NULL,1),(141083,'geertje engelenberg','',NULL,'NOU','NE_PER',NULL,1),(141084,'christina de vlaming','',NULL,'NOU','NE_PER',NULL,1),(141085,'huig schaap','',NULL,'NOU','NE_PER',NULL,1),(141086,'zier taal','',NULL,'NOU','NE_PER',NULL,1),(141087,'arie mos','',NULL,'NOU','NE_PER',NULL,1),(141088,'arie van dongen','',NULL,'NOU','NE_PER',NULL,1),(141089,'arendje overduin','',NULL,'NOU','NE_PER',NULL,1),(141090,'michiel pronk','',NULL,'NOU','NE_PER',NULL,1),(141091,'koos van zaanen','',NULL,'NOU','NE_PER',NULL,1),(141092,'magdalena van tol','',NULL,'NOU','NE_PER',NULL,1),(141093,'otto cornelis aalbers','',NULL,'NOU','NE_PER',NULL,1),(141094,'catharina brugman','',NULL,'NOU','NE_PER',NULL,1),(141095,'wynand wouter van der vet','',NULL,'NOU','NE_PER',NULL,1),(141096,'baartje vermeulen','',NULL,'NOU','NE_PER',NULL,1),(141097,'kniertje toet','',NULL,'NOU','NE_PER',NULL,1),(141098,'maria kuiper','',NULL,'NOU','NE_PER',NULL,1),(141099,'jacoba van den oever','',NULL,'NOU','NE_PER',NULL,1),(141100,'minnekus den heyer','',NULL,'NOU','NE_PER',NULL,1),(141101,'maria van der heyden','',NULL,'NOU','NE_PER',NULL,1),(141102,'willem bleek','',NULL,'NOU','NE_PER',NULL,1),(141103,'klazina ruygrok','',NULL,'NOU','NE_PER',NULL,1),(141104,'helena jacoba van der kuyp','',NULL,'NOU','NE_PER',NULL,1),(141105,'magdalena de laat','',NULL,'NOU','NE_PER',NULL,1),(141106,'johannes george jautze','',NULL,'NOU','NE_PER',NULL,1),(141107,'roeland van der meer','',NULL,'NOU','NE_PER',NULL,1),(141108,'maria langeveld','',NULL,'NOU','NE_PER',NULL,1),(141109,'willem hendrik andriessen','',NULL,'NOU','NE_PER',NULL,1),(141111,'ereira','','PND_113432704','NOU','NE_PER',NULL,1),(141112,'lea ereira','',NULL,'NOU','NE_PER',NULL,1),(141113,'louisa van der spek','',NULL,'NOU','NE_PER',NULL,1),(141114,'neeltje mooiman','',NULL,'NOU','NE_PER',NULL,1),(141116,'rochus zuurmond','','PND_111517354','NOU','NE_PER',NULL,1),(141117,'jaapje tuit','',NULL,'NOU','NE_PER',NULL,1),(141118,'elisabeth taal','',NULL,'NOU','NE_PER',NULL,1),(141119,'jaapje pronk','',NULL,'NOU','NE_PER',NULL,1),(141120,'maria kleyn','',NULL,'NOU','NE_PER',NULL,1),(141121,'cornelia keus','',NULL,'NOU','NE_PER',NULL,1),(141122,'aagje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(141123,'gerritje mos','',NULL,'NOU','NE_PER',NULL,1),(141124,'philippine blok','',NULL,'NOU','NE_PER',NULL,1),(141125,'pieternella knoester','',NULL,'NOU','NE_PER',NULL,1),(141126,'maria verhey','',NULL,'NOU','NE_PER',NULL,1),(141127,'tryntje verhey','',NULL,'NOU','NE_PER',NULL,1),(141128,'leuntje tuit','',NULL,'NOU','NE_PER',NULL,1),(141129,'dirk arie hoek','',NULL,'NOU','NE_PER',NULL,1),(141130,'maria mos','',NULL,'NOU','NE_PER',NULL,1),(141131,'pieter batenburg','',NULL,'NOU','NE_PER',NULL,1),(141132,'jorina','',NULL,'NOU','NE_PER',NULL,1),(141133,'ceevaal','',NULL,'NOU','NE_PER',NULL,1),(141134,'jorina ceevaal','',NULL,'NOU','NE_PER',NULL,1),(141135,'maria van den ende','',NULL,'NOU','NE_PER',NULL,1),(141136,'theodorus visser','',NULL,'NOU','NE_PER',NULL,1),(141137,'matthys bronstein','',NULL,'NOU','NE_PER',NULL,1),(141138,'kwakenbeek','',NULL,'NOU','NE_PER',NULL,1),(141139,'jacoba kwakenbeek','',NULL,'NOU','NE_PER',NULL,1),(141140,'cornelia wagenaar','',NULL,'NOU','NE_PER',NULL,1),(141141,'johan roeffel','',NULL,'NOU','NE_PER',NULL,1),(141142,'albertus johannes koenraads','',NULL,'NOU','NE_PER',NULL,1),(141143,'joseph frederik schoelkens','',NULL,'NOU','NE_PER',NULL,1),(141144,'cornelia zuurmond','',NULL,'NOU','NE_PER',NULL,1),(141145,'nicolaas christoffel dominicus','',NULL,'NOU','NE_PER',NULL,1),(141146,'maria ooms','',NULL,'NOU','NE_PER',NULL,1),(141147,'charles alexandre raz prins van gavre','',NULL,'NOU','NE_PER',NULL,1),(141148,'maria johanna hols','',NULL,'NOU','NE_PER',NULL,1),(141149,'henricus catharinus booiman','',NULL,'NOU','NE_PER',NULL,1),(141150,'johannes cornelis van rooy','',NULL,'NOU','NE_PER',NULL,1),(141151,'petronella scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(141152,'jacobus tobias varenkamp','',NULL,'NOU','NE_PER',NULL,1),(141153,'hermanus johannes teunissen','',NULL,'NOU','NE_PER',NULL,1),(141154,'johannes mestrom','',NULL,'NOU','NE_PER',NULL,1),(141155,'jantje van peursem','',NULL,'NOU','NE_PER',NULL,1),(141156,'maxwels','',NULL,'NOU','NE_PER',NULL,1),(141157,'paulus maxwels','',NULL,'NOU','NE_PER',NULL,1),(141158,'johannes thomas christiaan pistoor','',NULL,'NOU','NE_PER',NULL,1),(141159,'thomas jansen','','PND_133874087','NOU','NE_PER',NULL,1),(141160,'wansem','','PND_128128585','NOU','NE_PER',NULL,1),(141161,'jacobus van de wansem','',NULL,'NOU','NE_PER',NULL,1),(141162,'ehrhart','','PND_136540260','NOU','NE_PER',NULL,1),(141163,'susanna ehrhart','',NULL,'NOU','NE_PER',NULL,1),(141164,'leendertze','',NULL,'NOU','NE_PER',NULL,1),(141165,'helena leendertze','',NULL,'NOU','NE_PER',NULL,1),(141166,'agatha beringer','',NULL,'NOU','NE_PER',NULL,1),(141167,'heinhouer','',NULL,'NOU','NE_PER',NULL,1),(141168,'martinus heinhouer','',NULL,'NOU','NE_PER',NULL,1),(141218,'elisabeth schildwacht','',NULL,'NOU','NE_PER',NULL,1),(141169,'dirk hendrik de loos','',NULL,'NOU','NE_PER',NULL,1),(141170,'johannes van der walsem','',NULL,'NOU','NE_PER',NULL,1),(141171,'neeltje baak','',NULL,'NOU','NE_PER',NULL,1),(141172,'jannetje blok','',NULL,'NOU','NE_PER',NULL,1),(141173,'arie overduin','',NULL,'NOU','NE_PER',NULL,1),(141174,'wouter van duyn','',NULL,'NOU','NE_PER',NULL,1),(141175,'boas piller','',NULL,'NOU','NE_PER',NULL,1),(141176,'johanna maria van kuik','',NULL,'NOU','NE_PER',NULL,1),(141177,'welshuizen','',NULL,'NOU','NE_PER',NULL,1),(141178,'wilhelmina antonetta welshuizen','',NULL,'NOU','NE_PER',NULL,1),(141179,'eva polak','','PND_12049499X','NOU','NE_PER',NULL,1),(141180,'pieter vesters','',NULL,'NOU','NE_PER',NULL,1),(141181,'pieter schaap','',NULL,'NOU','NE_PER',NULL,1),(141182,'gysbert van duivenboden','',NULL,'NOU','NE_PER',NULL,1),(141183,'catharina meys','',NULL,'NOU','NE_PER',NULL,1),(141184,'geertje de niet','',NULL,'NOU','NE_PER',NULL,1),(141185,'jacomina hogendyk','',NULL,'NOU','NE_PER',NULL,1),(176574,'jacobus tuijt','',NULL,'NOU','NE_PER',NULL,1),(141186,'tryntje krul','',NULL,'NOU','NE_PER',NULL,1),(141187,'catharina rotteveel','',NULL,'NOU','NE_PER',NULL,1),(141188,'johanna gesina hennink','',NULL,'NOU','NE_PER',NULL,1),(141189,'maria cornelia schutz','',NULL,'NOU','NE_PER',NULL,1),(141190,'maria sibilla isendam','',NULL,'NOU','NE_PER',NULL,1),(141192,'annabel','',NULL,'NOU','NE_PER',NULL,1),(141193,'annabel gray','',NULL,'NOU','NE_PER',NULL,1),(141194,'gerhardus isaac de moed','',NULL,'NOU','NE_PER',NULL,1),(141195,'jacoba van lanthen','',NULL,'NOU','NE_PER',NULL,1),(141196,'lambertus begelinger','',NULL,'NOU','NE_PER',NULL,1),(141197,'gesina rensing','',NULL,'NOU','NE_PER',NULL,1),(141198,'willemina hulscher','',NULL,'NOU','NE_PER',NULL,1),(141199,'johannes hageraats','',NULL,'NOU','NE_PER',NULL,1),(141200,'marianna catharina ruigrok','',NULL,'NOU','NE_PER',NULL,1),(141201,'ary schoehuizen','',NULL,'NOU','NE_PER',NULL,1),(141202,'wilhelmina van den berg','',NULL,'NOU','NE_PER',NULL,1),(141203,'hospitaal','',NULL,'NOU','NE_PER',NULL,1),(141204,'frederik dirk schreuder hospitaal','',NULL,'NOU','NE_PER',NULL,1),(141205,'rabo willem george frederik roth','',NULL,'NOU','NE_PER',NULL,1),(141206,'klaartje van duin','',NULL,'NOU','NE_PER',NULL,1),(141207,'catharina vrolyk','',NULL,'NOU','NE_PER',NULL,1),(141208,'pardemas','',NULL,'NOU','NE_PER',NULL,1),(141209,'johanna pardemas','',NULL,'NOU','NE_PER',NULL,1),(141210,'cornelis wilhelmus de bock','',NULL,'NOU','NE_PER',NULL,1),(141211,'brummelhuis','',NULL,'NOU','NE_PER',NULL,1),(141212,'hermanus brummelhuis','',NULL,'NOU','NE_PER',NULL,1),(141213,'hendrik jacobus nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(141214,'pieter de bruin','',NULL,'NOU','NE_PER',NULL,1),(141215,'aaltje bal','',NULL,'NOU','NE_PER',NULL,1),(141216,'joanna van weerts','',NULL,'NOU','NE_PER',NULL,1),(141217,'johannes geneste','',NULL,'NOU','NE_PER',NULL,1),(141219,'david aaron huisman','',NULL,'NOU','NE_PER',NULL,1),(141220,'dorothea de raad','',NULL,'NOU','NE_PER',NULL,1),(141221,'willemina margaretha duyverman','',NULL,'NOU','NE_PER',NULL,1),(141222,'adriana groen','',NULL,'NOU','NE_PER',NULL,1),(141223,'trijntie den dulk','',NULL,'NOU','NE_PER',NULL,1),(141224,'carolina dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(141225,'sara van rijn','',NULL,'NOU','NE_PER',NULL,1),(141226,'elisabeth joost','','PND_104730013','NOU','NE_PER',NULL,1),(141227,'johannes wilhelmus de bruin','',NULL,'NOU','NE_PER',NULL,1),(141228,'willem hendrik faber','',NULL,'NOU','NE_PER',NULL,1),(141229,'elisabeth van delft','',NULL,'NOU','NE_PER',NULL,1),(141230,'catharina van der water','',NULL,'NOU','NE_PER',NULL,1),(141231,'cornelia koel','',NULL,'NOU','NE_PER',NULL,1),(141232,'hendrik bruinsma','',NULL,'NOU','NE_PER',NULL,1),(141233,'angenita den elzen','',NULL,'NOU','NE_PER',NULL,1),(141234,'joannes hendricus daames','',NULL,'NOU','NE_PER',NULL,1),(141235,'johanna frederica voogt','',NULL,'NOU','NE_PER',NULL,1),(141236,'dirk gerard van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(141237,'antje styger','',NULL,'NOU','NE_PER',NULL,1),(141238,'johanna speet','',NULL,'NOU','NE_PER',NULL,1),(141239,'dorothea de voogd','',NULL,'NOU','NE_PER',NULL,1),(141240,'johanna veldhoven','',NULL,'NOU','NE_PER',NULL,1),(141241,'anna maria kraft','',NULL,'NOU','NE_PER',NULL,1),(141242,'adriana vrolyk','',NULL,'NOU','NE_PER',NULL,1),(141243,'martinus pieter abraham bruinsma','',NULL,'NOU','NE_PER',NULL,1),(141244,'evert ten bergheusen','',NULL,'NOU','NE_PER',NULL,1),(141245,'maria van den broek','',NULL,'NOU','NE_PER',NULL,1),(141246,'barbara van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(141247,'willem vervoorn','',NULL,'NOU','NE_PER',NULL,1),(141248,'antonie christiaan henkes','',NULL,'NOU','NE_PER',NULL,1),(141249,'jannetje arendsen','',NULL,'NOU','NE_PER',NULL,1),(141250,'perloth','',NULL,'NOU','NE_PER',NULL,1),(141251,'perlot','','PND_136047416','NOU','NE_PER',NULL,1),(141252,'pieternella perloth','',NULL,'NOU','NE_PER',NULL,1),(141253,'emanuel elias tall','',NULL,'NOU','NE_PER',NULL,1),(141254,'catharina smulders','',NULL,'NOU','NE_PER',NULL,1),(141255,'franciscus van geel','',NULL,'NOU','NE_PER',NULL,1),(141256,'nathan salomon bino','',NULL,'NOU','NE_PER',NULL,1),(141257,'hohman','','PND_129418889','NOU','NE_PER',NULL,1),(141258,'joanna francisca hohman','',NULL,'NOU','NE_PER',NULL,1),(141259,'maria catharina cecilia van dijk','',NULL,'NOU','NE_PER',NULL,1),(141260,'chieltje spaans','',NULL,'NOU','NE_PER',NULL,1),(141261,'geertje den dulk','',NULL,'NOU','NE_PER',NULL,1),(141262,'maria ruigrok','',NULL,'NOU','NE_PER',NULL,1),(141263,'matthys jacobus istel','',NULL,'NOU','NE_PER',NULL,1),(141264,'mathei','',NULL,'NOU','NE_PER',NULL,1),(141265,'schliper','',NULL,'NOU','NE_PER',NULL,1),(141266,'mathei schliper','',NULL,'NOU','NE_PER',NULL,1),(141267,'johanna bol','',NULL,'NOU','NE_PER',NULL,1),(141268,'abigael sanger','',NULL,'NOU','NE_PER',NULL,1),(141269,'johanna groeneveld','',NULL,'NOU','NE_PER',NULL,1),(141270,'felix steffen','',NULL,'NOU','NE_PER',NULL,1),(141271,'cornelia van viersen','',NULL,'NOU','NE_PER',NULL,1),(141272,'jacobus johannes van dort','',NULL,'NOU','NE_PER',NULL,1),(141273,'johannes de fyne','',NULL,'NOU','NE_PER',NULL,1),(141274,'johanna maria saris','',NULL,'NOU','NE_PER',NULL,1),(141275,'joannes fredericus de fyne','',NULL,'NOU','NE_PER',NULL,1),(141276,'pieter frederik groenewegen','',NULL,'NOU','NE_PER',NULL,1),(141277,'pieternella van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(141278,'klazina taal','',NULL,'NOU','NE_PER',NULL,1),(141279,'jannetje zuurmond','',NULL,'NOU','NE_PER',NULL,1),(141280,'jan overduin','','PND_134478460','NOU','NE_PER',NULL,1),(141281,'gerrit den heyer','',NULL,'NOU','NE_PER',NULL,1),(141282,'jaapje knoester','',NULL,'NOU','NE_PER',NULL,1),(141283,'maarten dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(141284,'jacob de niet','',NULL,'NOU','NE_PER',NULL,1),(141285,'cornelia meyer','','PND_133424391','NOU','NE_PER',NULL,1),(141286,'maria susanna van der voet','',NULL,'NOU','NE_PER',NULL,1),(141287,'georgel','',NULL,'NOU','NE_PER',NULL,1),(141288,'johannes frederik georgel bruinsma','',NULL,'NOU','NE_PER',NULL,1),(141289,'arnoldus arentsen','',NULL,'NOU','NE_PER',NULL,1),(141290,'christina hatz','',NULL,'NOU','NE_PER',NULL,1),(141291,'fru','','PND_135537665','NOU','NE_PER',NULL,1),(141292,'christina fru','',NULL,'NOU','NE_PER',NULL,1),(141293,'pieter louis bekkers','',NULL,'NOU','NE_PER',NULL,1),(141294,'pieter schoonewill','',NULL,'NOU','NE_PER',NULL,1),(153232,'henderica barendina eigenberg','',NULL,'NOU','NE_PER',NULL,1),(141295,'soebert','',NULL,'NOU','NE_PER',NULL,1),(141296,'sobert','',NULL,'NOU','NE_PER',NULL,1),(141297,'elisabeth soebert','',NULL,'NOU','NE_PER',NULL,1),(141298,'cornelis franciscus van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(141299,'johannes van wiele','',NULL,'NOU','NE_PER',NULL,1),(141300,'hendrica van bilderbeek','',NULL,'NOU','NE_PER',NULL,1),(141301,'dransel','',NULL,'NOU','NE_PER',NULL,1),(141302,'jacob dransel','',NULL,'NOU','NE_PER',NULL,1),(141303,'willem bogman','',NULL,'NOU','NE_PER',NULL,1),(141304,'carolus himfelaar','',NULL,'NOU','NE_PER',NULL,1),(141305,'johanna maria de heer','',NULL,'NOU','NE_PER',NULL,1),(141306,'johanna hendrica bikbergen','',NULL,'NOU','NE_PER',NULL,1),(141307,'johannes groenendyk','',NULL,'NOU','NE_PER',NULL,1),(141308,'jacobus zevenbergen','',NULL,'NOU','NE_PER',NULL,1),(141309,'johannes jacobus donnars','',NULL,'NOU','NE_PER',NULL,1),(141310,'roelof wassing','',NULL,'NOU','NE_PER',NULL,1),(141311,'johanna van der kruijf','',NULL,'NOU','NE_PER',NULL,1),(141312,'petrus miggels','',NULL,'NOU','NE_PER',NULL,1),(141313,'dirk hoenstok','',NULL,'NOU','NE_PER',NULL,1),(141314,'cornelia soeters','',NULL,'NOU','NE_PER',NULL,1),(141315,'meevoort','',NULL,'NOU','NE_PER',NULL,1),(141316,'johannes meevoort','',NULL,'NOU','NE_PER',NULL,1),(141317,'nicolaas pieter van bohemen','',NULL,'NOU','NE_PER',NULL,1),(141318,'johanna straub','','PND_132601141','NOU','NE_PER',NULL,1),(141319,'johan georg bekker','',NULL,'NOU','NE_PER',NULL,1),(141320,'pieternella meyer','',NULL,'NOU','NE_PER',NULL,1),(141321,'henriette halman','',NULL,'NOU','NE_PER',NULL,1),(141322,'paulus mansvelt','',NULL,'NOU','NE_PER',NULL,1),(141323,'willemina wouters','',NULL,'NOU','NE_PER',NULL,1),(141324,'jacomina van den berg','',NULL,'NOU','NE_PER',NULL,1),(141325,'maria van kampen','',NULL,'NOU','NE_PER',NULL,1),(141326,'hendrik johannes gustaaf ewyk','',NULL,'NOU','NE_PER',NULL,1),(141327,'johannes aloysius de fyne','',NULL,'NOU','NE_PER',NULL,1),(141329,'arie klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(141330,'poddewyn','',NULL,'NOU','NE_PER',NULL,1),(141331,'wilhelmina poddewyn','',NULL,'NOU','NE_PER',NULL,1),(141332,'willem johan coenraad meyer','',NULL,'NOU','NE_PER',NULL,1),(141333,'hendrik ryntjes','',NULL,'NOU','NE_PER',NULL,1),(141334,'pieter jongenburger','',NULL,'NOU','NE_PER',NULL,1),(141335,'jacoba van der harst','',NULL,'NOU','NE_PER',NULL,1),(141336,'gerardus van koert','',NULL,'NOU','NE_PER',NULL,1),(141337,'hendrik de rooy','',NULL,'NOU','NE_PER',NULL,1),(141338,'bregje spaans','',NULL,'NOU','NE_PER',NULL,1),(141339,'johanna cornelia dort','',NULL,'NOU','NE_PER',NULL,1),(141340,'monrooi','',NULL,'NOU','NE_PER',NULL,1),(141341,'willem monrooi','',NULL,'NOU','NE_PER',NULL,1),(141342,'gerrit philip felser','',NULL,'NOU','NE_PER',NULL,1),(141343,'louisa franciscus','',NULL,'NOU','NE_PER',NULL,1),(141344,'johannes stortenbeker','',NULL,'NOU','NE_PER',NULL,1),(141345,'petronella theodora reif','',NULL,'NOU','NE_PER',NULL,1),(141346,'cornelis jansen','','PND_119720809','NOU','NE_PER',NULL,1),(141347,'catharina bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(141348,'benjamin houtschild','',NULL,'NOU','NE_PER',NULL,1),(141349,'dirk teunis bronsveld','',NULL,'NOU','NE_PER',NULL,1),(141350,'johanna renooy','',NULL,'NOU','NE_PER',NULL,1),(141351,'dominicus van briemen','',NULL,'NOU','NE_PER',NULL,1),(141352,'catharina boshuizen','',NULL,'NOU','NE_PER',NULL,1),(141353,'geertruida opperman','',NULL,'NOU','NE_PER',NULL,1),(141354,'larooy','',NULL,'NOU','NE_PER',NULL,1),(141355,'maria larooy','',NULL,'NOU','NE_PER',NULL,1),(141356,'woutje pas','',NULL,'NOU','NE_PER',NULL,1),(141357,'andreas wagenaar','',NULL,'NOU','NE_PER',NULL,1),(141358,'maria kloppert','',NULL,'NOU','NE_PER',NULL,1),(141359,'hermanus bodaan','',NULL,'NOU','NE_PER',NULL,1),(141360,'johannes brederode','',NULL,'NOU','NE_PER',NULL,1),(141361,'gerardus steffer','',NULL,'NOU','NE_PER',NULL,1),(141362,'mr. antonie cornelis fannius scholten','',NULL,'NOU','NE_PER',NULL,1),(141363,'johanna jacoba remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(141364,'veenhof','','PND_123217814','NOU','NE_PER',NULL,1),(141365,'jan veenhof','','PND_106947303','NOU','NE_PER',NULL,1),(141367,'feneka','',NULL,'NOU','NE_PER',NULL,1),(141368,'wynand feneka','',NULL,'NOU','NE_PER',NULL,1),(141369,'joanna maria geertrui van den berg','',NULL,'NOU','NE_PER',NULL,1),(141370,'susanna maria coppee','',NULL,'NOU','NE_PER',NULL,1),(141371,'adrianus jan francois beck','',NULL,'NOU','NE_PER',NULL,1),(141372,'martinus innemee','',NULL,'NOU','NE_PER',NULL,1),(141373,'anna cornelia römer','',NULL,'NOU','NE_PER',NULL,1),(141374,'johannes knoop','','PND_102479909','NOU','NE_PER',NULL,1),(141375,'johanna jacoba roerade','',NULL,'NOU','NE_PER',NULL,1),(141376,'catharina wantenaar','',NULL,'NOU','NE_PER',NULL,1),(141377,'cornelia mooyman','',NULL,'NOU','NE_PER',NULL,1),(141378,'wentelnap','',NULL,'NOU','NE_PER',NULL,1),(141379,'jan wentelnap','',NULL,'NOU','NE_PER',NULL,1),(141380,'maria wilhelmina godefroy','',NULL,'NOU','NE_PER',NULL,1),(141381,'maria rens','',NULL,'NOU','NE_PER',NULL,1),(141382,'frederik van der beek','',NULL,'NOU','NE_PER',NULL,1),(141383,'catharina koenen','',NULL,'NOU','NE_PER',NULL,1),(141384,'klazina bronsveld','',NULL,'NOU','NE_PER',NULL,1),(141385,'johanna christina eyfferts','',NULL,'NOU','NE_PER',NULL,1),(141386,'antje schusseler','',NULL,'NOU','NE_PER',NULL,1),(141387,'alida van oorschot','',NULL,'NOU','NE_PER',NULL,1),(141388,'willem carel hendricus van breen voorstad','',NULL,'NOU','NE_PER',NULL,1),(141389,'wemeltje','',NULL,'NOU','NE_PER',NULL,1),(141390,'wemeltje jans','',NULL,'NOU','NE_PER',NULL,1),(141391,'frederik kroons','',NULL,'NOU','NE_PER',NULL,1),(141392,'adrianus arnoldus vonk','',NULL,'NOU','NE_PER',NULL,1),(141393,'elisabeth catharina claudy','',NULL,'NOU','NE_PER',NULL,1),(141394,'haverhorst','',NULL,'NOU','NE_PER',NULL,1),(141395,'elisabeth haverhorst','',NULL,'NOU','NE_PER',NULL,1),(141396,'willem nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(141397,'maria coenraats','',NULL,'NOU','NE_PER',NULL,1),(141398,'maria schelling','',NULL,'NOU','NE_PER',NULL,1),(141399,'antonius sprinkhuisen','',NULL,'NOU','NE_PER',NULL,1),(141400,'johannes van baten','',NULL,'NOU','NE_PER',NULL,1),(141401,'bregitta hogendonk','',NULL,'NOU','NE_PER',NULL,1),(141402,'johannes tammeryn','',NULL,'NOU','NE_PER',NULL,1),(141403,'willemina bezon','',NULL,'NOU','NE_PER',NULL,1),(141404,'johanna van gelen','',NULL,'NOU','NE_PER',NULL,1),(141405,'alida jacoba peters','',NULL,'NOU','NE_PER',NULL,1),(141406,'pieternella wilhelmina nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(141407,'johanna elisabeth van meurs','',NULL,'NOU','NE_PER',NULL,1),(141408,'antonia margaretha ebeling','',NULL,'NOU','NE_PER',NULL,1),(141409,'ferdinandus van vliet','',NULL,'NOU','NE_PER',NULL,1),(141410,'maria allegonda cogels','',NULL,'NOU','NE_PER',NULL,1),(141411,'johan nicolaas hahn','',NULL,'NOU','NE_PER',NULL,1),(141412,'kaatje stol','',NULL,'NOU','NE_PER',NULL,1),(141413,'fredrik jordan','',NULL,'NOU','NE_PER',NULL,1),(141414,'hendrik waanders','',NULL,'NOU','NE_PER',NULL,1),(141415,'bernardus sas','',NULL,'NOU','NE_PER',NULL,1),(141416,'fob','',NULL,'NOU','NE_PER',NULL,1),(141417,'fob dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(141418,'hendrik willem walter','',NULL,'NOU','NE_PER',NULL,1),(141419,'jan van den bree','',NULL,'NOU','NE_PER',NULL,1),(141420,'jacoba kersbergen','',NULL,'NOU','NE_PER',NULL,1),(141421,'johanna catharina van der star','',NULL,'NOU','NE_PER',NULL,1),(141422,'johanna nutby','',NULL,'NOU','NE_PER',NULL,1),(141423,'haneveer','',NULL,'NOU','NE_PER',NULL,1),(141424,'adriana haneveer','',NULL,'NOU','NE_PER',NULL,1),(141425,'elisabeth frauenfelder','','PND_126324190','NOU','NE_PER',NULL,1),(141426,'hendrica ten hove','',NULL,'NOU','NE_PER',NULL,1),(141427,'hendrikus everardus van essen','',NULL,'NOU','NE_PER',NULL,1),(141428,'joseph pieron','',NULL,'NOU','NE_PER',NULL,1),(141429,'jacobus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(141430,'johanna van olphen','',NULL,'NOU','NE_PER',NULL,1),(141431,'johanna kruyt','',NULL,'NOU','NE_PER',NULL,1),(141432,'maria barendina hendriks','',NULL,'NOU','NE_PER',NULL,1),(141433,'louis kerkhof','',NULL,'NOU','NE_PER',NULL,1),(141434,'johanna isabella van hemeri','',NULL,'NOU','NE_PER',NULL,1),(141435,'petronella van den bergh','',NULL,'NOU','NE_PER',NULL,1),(141436,'cornelia voogt','',NULL,'NOU','NE_PER',NULL,1),(141437,'rynhout','',NULL,'NOU','NE_PER',NULL,1),(141438,'marinus rynhout','',NULL,'NOU','NE_PER',NULL,1),(141439,'ernstina louisa anderegg','',NULL,'NOU','NE_PER',NULL,1),(141440,'anthony willem van voorden','',NULL,'NOU','NE_PER',NULL,1),(141441,'dirk meerman','',NULL,'NOU','NE_PER',NULL,1),(141442,'johanna henrietta helge','',NULL,'NOU','NE_PER',NULL,1),(141443,'christiaan congo loango','',NULL,'NOU','NE_PER',NULL,1),(141444,'halbretter','',NULL,'NOU','NE_PER',NULL,1),(141445,'maria halbretter','',NULL,'NOU','NE_PER',NULL,1),(141446,'gerrit bosmans','',NULL,'NOU','NE_PER',NULL,1),(141447,'david miestel','',NULL,'NOU','NE_PER',NULL,1),(141448,'antonie wenzel','',NULL,'NOU','NE_PER',NULL,1),(141449,'barendina cornelissen','',NULL,'NOU','NE_PER',NULL,1),(141450,'sophia olierook','',NULL,'NOU','NE_PER',NULL,1),(141451,'alida de ridder','',NULL,'NOU','NE_PER',NULL,1),(141452,'anna margaretha lambertina','',NULL,'NOU','NE_PER',NULL,1),(141453,'gysbert tuinebreyer','',NULL,'NOU','NE_PER',NULL,1),(141454,'wilhelmina johanna koster','',NULL,'NOU','NE_PER',NULL,1),(141455,'hendrika johanna muller','',NULL,'NOU','NE_PER',NULL,1),(141456,'johannes hendrik simonis','',NULL,'NOU','NE_PER',NULL,1),(141457,'jongejan','','PND_105146471','NOU','NE_PER',NULL,1),(141458,'cornelis johannes jongejan','',NULL,'NOU','NE_PER',NULL,1),(141459,'jacob jonckers','',NULL,'NOU','NE_PER',NULL,1),(141460,'maria theodora johanna waterreus','',NULL,'NOU','NE_PER',NULL,1),(141461,'neeltje van schagen','',NULL,'NOU','NE_PER',NULL,1),(141462,'rolla','',NULL,'NOU','NE_PER',NULL,1),(141463,'rolla boeck','',NULL,'NOU','NE_PER',NULL,1),(141464,'johannes knoester','',NULL,'NOU','NE_PER',NULL,1),(141465,'matthys vierling','',NULL,'NOU','NE_PER',NULL,1),(141466,'eliza hendricus cantzlaar','',NULL,'NOU','NE_PER',NULL,1),(141467,'jacob ter haar','',NULL,'NOU','NE_PER',NULL,1),(141468,'salomon bless','',NULL,'NOU','NE_PER',NULL,1),(141469,'david levy breslau','',NULL,'NOU','NE_PER',NULL,1),(141470,'johan gerard van den steen','',NULL,'NOU','NE_PER',NULL,1),(141471,'hermanus mondt','',NULL,'NOU','NE_PER',NULL,1),(141472,'jan van der burg','',NULL,'NOU','NE_PER',NULL,1),(141473,'klaas minnekus den heyer','',NULL,'NOU','NE_PER',NULL,1),(141474,'adrianus jollis','',NULL,'NOU','NE_PER',NULL,1),(141475,'hendrik jutte','',NULL,'NOU','NE_PER',NULL,1),(141476,'joannes godefridus van koningsbrugge','',NULL,'NOU','NE_PER',NULL,1),(141477,'cornelis kruseman','','PND_101042396','NOU','NE_PER',NULL,1),(141478,'antoni van heeswyk','',NULL,'NOU','NE_PER',NULL,1),(141479,'gerardus olierook','',NULL,'NOU','NE_PER',NULL,1),(141480,'wilhelmus frederik hermanus hymans','',NULL,'NOU','NE_PER',NULL,1),(141481,'jan boëseken','',NULL,'NOU','NE_PER',NULL,1),(141482,'heszler','','PND_115013121','NOU','NE_PER',NULL,1),(141483,'carel frederik heszler','',NULL,'NOU','NE_PER',NULL,1),(141484,'reinier hendrik jansen','',NULL,'NOU','NE_PER',NULL,1),(141485,'charles theodore jean baron de constant rebecque','',NULL,'NOU','NE_PER',NULL,1),(141486,'reyndert gerrard de graaff','',NULL,'NOU','NE_PER',NULL,1),(141487,'johannes josephus jacobus weber','',NULL,'NOU','NE_PER',NULL,1),(141488,'johanna clasina van der walsem','',NULL,'NOU','NE_PER',NULL,1),(141489,'catharina van der horst','',NULL,'NOU','NE_PER',NULL,1),(141490,'margaretha catharina johanna haseveld','',NULL,'NOU','NE_PER',NULL,1),(141491,'agnes theodora gluhof','',NULL,'NOU','NE_PER',NULL,1),(141492,'hendrina mottart','',NULL,'NOU','NE_PER',NULL,1),(141493,'hendrik schepvers','',NULL,'NOU','NE_PER',NULL,1),(141494,'adrianus david kruller','',NULL,'NOU','NE_PER',NULL,1),(141495,'willemina munnikhuizen','',NULL,'NOU','NE_PER',NULL,1),(141496,'johannes marinus van de water','',NULL,'NOU','NE_PER',NULL,1),(141497,'immetje van der harst','',NULL,'NOU','NE_PER',NULL,1),(141498,'gerrit verheyen','',NULL,'NOU','NE_PER',NULL,1),(141499,'pieter verheyen','',NULL,'NOU','NE_PER',NULL,1),(141500,'karel koel','',NULL,'NOU','NE_PER',NULL,1),(141501,'agatha ploeg','',NULL,'NOU','NE_PER',NULL,1),(141502,'wilhelmina van der horst','',NULL,'NOU','NE_PER',NULL,1),(141503,'hendrik post','','PND_131381016','NOU','NE_PER',NULL,1),(141504,'johannes van schaagen','',NULL,'NOU','NE_PER',NULL,1),(141505,'christina jenezon','',NULL,'NOU','NE_PER',NULL,1),(141506,'henricus josephus schiedges','',NULL,'NOU','NE_PER',NULL,1),(141507,'susanna christina seberg','',NULL,'NOU','NE_PER',NULL,1),(141508,'anna maria adriana hoek','',NULL,'NOU','NE_PER',NULL,1),(141509,'houvell','',NULL,'NOU','NE_PER',NULL,1),(141510,'abraham van linden van den houvell','',NULL,'NOU','NE_PER',NULL,1),(141511,'jacob schaap','',NULL,'NOU','NE_PER',NULL,1),(141512,'jacoba lotte','',NULL,'NOU','NE_PER',NULL,1),(141513,'johannes jacobus manders','',NULL,'NOU','NE_PER',NULL,1),(141514,'petronella clasina schryver','',NULL,'NOU','NE_PER',NULL,1),(141515,'susanna moerkerke','',NULL,'NOU','NE_PER',NULL,1),(141516,'dina van schreven','',NULL,'NOU','NE_PER',NULL,1),(141517,'johannes petrus van kerckhoff','',NULL,'NOU','NE_PER',NULL,1),(141518,'michael kau','',NULL,'NOU','NE_PER',NULL,1),(141519,'henrietta johanna macquelin','',NULL,'NOU','NE_PER',NULL,1),(141520,'franciscus rietbroek','',NULL,'NOU','NE_PER',NULL,1),(141521,'antonie van alf','',NULL,'NOU','NE_PER',NULL,1),(141522,'johannes petrus lestrade','',NULL,'NOU','NE_PER',NULL,1),(141523,'jacoba johanna bruinsma','',NULL,'NOU','NE_PER',NULL,1),(141524,'cornelis de gruiter','',NULL,'NOU','NE_PER',NULL,1),(141525,'maria margaretha smit','',NULL,'NOU','NE_PER',NULL,1),(141526,'michiel kuiper','',NULL,'NOU','NE_PER',NULL,1),(141527,'johannes harryvan','',NULL,'NOU','NE_PER',NULL,1),(141528,'harderborst','',NULL,'NOU','NE_PER',NULL,1),(141529,'maria harderborst','',NULL,'NOU','NE_PER',NULL,1),(141530,'bierhuyser','',NULL,'NOU','NE_PER',NULL,1),(141531,'catharina bierhuyser','',NULL,'NOU','NE_PER',NULL,1),(141532,'geertrui balthasar','',NULL,'NOU','NE_PER',NULL,1),(141533,'johannes arnoldus raasveld','',NULL,'NOU','NE_PER',NULL,1),(141534,'johannes van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(141535,'steintjes','',NULL,'NOU','NE_PER',NULL,1),(141536,'stientjes','',NULL,'NOU','NE_PER',NULL,1),(141537,'theodorus steintjes','',NULL,'NOU','NE_PER',NULL,1),(141538,'cornelis overgauw','',NULL,'NOU','NE_PER',NULL,1),(141539,'henri johannes murenbeeldt','',NULL,'NOU','NE_PER',NULL,1),(141540,'louis frederik carriere','',NULL,'NOU','NE_PER',NULL,1),(141541,'pieter arendsen','',NULL,'NOU','NE_PER',NULL,1),(141542,'johannes de roo','',NULL,'NOU','NE_PER',NULL,1),(141543,'christoffel adrianus keyzer','',NULL,'NOU','NE_PER',NULL,1),(141544,'appy','','PND_105267120','NOU','NE_PER',NULL,1),(141545,'appij','',NULL,'NOU','NE_PER',NULL,1),(141546,'jan carel appy','',NULL,'NOU','NE_PER',NULL,1),(141547,'cornelia hakkenbroek','',NULL,'NOU','NE_PER',NULL,1),(141548,'hendrika hartman','',NULL,'NOU','NE_PER',NULL,1),(141549,'gerbrand van den berg','',NULL,'NOU','NE_PER',NULL,1),(141550,'waldsmit','',NULL,'NOU','NE_PER',NULL,1),(141551,'ida johanna waldsmit','',NULL,'NOU','NE_PER',NULL,1),(141552,'hetteling','',NULL,'NOU','NE_PER',NULL,1),(141553,'erteling','',NULL,'NOU','NE_PER',NULL,1),(141554,'jan hetteling','',NULL,'NOU','NE_PER',NULL,1),(141555,'hendrika van wouw','',NULL,'NOU','NE_PER',NULL,1),(141556,'johan christiaan preseun','',NULL,'NOU','NE_PER',NULL,1),(141557,'daniel willem smit','',NULL,'NOU','NE_PER',NULL,1),(141558,'johannes van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(141559,'cornelis hendrik van zwet','',NULL,'NOU','NE_PER',NULL,1),(141560,'neyeweide','',NULL,'NOU','NE_PER',NULL,1),(141561,'hermanus neyeweide','',NULL,'NOU','NE_PER',NULL,1),(141562,'leonardus schotman','',NULL,'NOU','NE_PER',NULL,1),(141563,'hartog verveer','',NULL,'NOU','NE_PER',NULL,1),(141564,'johannes hendrik antonie hulscher','',NULL,'NOU','NE_PER',NULL,1),(141565,'arie van der wansem','',NULL,'NOU','NE_PER',NULL,1),(141566,'japink','',NULL,'NOU','NE_PER',NULL,1),(141567,'albert japink','',NULL,'NOU','NE_PER',NULL,1),(141568,'maria antonia rentink','',NULL,'NOU','NE_PER',NULL,1),(141569,'cornelia penning','',NULL,'NOU','NE_PER',NULL,1),(141570,'elisabeth kyser','',NULL,'NOU','NE_PER',NULL,1),(141571,'catharina petronella sonus','',NULL,'NOU','NE_PER',NULL,1),(141572,'christina johanna van stockum','',NULL,'NOU','NE_PER',NULL,1),(141573,'willem frederik de ruyter','',NULL,'NOU','NE_PER',NULL,1),(141575,'dirk omfley','',NULL,'NOU','NE_PER',NULL,1),(141576,'reinier bresoe','',NULL,'NOU','NE_PER',NULL,1),(141577,'hendrik hannes braaksma','',NULL,'NOU','NE_PER',NULL,1),(141578,'fredrik van es','',NULL,'NOU','NE_PER',NULL,1),(141579,'mussert','','PND_130559628','NOU','NE_PER',NULL,1),(141580,'johanna elisabeth mussert','',NULL,'NOU','NE_PER',NULL,1),(141581,'nicolaas peter herman','',NULL,'NOU','NE_PER',NULL,1),(141582,'maria catharina jacoba jonckers','',NULL,'NOU','NE_PER',NULL,1),(141583,'johanna zalm','',NULL,'NOU','NE_PER',NULL,1),(141584,'christina wilhelmina korrubel','',NULL,'NOU','NE_PER',NULL,1),(141585,'michiel haring','',NULL,'NOU','NE_PER',NULL,1),(141586,'christina wedepoel','',NULL,'NOU','NE_PER',NULL,1),(141587,'willemina buitendyk','',NULL,'NOU','NE_PER',NULL,1),(141588,'neeltje smit','',NULL,'NOU','NE_PER',NULL,1),(141589,'jan hamer','',NULL,'NOU','NE_PER',NULL,1),(141590,'mr. pieter van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(141591,'maria van straaten','',NULL,'NOU','NE_PER',NULL,1),(141592,'maria van der kaay','',NULL,'NOU','NE_PER',NULL,1),(141593,'boroni','','PND_132121204','NOU','NE_PER',NULL,1),(141594,'anna maria boroni','',NULL,'NOU','NE_PER',NULL,1),(141595,'aart van heusden','',NULL,'NOU','NE_PER',NULL,1),(141596,'anna van der pol','',NULL,'NOU','NE_PER',NULL,1),(141597,'elisabeth hendrika schraag','',NULL,'NOU','NE_PER',NULL,1),(141598,'alida donderdag','',NULL,'NOU','NE_PER',NULL,1),(141599,'maria berendse','',NULL,'NOU','NE_PER',NULL,1),(141600,'yda bekker','',NULL,'NOU','NE_PER',NULL,1),(141601,'kniertje van der plas','',NULL,'NOU','NE_PER',NULL,1),(141602,'jaapje vrolyk','',NULL,'NOU','NE_PER',NULL,1),(141603,'louisa magdalena monderjaan','',NULL,'NOU','NE_PER',NULL,1),(141604,'gerritje luberta nieman','',NULL,'NOU','NE_PER',NULL,1),(141605,'hendrik van soomeren','',NULL,'NOU','NE_PER',NULL,1),(141606,'maria johanna winterdyk','',NULL,'NOU','NE_PER',NULL,1),(141607,'neeltje elisabeth margaretha stobberingh','',NULL,'NOU','NE_PER',NULL,1),(141608,'gabriel perez','',NULL,'NOU','NE_PER',NULL,1),(141609,'willemyntje dost','',NULL,'NOU','NE_PER',NULL,1),(141610,'eva van brussel','',NULL,'NOU','NE_PER',NULL,1),(141611,'bernardus beumer','',NULL,'NOU','NE_PER',NULL,1),(141612,'bartholomeus augustinus heldoorn','',NULL,'NOU','NE_PER',NULL,1),(141613,'johannes bieber','',NULL,'NOU','NE_PER',NULL,1),(141614,'vuurmans','',NULL,'NOU','NE_PER',NULL,1),(141615,'jan vuurmans','',NULL,'NOU','NE_PER',NULL,1),(141616,'anna cornelia theodora verstappen','',NULL,'NOU','NE_PER',NULL,1),(141617,'sibilletje','',NULL,'NOU','NE_PER',NULL,1),(141618,'sibilletje buytenpost','',NULL,'NOU','NE_PER',NULL,1),(141619,'denstee','',NULL,'NOU','NE_PER',NULL,1),(141620,'philippina maria denstee','',NULL,'NOU','NE_PER',NULL,1),(141621,'jullier','','PND_132614456','NOU','NE_PER',NULL,1),(141622,'evert cornelis jullier','',NULL,'NOU','NE_PER',NULL,1),(141623,'henrietta cretier','',NULL,'NOU','NE_PER',NULL,1),(141624,'bodino','','PND_13197162X','NOU','NE_PER',NULL,1),(141625,'pieter bodino','',NULL,'NOU','NE_PER',NULL,1),(141626,'anna helena verhorst','',NULL,'NOU','NE_PER',NULL,1),(141627,'gerhard hendrik ter hoeven','',NULL,'NOU','NE_PER',NULL,1),(141628,'catharina hendrica moor','',NULL,'NOU','NE_PER',NULL,1),(141629,'johann joachim martinus benjamin siegler','',NULL,'NOU','NE_PER',NULL,1),(141630,'janna barbara de meyer','',NULL,'NOU','NE_PER',NULL,1),(141631,'hendrika van eden','',NULL,'NOU','NE_PER',NULL,1),(141632,'schoonbergen','',NULL,'NOU','NE_PER',NULL,1),(141633,'arnoldus schoonbergen','',NULL,'NOU','NE_PER',NULL,1),(141634,'petronella van duyn','',NULL,'NOU','NE_PER',NULL,1),(141635,'cornelia ryth','',NULL,'NOU','NE_PER',NULL,1),(141636,'sara van der voorde','',NULL,'NOU','NE_PER',NULL,1),(141637,'wilhelmina van lith','',NULL,'NOU','NE_PER',NULL,1),(141638,'spaanderman','','PND_115386637','NOU','NE_PER',NULL,1),(141639,'alida spaanderman','',NULL,'NOU','NE_PER',NULL,1),(141640,'esselman','',NULL,'NOU','NE_PER',NULL,1),(141641,'herman esselman','',NULL,'NOU','NE_PER',NULL,1),(141642,'fagus','','PND_119545772','NOU','NE_PER',NULL,1),(141643,'pieter fagus','',NULL,'NOU','NE_PER',NULL,1),(141644,'gerritje lieshout','',NULL,'NOU','NE_PER',NULL,1),(141645,'grimieau','',NULL,'NOU','NE_PER',NULL,1),(141646,'grimiau','',NULL,'NOU','NE_PER',NULL,1),(141647,'jan baptist grimieau','',NULL,'NOU','NE_PER',NULL,1),(141648,'jan willem wynsouw','',NULL,'NOU','NE_PER',NULL,1),(141649,'jannetje scholder','',NULL,'NOU','NE_PER',NULL,1),(141650,'cornelia helena de haas','',NULL,'NOU','NE_PER',NULL,1),(141651,'christiaan cornelis johannes van den broek','',NULL,'NOU','NE_PER',NULL,1),(141652,'johanna wolters','','PND_127601872','NOU','NE_PER',NULL,1),(141653,'elisabeth drieskens','',NULL,'NOU','NE_PER',NULL,1),(141654,'anna schouten','',NULL,'NOU','NE_PER',NULL,1),(141656,'joannes baptist','','PND_118557858','NOU','NE_PER',NULL,1),(141657,'maria bernardina','',NULL,'NOU','NE_PER',NULL,1),(141658,'paulus gysbertus','',NULL,'NOU','NE_PER',NULL,1),(141659,'johannes abel bernardus','','PND_100437206','NOU','NE_PER',NULL,1),(141661,'christina catharina margaretha','',NULL,'NOU','NE_PER',NULL,1),(141662,'cornelis nicolaas','',NULL,'NOU','NE_PER',NULL,1),(141663,'magdalena cornelia julia','',NULL,'NOU','NE_PER',NULL,1),(141664,'jacobus steffen','',NULL,'NOU','NE_PER',NULL,1),(141665,'leendert van der lans','',NULL,'NOU','NE_PER',NULL,1),(141666,'behre','','PND_133657736','NOU','NE_PER',NULL,1),(141667,'johan frederik christoffel behre','',NULL,'NOU','NE_PER',NULL,1),(141668,'samuel danser','',NULL,'NOU','NE_PER',NULL,1),(141669,'levie juda de reeder','',NULL,'NOU','NE_PER',NULL,1),(141670,'maarten knoester','',NULL,'NOU','NE_PER',NULL,1),(141671,'joannes van well','',NULL,'NOU','NE_PER',NULL,1),(141672,'thomas klaassen','',NULL,'NOU','NE_PER',NULL,1),(141674,'rutgerus henricus cleve','',NULL,'NOU','NE_PER',NULL,1),(141675,'coenrad gothard bolten','',NULL,'NOU','NE_PER',NULL,1),(141676,'schregel','','PND_127159053','NOU','NE_PER',NULL,1),(141677,'pieter schregel','',NULL,'NOU','NE_PER',NULL,1),(141678,'jacob buhr','',NULL,'NOU','NE_PER',NULL,1),(141679,'willem cornelis de bruyn','',NULL,'NOU','NE_PER',NULL,1),(141680,'floris kruysheer','',NULL,'NOU','NE_PER',NULL,1),(141681,'frans de mos','',NULL,'NOU','NE_PER',NULL,1),(141682,'bartholomeus la grouw','',NULL,'NOU','NE_PER',NULL,1),(141683,'johannes sutherland','',NULL,'NOU','NE_PER',NULL,1),(141684,'nicolaas albertus de lange','',NULL,'NOU','NE_PER',NULL,1),(141685,'gerrit pieterse starrenburg','',NULL,'NOU','NE_PER',NULL,1),(141686,'willem habork','',NULL,'NOU','NE_PER',NULL,1),(141687,'andreas leonhard weisz','',NULL,'NOU','NE_PER',NULL,1),(141688,'gerard maessen','',NULL,'NOU','NE_PER',NULL,1),(141689,'jacobus van wouw','','PND_132663554','NOU','NE_PER',NULL,1),(141690,'engel de roode','',NULL,'NOU','NE_PER',NULL,1),(141691,'cornelius smeets','',NULL,'NOU','NE_PER',NULL,1),(141692,'maria verhoef','',NULL,'NOU','NE_PER',NULL,1),(141693,'eyzing','','PND_129166618','NOU','NE_PER',NULL,1),(141694,'maria eyzing','',NULL,'NOU','NE_PER',NULL,1),(141695,'neeltje koning','',NULL,'NOU','NE_PER',NULL,1),(141696,'antonia luyten','',NULL,'NOU','NE_PER',NULL,1),(141697,'anna maria wolf','','PND_12319086X','NOU','NE_PER',NULL,1),(141698,'johann willem gerhard kruger','',NULL,'NOU','NE_PER',NULL,1),(141699,'alida byneveld','',NULL,'NOU','NE_PER',NULL,1),(141700,'berend pieters middelburg','',NULL,'NOU','NE_PER',NULL,1),(141701,'johanna maria steynders','',NULL,'NOU','NE_PER',NULL,1),(141702,'johan heinrich sprö','',NULL,'NOU','NE_PER',NULL,1),(141703,'johan andreas köhler','',NULL,'NOU','NE_PER',NULL,1),(141704,'susanna antonia houdzagers','',NULL,'NOU','NE_PER',NULL,1),(141705,'dorothea boelaart','',NULL,'NOU','NE_PER',NULL,1),(141706,'helena pabst','',NULL,'NOU','NE_PER',NULL,1),(141707,'hendrik wuestenink','',NULL,'NOU','NE_PER',NULL,1),(141708,'maria van vastenouw','',NULL,'NOU','NE_PER',NULL,1),(141709,'barend hendrik bulsink','',NULL,'NOU','NE_PER',NULL,1),(141710,'jacob jonkers','',NULL,'NOU','NE_PER',NULL,1),(141711,'nicolaas van ewyck','',NULL,'NOU','NE_PER',NULL,1),(141712,'martina catharina middelbergh','',NULL,'NOU','NE_PER',NULL,1),(141713,'hendrica helena fierinck','',NULL,'NOU','NE_PER',NULL,1),(141714,'cornelia clasina van deene','',NULL,'NOU','NE_PER',NULL,1),(141715,'jacomina francina engel','',NULL,'NOU','NE_PER',NULL,1),(141716,'adriana johanna westerlaken','',NULL,'NOU','NE_PER',NULL,1),(141717,'anna maria catharina slegers','',NULL,'NOU','NE_PER',NULL,1),(141718,'hendrik jacobus wegman','',NULL,'NOU','NE_PER',NULL,1),(141719,'guurtje twilt','',NULL,'NOU','NE_PER',NULL,1),(141720,'jannetje jongbloed','',NULL,'NOU','NE_PER',NULL,1),(141721,'abigaël van den berg','',NULL,'NOU','NE_PER',NULL,1),(141722,'andries johannes holm','',NULL,'NOU','NE_PER',NULL,1),(141723,'antonia hermina van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(141724,'eliasar andries','',NULL,'NOU','NE_PER',NULL,1),(141725,'angelica','',NULL,'NOU','NE_PER',NULL,1),(141726,'angelika','',NULL,'NOU','NE_PER',NULL,1),(141727,'maria angelica gorez','',NULL,'NOU','NE_PER',NULL,1),(141728,'johannes buysen','',NULL,'NOU','NE_PER',NULL,1),(141729,'elisabeth wilhelmina doon','',NULL,'NOU','NE_PER',NULL,1),(141730,'johannes rosa','','PND_129759368','NOU','NE_PER',NULL,1),(141731,'margaretha sark','',NULL,'NOU','NE_PER',NULL,1),(141732,'thomas van dijk','',NULL,'NOU','NE_PER',NULL,1),(141733,'jacobus kraayevanger','',NULL,'NOU','NE_PER',NULL,1),(141734,'willem andries haasbeek','',NULL,'NOU','NE_PER',NULL,1),(141735,'maria sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(141736,'schoup','','PND_103130179','NOU','NE_PER',NULL,1),(141737,'maria magdalena schoup','',NULL,'NOU','NE_PER',NULL,1),(141738,'cornelia van outheusde','',NULL,'NOU','NE_PER',NULL,1),(141739,'anna catharina van vliet','',NULL,'NOU','NE_PER',NULL,1),(141740,'johanna hendrika kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(141741,'köningin','',NULL,'NOU','NE_PER',NULL,1),(141742,'maria christiana köningin','',NULL,'NOU','NE_PER',NULL,1),(141743,'johanna wilhelmina aalbers','',NULL,'NOU','NE_PER',NULL,1),(141744,'johannes christoffel reinhardt','','PND_100395430','NOU','NE_PER',NULL,1),(141745,'johan wilhelm schnyder','',NULL,'NOU','NE_PER',NULL,1),(141746,'willem frederik zwiebel','',NULL,'NOU','NE_PER',NULL,1),(141747,'johanna cornelia van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(141748,'johannes schildknegt','',NULL,'NOU','NE_PER',NULL,1),(141749,'hendrik bogers','',NULL,'NOU','NE_PER',NULL,1),(141750,'bennie','',NULL,'NOU','NE_PER',NULL,1),(141751,'benni','','PND_134040694','NOU','NE_PER',NULL,1),(141752,'maria bennie','',NULL,'NOU','NE_PER',NULL,1),(141753,'johanna maria wilhelmina erkelens','',NULL,'NOU','NE_PER',NULL,1),(141754,'banser','','PND_12992461X','NOU','NE_PER',NULL,1),(141755,'antonetta frederica banser','',NULL,'NOU','NE_PER',NULL,1),(141756,'barendina johanna vos','',NULL,'NOU','NE_PER',NULL,1),(141757,'johanna jacoba de leeuw','',NULL,'NOU','NE_PER',NULL,1),(141758,'kempkes','','PND_135299055','NOU','NE_PER',NULL,1),(141759,'anna catharina kempkes','',NULL,'NOU','NE_PER',NULL,1),(141760,'johannes leenderd jansen','',NULL,'NOU','NE_PER',NULL,1),(141761,'willem eerhardt','',NULL,'NOU','NE_PER',NULL,1),(141762,'jacobus sas','',NULL,'NOU','NE_PER',NULL,1),(141763,'arie maarten van der zwan','',NULL,'NOU','NE_PER',NULL,1),(141764,'johannes van houts','',NULL,'NOU','NE_PER',NULL,1),(141765,'elisabeth coenen','',NULL,'NOU','NE_PER',NULL,1),(141766,'sara saraber','',NULL,'NOU','NE_PER',NULL,1),(141767,'jan jacobus denick patyn','',NULL,'NOU','NE_PER',NULL,1),(141768,'jacob wallach','',NULL,'NOU','NE_PER',NULL,1),(141769,'antoon beucher','',NULL,'NOU','NE_PER',NULL,1),(141770,'willemina stientjes','',NULL,'NOU','NE_PER',NULL,1),(141771,'benjamin aaron rappel','',NULL,'NOU','NE_PER',NULL,1),(141772,'johanna elisabeth van de braak','',NULL,'NOU','NE_PER',NULL,1),(141773,'casper coenraád meyboom','',NULL,'NOU','NE_PER',NULL,1),(141774,'julius augustus ahrendts','',NULL,'NOU','NE_PER',NULL,1),(141775,'baafe','',NULL,'NOU','NE_PER',NULL,1),(141776,'elisabeth baafe','',NULL,'NOU','NE_PER',NULL,1),(141777,'johannes godfried neysen','',NULL,'NOU','NE_PER',NULL,1),(141778,'wilhelmina van wouw','',NULL,'NOU','NE_PER',NULL,1),(141779,'adriaan van gaal','',NULL,'NOU','NE_PER',NULL,1),(141780,'johann konrad sondermann','',NULL,'NOU','NE_PER',NULL,1),(141781,'arnoldus de kruyff','',NULL,'NOU','NE_PER',NULL,1),(141782,'catharina kroes','',NULL,'NOU','NE_PER',NULL,1),(141783,'kniertje hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(141784,'bakkelie','',NULL,'NOU','NE_PER',NULL,1),(141785,'bakelij','',NULL,'NOU','NE_PER',NULL,1),(141786,'francina bakkelie','',NULL,'NOU','NE_PER',NULL,1),(141787,'ennema','',NULL,'NOU','NE_PER',NULL,1),(141788,'geertruida ennema','',NULL,'NOU','NE_PER',NULL,1),(141789,'matthys ijsselman','',NULL,'NOU','NE_PER',NULL,1),(141790,'johannes perdu','',NULL,'NOU','NE_PER',NULL,1),(141791,'christoffel koning','',NULL,'NOU','NE_PER',NULL,1),(141793,'eete van wolde','',NULL,'NOU','NE_PER',NULL,1),(141794,'johanna van roderen','',NULL,'NOU','NE_PER',NULL,1),(141795,'gerardina jacoba resch','',NULL,'NOU','NE_PER',NULL,1),(141796,'pieternella verbrugge','',NULL,'NOU','NE_PER',NULL,1),(141797,'adriana antonia eringaard','',NULL,'NOU','NE_PER',NULL,1),(141798,'gerardus van kempen','',NULL,'NOU','NE_PER',NULL,1),(141799,'catharina andré','',NULL,'NOU','NE_PER',NULL,1),(141800,'alida klammer','',NULL,'NOU','NE_PER',NULL,1),(141801,'alida de vries','',NULL,'NOU','NE_PER',NULL,1),(141802,'petrus visser','',NULL,'NOU','NE_PER',NULL,1),(141803,'johan frederik balthasar köhler','',NULL,'NOU','NE_PER',NULL,1),(141804,'hanna abels','',NULL,'NOU','NE_PER',NULL,1),(141805,'anna maria van doorn','',NULL,'NOU','NE_PER',NULL,1),(141806,'cornelia johanna seni','',NULL,'NOU','NE_PER',NULL,1),(141807,'frans wierman','',NULL,'NOU','NE_PER',NULL,1),(141808,'maria wilhelmina bitter','',NULL,'NOU','NE_PER',NULL,1),(141809,'lateur','','PND_127817352','NOU','NE_PER',NULL,1),(141810,'catharina clasina lateur','',NULL,'NOU','NE_PER',NULL,1),(141811,'johanna vermeer','',NULL,'NOU','NE_PER',NULL,1),(141812,'anthoni hendrik smissaert','',NULL,'NOU','NE_PER',NULL,1),(141813,'petronella wilhelmina arietta mallee','',NULL,'NOU','NE_PER',NULL,1),(141814,'johannes carel scher','',NULL,'NOU','NE_PER',NULL,1),(141815,'anthonia blok','',NULL,'NOU','NE_PER',NULL,1),(141816,'jacobus sneyders','',NULL,'NOU','NE_PER',NULL,1),(141817,'frederica sophia wilhelmina visser','',NULL,'NOU','NE_PER',NULL,1),(141818,'laye','','PND_136460240','NOU','NE_PER',NULL,1),(141819,'laurens de laye','',NULL,'NOU','NE_PER',NULL,1),(141820,'jonkheer ocker repelaer van driel','',NULL,'NOU','NE_PER',NULL,1),(141821,'burger van der schaft','',NULL,'NOU','NE_PER',NULL,1),(141822,'johanna van wikkede','',NULL,'NOU','NE_PER',NULL,1),(141823,'johannes de zwart','',NULL,'NOU','NE_PER',NULL,1),(141824,'johanna sonne','',NULL,'NOU','NE_PER',NULL,1),(141825,'geyer','','PND_137146620','NOU','NE_PER',NULL,1),(141826,'johannes geyer','','PND_13657324X','NOU','NE_PER',NULL,1),(141827,'salomon de koning','',NULL,'NOU','NE_PER',NULL,1),(141828,'petronella theodora garnier','',NULL,'NOU','NE_PER',NULL,1),(141829,'johannes cornelis de goede','',NULL,'NOU','NE_PER',NULL,1),(141830,'lena post','',NULL,'NOU','NE_PER',NULL,1),(141831,'pieternella mos','',NULL,'NOU','NE_PER',NULL,1),(141832,'joan louis frederik kröner','',NULL,'NOU','NE_PER',NULL,1),(141833,'louisa johanna gerarda','',NULL,'NOU','NE_PER',NULL,1),(141834,'jasper jan','',NULL,'NOU','NE_PER',NULL,1),(141835,'everardus johannes','',NULL,'NOU','NE_PER',NULL,1),(141836,'matthys antonius','',NULL,'NOU','NE_PER',NULL,1),(141837,'jan jacob','','PND_119099500','NOU','NE_PER',NULL,1),(141838,'johannes petrus marinus','',NULL,'NOU','NE_PER',NULL,1),(141839,'adrianus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(151489,'johan georg wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(141841,'theodorus gerrit','',NULL,'NOU','NE_PER',NULL,1),(141842,'petrus joannes richard','',NULL,'NOU','NE_PER',NULL,1),(141843,'hermanus theunissen','',NULL,'NOU','NE_PER',NULL,1),(141844,'johannes de lange','','PND_120424878','NOU','NE_PER',NULL,1),(141845,'coenraad la rue','',NULL,'NOU','NE_PER',NULL,1),(141846,'angust','',NULL,'NOU','NE_PER',NULL,1),(141847,'drullmann','','PND_135979560','NOU','NE_PER',NULL,1),(141848,'dietrich angust drullmann','',NULL,'NOU','NE_PER',NULL,1),(141849,'gerardus meyer','',NULL,'NOU','NE_PER',NULL,1),(141850,'dirk hendrik meilink','',NULL,'NOU','NE_PER',NULL,1),(141851,'joannes van meel','',NULL,'NOU','NE_PER',NULL,1),(141852,'mr. alexander fredericus ernestus martinus baron van lamsweerde','',NULL,'NOU','NE_PER',NULL,1),(141853,'vernes','','PND_13179910X','NOU','NE_PER',NULL,1),(141854,'johannes vernes','',NULL,'NOU','NE_PER',NULL,1),(141855,'johan herman jonk','',NULL,'NOU','NE_PER',NULL,1),(141856,'coenraad krieger','',NULL,'NOU','NE_PER',NULL,1),(141857,'cornelis lodewyk keurenaer','',NULL,'NOU','NE_PER',NULL,1),(141858,'jan willem woltering','',NULL,'NOU','NE_PER',NULL,1),(141859,'gerbaulet','','PND_125510985','NOU','NE_PER',NULL,1),(141860,'carl friederich van gerbaulet','',NULL,'NOU','NE_PER',NULL,1),(141861,'frederik smit','',NULL,'NOU','NE_PER',NULL,1),(141862,'cornelis arnoldus haas','',NULL,'NOU','NE_PER',NULL,1),(141864,'willem van der toorn','',NULL,'NOU','NE_PER',NULL,1),(141865,'piceni','','PND_118939203','NOU','NE_PER',NULL,1),(141866,'joseph antoni hendrik piceni','',NULL,'NOU','NE_PER',NULL,1),(141867,'cornelis albertus van ryn','',NULL,'NOU','NE_PER',NULL,1),(141868,'dingeman franciscus schmal','',NULL,'NOU','NE_PER',NULL,1),(141869,'gysbert webbers','',NULL,'NOU','NE_PER',NULL,1),(141870,'hermanus van den abeelen','',NULL,'NOU','NE_PER',NULL,1),(141871,'petrus cornelis matthys','',NULL,'NOU','NE_PER',NULL,1),(141872,'jan pierre pascal wickman','',NULL,'NOU','NE_PER',NULL,1),(141873,'zanoni','','PND_137014201','NOU','NE_PER',NULL,1),(141874,'zanonie','',NULL,'NOU','NE_PER',NULL,1),(141875,'jacobus zanoni','',NULL,'NOU','NE_PER',NULL,1),(141876,'pieter smeele','',NULL,'NOU','NE_PER',NULL,1),(141877,'pieter janssen','','PND_132419823','NOU','NE_PER',NULL,1),(141878,'eleazar marcus van vriesland','',NULL,'NOU','NE_PER',NULL,1),(141879,'klazina langeveld','',NULL,'NOU','NE_PER',NULL,1),(141880,'maria elisabeth van rooy','',NULL,'NOU','NE_PER',NULL,1),(141881,'johannes hendricus sneyders','',NULL,'NOU','NE_PER',NULL,1),(141882,'willem hendrik den breugom de haas','',NULL,'NOU','NE_PER',NULL,1),(141883,'gerritje vroom','',NULL,'NOU','NE_PER',NULL,1),(141884,'gigeh','',NULL,'NOU','NE_PER',NULL,1),(141885,'jacob van gigeh','',NULL,'NOU','NE_PER',NULL,1),(141886,'gerrit willem prins','',NULL,'NOU','NE_PER',NULL,1),(141887,'johannes hendrik richard','',NULL,'NOU','NE_PER',NULL,1),(141888,'fredericus jacobus theodorus broekman','',NULL,'NOU','NE_PER',NULL,1),(141889,'theodorus schryver','',NULL,'NOU','NE_PER',NULL,1),(141890,'gerrit spiero','',NULL,'NOU','NE_PER',NULL,1),(141891,'anna ammerlaan','',NULL,'NOU','NE_PER',NULL,1),(141892,'petronella johanna gezellen','',NULL,'NOU','NE_PER',NULL,1),(141893,'maria kersbergen','',NULL,'NOU','NE_PER',NULL,1),(141894,'jacoba van driet','',NULL,'NOU','NE_PER',NULL,1),(141895,'johannes van tol','',NULL,'NOU','NE_PER',NULL,1),(141896,'matthijs van loon','',NULL,'NOU','NE_PER',NULL,1),(141897,'anna magdalena maurisse','',NULL,'NOU','NE_PER',NULL,1),(141898,'joseph amandus sikkes','',NULL,'NOU','NE_PER',NULL,1),(141899,'armand van suchtelen','',NULL,'NOU','NE_PER',NULL,1),(141900,'arnoldus justus boers','',NULL,'NOU','NE_PER',NULL,1),(141901,'egge','',NULL,'NOU','NE_PER',NULL,1),(141902,'egge alting','',NULL,'NOU','NE_PER',NULL,1),(141903,'krijn roozendaal','',NULL,'NOU','NE_PER',NULL,1),(141904,'cornelis stuifzand','',NULL,'NOU','NE_PER',NULL,1),(141905,'anna herreman','',NULL,'NOU','NE_PER',NULL,1),(141906,'johanna isabella alexandrina helena maria hondebeek heerkens','',NULL,'NOU','NE_PER',NULL,1),(141907,'dolle','','PND_135705924','NOU','NE_PER',NULL,1),(141908,'maria charlotta dolle','',NULL,'NOU','NE_PER',NULL,1),(141909,'anna josepha van den bergh','',NULL,'NOU','NE_PER',NULL,1),(141910,'cornelia johanna louisa herebrand','',NULL,'NOU','NE_PER',NULL,1),(141911,'orlie','',NULL,'NOU','NE_PER',NULL,1),(141912,'wilhelmina orlie','',NULL,'NOU','NE_PER',NULL,1),(141913,'maria oudenhoven','',NULL,'NOU','NE_PER',NULL,1),(141914,'johanna frederica riechard','',NULL,'NOU','NE_PER',NULL,1),(141915,'johanna catharina sprinkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(141916,'johannes hendricus buyn','',NULL,'NOU','NE_PER',NULL,1),(141917,'elisabeth catharina sophia ente','',NULL,'NOU','NE_PER',NULL,1),(141918,'philip de rode','',NULL,'NOU','NE_PER',NULL,1),(141919,'wisselie','',NULL,'NOU','NE_PER',NULL,1),(141920,'helena maria wisselie','',NULL,'NOU','NE_PER',NULL,1),(141921,'batje niks','',NULL,'NOU','NE_PER',NULL,1),(141922,'johanna van der velde','',NULL,'NOU','NE_PER',NULL,1),(141923,'jan raesker','',NULL,'NOU','NE_PER',NULL,1),(141924,'mr. willem hendrik wicherlinck','',NULL,'NOU','NE_PER',NULL,1),(141925,'johanna fraterman','',NULL,'NOU','NE_PER',NULL,1),(141926,'daatje van lingen','',NULL,'NOU','NE_PER',NULL,1),(141927,'bijschooten','',NULL,'NOU','NE_PER',NULL,1),(141928,'gerrit cornelis van bijschooten','',NULL,'NOU','NE_PER',NULL,1),(141929,'petronella van der heiden','',NULL,'NOU','NE_PER',NULL,1),(141930,'dirk weimar','','PND_129817619','NOU','NE_PER',NULL,1),(141931,'arnoldus abras','',NULL,'NOU','NE_PER',NULL,1),(141932,'anna elisabeth de zwaaf','',NULL,'NOU','NE_PER',NULL,1),(141933,'willem dystelberg','',NULL,'NOU','NE_PER',NULL,1),(141934,'petronella elisabeth heil','',NULL,'NOU','NE_PER',NULL,1),(141935,'willempje hofland','',NULL,'NOU','NE_PER',NULL,1),(141936,'delhaes','','PND_134010868','NOU','NE_PER',NULL,1),(141937,'delhaas','','PND_131244019','NOU','NE_PER',NULL,1),(141938,'jan delhaes','',NULL,'NOU','NE_PER',NULL,1),(141939,'johannes stropers','',NULL,'NOU','NE_PER',NULL,1),(141940,'jacoba tuit','',NULL,'NOU','NE_PER',NULL,1),(141941,'carel johan bruckman','',NULL,'NOU','NE_PER',NULL,1),(141942,'moeijes','',NULL,'NOU','NE_PER',NULL,1),(141943,'willes moeijes','',NULL,'NOU','NE_PER',NULL,1),(141944,'frans hol','',NULL,'NOU','NE_PER',NULL,1),(141945,'maria francina doesbergh','',NULL,'NOU','NE_PER',NULL,1),(141946,'hendrik joseph masse','',NULL,'NOU','NE_PER',NULL,1),(141947,'hermanus verhoef','',NULL,'NOU','NE_PER',NULL,1),(141948,'paulina catharina theunissen','',NULL,'NOU','NE_PER',NULL,1),(141949,'aart van zadelhoff','',NULL,'NOU','NE_PER',NULL,1),(141950,'georgiria','',NULL,'NOU','NE_PER',NULL,1),(141951,'jacoba georgiria adriana helena lotter','',NULL,'NOU','NE_PER',NULL,1),(141952,'willem carel van vliet','',NULL,'NOU','NE_PER',NULL,1),(141953,'theodora pieternella rijvers','',NULL,'NOU','NE_PER',NULL,1),(141954,'schutmaus','',NULL,'NOU','NE_PER',NULL,1),(141955,'helena schutmaus','',NULL,'NOU','NE_PER',NULL,1),(141956,'barbara van der spek','',NULL,'NOU','NE_PER',NULL,1),(141957,'jasper simon brockman','',NULL,'NOU','NE_PER',NULL,1),(141958,'cingeling','',NULL,'NOU','NE_PER',NULL,1),(141959,'hermina cingeling','',NULL,'NOU','NE_PER',NULL,1),(141960,'joseph marianus','','PND_129149799','NOU','NE_PER',NULL,1),(141961,'franciscus johannes gerdes','','PND_115719792','NOU','NE_PER',NULL,1),(141962,'roelof schoonewil','',NULL,'NOU','NE_PER',NULL,1),(141963,'alida wilhelmina francina van der harst','',NULL,'NOU','NE_PER',NULL,1),(141964,'johanna haarhuizen','',NULL,'NOU','NE_PER',NULL,1),(141965,'abraham van lange','',NULL,'NOU','NE_PER',NULL,1),(141966,'dröllner','','PND_125311109','NOU','NE_PER',NULL,1),(141967,'evert christoffel dröllner','',NULL,'NOU','NE_PER',NULL,1),(141968,'jacoba laffra','',NULL,'NOU','NE_PER',NULL,1),(141969,'helena van gulpen','',NULL,'NOU','NE_PER',NULL,1),(141970,'jan valois','',NULL,'NOU','NE_PER',NULL,1),(141971,'franciscus de jong','',NULL,'NOU','NE_PER',NULL,1),(141972,'johannes van der toorn','',NULL,'NOU','NE_PER',NULL,1),(141973,'willem buteux','',NULL,'NOU','NE_PER',NULL,1),(141974,'clara vallet','',NULL,'NOU','NE_PER',NULL,1),(141975,'anthonie balthazar stroebel','',NULL,'NOU','NE_PER',NULL,1),(141976,'quirinus ruigrok','',NULL,'NOU','NE_PER',NULL,1),(141977,'sophia johanna magdalena van der haagen','',NULL,'NOU','NE_PER',NULL,1),(141978,'hendrik van diepen','',NULL,'NOU','NE_PER',NULL,1),(141979,'jonkheer justinus sjuck gerold juckema van burmania baron rengers','',NULL,'NOU','NE_PER',NULL,1),(141980,'clasina van dort','',NULL,'NOU','NE_PER',NULL,1),(141981,'leenderd keus','',NULL,'NOU','NE_PER',NULL,1),(141982,'elie saraber','',NULL,'NOU','NE_PER',NULL,1),(141983,'johanna schraagen','',NULL,'NOU','NE_PER',NULL,1),(141984,'maria toolenaar','',NULL,'NOU','NE_PER',NULL,1),(141985,'teunis harteveld','',NULL,'NOU','NE_PER',NULL,1),(141986,'thomas joseph collette','',NULL,'NOU','NE_PER',NULL,1),(141987,'ary adrianus van der graft','',NULL,'NOU','NE_PER',NULL,1),(141988,'kryn oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(141989,'jan rog','',NULL,'NOU','NE_PER',NULL,1),(141990,'antony steven bongers','',NULL,'NOU','NE_PER',NULL,1),(141991,'otto van leersum','',NULL,'NOU','NE_PER',NULL,1),(141992,'jacobus wilhelm schlimmer','',NULL,'NOU','NE_PER',NULL,1),(141993,'joannes van duine','',NULL,'NOU','NE_PER',NULL,1),(141994,'augustinus knynenburg','',NULL,'NOU','NE_PER',NULL,1),(141995,'willem de bruijn','',NULL,'NOU','NE_PER',NULL,1),(141996,'mestel','',NULL,'NOU','NE_PER',NULL,1),(141997,'johannes mestel ulrich','',NULL,'NOU','NE_PER',NULL,1),(141998,'hermanus demaree','',NULL,'NOU','NE_PER',NULL,1),(141999,'martinus pieter timan','',NULL,'NOU','NE_PER',NULL,1),(142000,'huygenaar','',NULL,'NOU','NE_PER',NULL,1),(142001,'huigenaar','',NULL,'NOU','NE_PER',NULL,1),(142002,'arnoldus huygenaar','',NULL,'NOU','NE_PER',NULL,1),(142003,'hendrik spaans','',NULL,'NOU','NE_PER',NULL,1),(142004,'mr. jean marie van maanen','',NULL,'NOU','NE_PER',NULL,1),(142005,'laurens antonie thomas','',NULL,'NOU','NE_PER',NULL,1),(142006,'alida de bruyn','',NULL,'NOU','NE_PER',NULL,1),(142007,'pieter franciscus hess','',NULL,'NOU','NE_PER',NULL,1),(142008,'dingeman dingemans','',NULL,'NOU','NE_PER',NULL,1),(142009,'pieter jacobus heessels','',NULL,'NOU','NE_PER',NULL,1),(142010,'johannes theodorus meyer','',NULL,'NOU','NE_PER',NULL,1),(142011,'geyselmeyer','',NULL,'NOU','NE_PER',NULL,1),(142012,'johannes gerardus geyselmeyer','',NULL,'NOU','NE_PER',NULL,1),(142013,'johanna wilhelmina schelhas','',NULL,'NOU','NE_PER',NULL,1),(142014,'jacob de beer','',NULL,'NOU','NE_PER',NULL,1),(142015,'hendrik selk','',NULL,'NOU','NE_PER',NULL,1),(142016,'winterink','',NULL,'NOU','NE_PER',NULL,1),(142017,'hermanus winterink','',NULL,'NOU','NE_PER',NULL,1),(142018,'maria van vliet','',NULL,'NOU','NE_PER',NULL,1),(142019,'catharina molier','',NULL,'NOU','NE_PER',NULL,1),(142020,'joanna geertrui mus','',NULL,'NOU','NE_PER',NULL,1),(142021,'hendrina clementina rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(142022,'johannes arnoldus smits','',NULL,'NOU','NE_PER',NULL,1),(142023,'joseph kern','','PND_135887356','NOU','NE_PER',NULL,1),(142024,'karel frederik adam heppener','',NULL,'NOU','NE_PER',NULL,1),(142025,'antonia van der burg','',NULL,'NOU','NE_PER',NULL,1),(142027,'carel jan frans van baerle','',NULL,'NOU','NE_PER',NULL,1),(142028,'cornelis marie frederik cariot','',NULL,'NOU','NE_PER',NULL,1),(142029,'christina eerhardt','',NULL,'NOU','NE_PER',NULL,1),(142030,'catharina weers','',NULL,'NOU','NE_PER',NULL,1),(142031,'maria pas','',NULL,'NOU','NE_PER',NULL,1),(142032,'cornelia hummel','','PND_111184479','NOU','NE_PER',NULL,1),(142033,'godsliep','',NULL,'NOU','NE_PER',NULL,1),(142034,'johanna godsliep','',NULL,'NOU','NE_PER',NULL,1),(142035,'antonie van esveld','',NULL,'NOU','NE_PER',NULL,1),(142036,'knatje','',NULL,'NOU','NE_PER',NULL,1),(142037,'knatje van der spuy','',NULL,'NOU','NE_PER',NULL,1),(142038,'mietje jacobs','',NULL,'NOU','NE_PER',NULL,1),(142039,'antoinetta petronella basters','',NULL,'NOU','NE_PER',NULL,1),(142040,'margaretha van haaren','',NULL,'NOU','NE_PER',NULL,1),(161319,'gerardus de wilde','',NULL,'NOU','NE_PER',NULL,1),(142041,'cornelia pieternella goosschalk','',NULL,'NOU','NE_PER',NULL,1),(142042,'maria louisa mulder','',NULL,'NOU','NE_PER',NULL,1),(142043,'alida van kleef','',NULL,'NOU','NE_PER',NULL,1),(142044,'elisabeth holsappel','',NULL,'NOU','NE_PER',NULL,1),(142045,'maurits loep','',NULL,'NOU','NE_PER',NULL,1),(142046,'abraham verwey','',NULL,'NOU','NE_PER',NULL,1),(142047,'alida trysenaar','',NULL,'NOU','NE_PER',NULL,1),(142048,'mr. nicolaas jacob gallé','',NULL,'NOU','NE_PER',NULL,1),(142049,'geertruida elisabeth geerlag','',NULL,'NOU','NE_PER',NULL,1),(142050,'elisabeth kraut','','PND_107694417','NOU','NE_PER',NULL,1),(142051,'petronella margaretha van bohemen','',NULL,'NOU','NE_PER',NULL,1),(142052,'diderik jacobus bernardus kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(142053,'jacobus verbaan','',NULL,'NOU','NE_PER',NULL,1),(142054,'alida van viersen','',NULL,'NOU','NE_PER',NULL,1),(142055,'antje pot','',NULL,'NOU','NE_PER',NULL,1),(142056,'adrianus roepel','',NULL,'NOU','NE_PER',NULL,1),(142057,'alida meyer','',NULL,'NOU','NE_PER',NULL,1),(142058,'wilhelmina korf','',NULL,'NOU','NE_PER',NULL,1),(142059,'sulkowsky','','PND_135592658','NOU','NE_PER',NULL,1),(142060,'joseph anton maximiliaan sulkowsky','',NULL,'NOU','NE_PER',NULL,1),(142061,'hollenstein','','PND_136909493','NOU','NE_PER',NULL,1),(142062,'hollenstien','',NULL,'NOU','NE_PER',NULL,1),(142063,'anna justina elisabeth hollenstein','',NULL,'NOU','NE_PER',NULL,1),(142064,'barbara de bloklander','',NULL,'NOU','NE_PER',NULL,1),(142065,'martinus johannes van hyningen','',NULL,'NOU','NE_PER',NULL,1),(142066,'cornelia hol','',NULL,'NOU','NE_PER',NULL,1),(142067,'paulus van kempen','',NULL,'NOU','NE_PER',NULL,1),(142068,'geertruida jansen','',NULL,'NOU','NE_PER',NULL,1),(142069,'matthys matthyssen','',NULL,'NOU','NE_PER',NULL,1),(142070,'teuntje nierop','',NULL,'NOU','NE_PER',NULL,1),(142071,'cornelis andries van ryn','',NULL,'NOU','NE_PER',NULL,1),(142072,'johannes cornelis heer','',NULL,'NOU','NE_PER',NULL,1),(142073,'maria van zyl','',NULL,'NOU','NE_PER',NULL,1),(142074,'jeanne elisabeth antoinette landry','',NULL,'NOU','NE_PER',NULL,1),(142075,'francyntje van kempen','',NULL,'NOU','NE_PER',NULL,1),(142076,'arie van maanen','',NULL,'NOU','NE_PER',NULL,1),(142077,'pieter alexander vick','',NULL,'NOU','NE_PER',NULL,1),(142078,'adriana essink','',NULL,'NOU','NE_PER',NULL,1),(142079,'johan christiaan könig','',NULL,'NOU','NE_PER',NULL,1),(142080,'willem frederik witmar','',NULL,'NOU','NE_PER',NULL,1),(142081,'spithorst','','PND_104374284','NOU','NE_PER',NULL,1),(142082,'johanna spithorst','',NULL,'NOU','NE_PER',NULL,1),(142083,'johannes oosterbeek','',NULL,'NOU','NE_PER',NULL,1),(142084,'vaags','','PND_135859980','NOU','NE_PER',NULL,1),(142085,'christiaan vaags','',NULL,'NOU','NE_PER',NULL,1),(142086,'wilhelm reigersbergen','',NULL,'NOU','NE_PER',NULL,1),(142087,'friskorn','',NULL,'NOU','NE_PER',NULL,1),(142088,'dirkje friskorn','',NULL,'NOU','NE_PER',NULL,1),(142089,'gabriel kronenberg','',NULL,'NOU','NE_PER',NULL,1),(142090,'jacoba elisabeth houben','',NULL,'NOU','NE_PER',NULL,1),(142091,'jan schol','',NULL,'NOU','NE_PER',NULL,1),(142092,'emond barend fremery kalff','',NULL,'NOU','NE_PER',NULL,1),(142093,'elisabeth pauli','','PND_128661615,PND_128692804','NOU','NE_PER',NULL,1),(142094,'dorothea de vree','',NULL,'NOU','NE_PER',NULL,1),(142095,'johannes jacobus van der meer','',NULL,'NOU','NE_PER',NULL,1),(142096,'adriana de wit','',NULL,'NOU','NE_PER',NULL,1),(142097,'carel roeland onuphrius van pabst','',NULL,'NOU','NE_PER',NULL,1),(142098,'blumer','','PND_137006373','NOU','NE_PER',NULL,1),(142099,'theodorus blumer','',NULL,'NOU','NE_PER',NULL,1),(142100,'bulken','',NULL,'NOU','NE_PER',NULL,1),(142101,'benedictus frans bulken','',NULL,'NOU','NE_PER',NULL,1),(142102,'elsje immermoed','',NULL,'NOU','NE_PER',NULL,1),(142103,'elisabeth jacoba zeijlma','',NULL,'NOU','NE_PER',NULL,1),(142104,'maria anna herfkens','',NULL,'NOU','NE_PER',NULL,1),(142105,'willem de gryff','',NULL,'NOU','NE_PER',NULL,1),(142107,'willem frederik captyn','',NULL,'NOU','NE_PER',NULL,1),(142108,'cornelia catharina van biesen','',NULL,'NOU','NE_PER',NULL,1),(142109,'carel paters','',NULL,'NOU','NE_PER',NULL,1),(142110,'johannes hendrik schouwman','',NULL,'NOU','NE_PER',NULL,1),(142111,'catharina van der stap','',NULL,'NOU','NE_PER',NULL,1),(142112,'anna de veer','',NULL,'NOU','NE_PER',NULL,1),(142113,'neeltje buis','',NULL,'NOU','NE_PER',NULL,1),(142114,'adriana hendrica caan','',NULL,'NOU','NE_PER',NULL,1),(142115,'samuel wiers','',NULL,'NOU','NE_PER',NULL,1),(142116,'albertus brouwer','',NULL,'NOU','NE_PER',NULL,1),(142117,'nicolaas pannevis','',NULL,'NOU','NE_PER',NULL,1),(142118,'martinus van baalen','',NULL,'NOU','NE_PER',NULL,1),(142119,'dirk mos','',NULL,'NOU','NE_PER',NULL,1),(142120,'theodorus joannes duynstee','',NULL,'NOU','NE_PER',NULL,1),(142121,'felix cornelis steffen','',NULL,'NOU','NE_PER',NULL,1),(142122,'johannes bartholomeus van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(142123,'cornelis henricus jeekel','',NULL,'NOU','NE_PER',NULL,1),(142124,'dirk van zaanen','',NULL,'NOU','NE_PER',NULL,1),(142125,'willem van vliet harsveldt','',NULL,'NOU','NE_PER',NULL,1),(142126,'hendrik leonard strous','',NULL,'NOU','NE_PER',NULL,1),(142127,'hermanus wessels','',NULL,'NOU','NE_PER',NULL,1),(142128,'sabattai','',NULL,'NOU','NE_PER',NULL,1),(142129,'sabbetai','',NULL,'NOU','NE_PER',NULL,1),(142130,'sabattai naphtali verveer','',NULL,'NOU','NE_PER',NULL,1),(142131,'jurrie','',NULL,'NOU','NE_PER',NULL,1),(142132,'kroesbeek','',NULL,'NOU','NE_PER',NULL,1),(142133,'jurrie adrianus kroesbeek','',NULL,'NOU','NE_PER',NULL,1),(142134,'johannes bervoets','',NULL,'NOU','NE_PER',NULL,1),(142135,'willem hazebroek','',NULL,'NOU','NE_PER',NULL,1),(142136,'arie van wageningen','',NULL,'NOU','NE_PER',NULL,1),(142137,'evert van soest','',NULL,'NOU','NE_PER',NULL,1),(142138,'jean leonard willer','',NULL,'NOU','NE_PER',NULL,1),(142139,'josephus martinus theodorus dames','',NULL,'NOU','NE_PER',NULL,1),(142140,'wilhelmus hermanus norbertus meeuws','',NULL,'NOU','NE_PER',NULL,1),(142141,'dionysia','',NULL,'NOU','NE_PER',NULL,1),(142142,'dionisia','',NULL,'NOU','NE_PER',NULL,1),(142143,'johanna dionysia van de watering','',NULL,'NOU','NE_PER',NULL,1),(142144,'keeftenbeld','',NULL,'NOU','NE_PER',NULL,1),(142145,'wilhelmina keeftenbeld','',NULL,'NOU','NE_PER',NULL,1),(142146,'ciriti','',NULL,'NOU','NE_PER',NULL,1),(142147,'christina ciriti','',NULL,'NOU','NE_PER',NULL,1),(142148,'hendrik willem enthoven','',NULL,'NOU','NE_PER',NULL,1),(142149,'arnoldina maria van doorn','',NULL,'NOU','NE_PER',NULL,1),(142150,'brauwhardt','',NULL,'NOU','NE_PER',NULL,1),(142151,'johanna sophia brauwhardt','',NULL,'NOU','NE_PER',NULL,1),(142152,'pieter gooijaars','',NULL,'NOU','NE_PER',NULL,1),(142153,'jacoba gerardina fiers','',NULL,'NOU','NE_PER',NULL,1),(142154,'catharina margaretha metelerkamp','',NULL,'NOU','NE_PER',NULL,1),(142155,'frederik schiphorst','',NULL,'NOU','NE_PER',NULL,1),(142156,'dolfin','','PND_136934870','NOU','NE_PER',NULL,1),(142157,'dolfijn','',NULL,'NOU','NE_PER',NULL,1),(142158,'franciscus dolfin','','PND_130318817','NOU','NE_PER',NULL,1),(142159,'arend harms van echten','',NULL,'NOU','NE_PER',NULL,1),(142160,'johanna maria austermuhle','',NULL,'NOU','NE_PER',NULL,1),(142161,'hendrik hoefnagel','',NULL,'NOU','NE_PER',NULL,1),(142162,'cornelis kool','',NULL,'NOU','NE_PER',NULL,1),(142163,'aartje van den berg','',NULL,'NOU','NE_PER',NULL,1),(142164,'hendrika kuppens','',NULL,'NOU','NE_PER',NULL,1),(142165,'ida götte','',NULL,'NOU','NE_PER',NULL,1),(142166,'elkhuizen','',NULL,'NOU','NE_PER',NULL,1),(142167,'elkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(142168,'cornelia johanna elkhuizen','',NULL,'NOU','NE_PER',NULL,1),(142169,'antoon frederik muller','',NULL,'NOU','NE_PER',NULL,1),(142170,'pieter hendrik geevers','',NULL,'NOU','NE_PER',NULL,1),(142171,'laurens van straaten','',NULL,'NOU','NE_PER',NULL,1),(142172,'tryntje rog','',NULL,'NOU','NE_PER',NULL,1),(142173,'johanna christina dekker','',NULL,'NOU','NE_PER',NULL,1),(142174,'everardus johannes van brakel','',NULL,'NOU','NE_PER',NULL,1),(142175,'geertruid charlotte helene marie serrurier','',NULL,'NOU','NE_PER',NULL,1),(142176,'catharina jansen','',NULL,'NOU','NE_PER',NULL,1),(142177,'elisabeth koster','','PND_108632970','NOU','NE_PER',NULL,1),(142178,'johannes jacobus satter','',NULL,'NOU','NE_PER',NULL,1),(142179,'maria van heyden','',NULL,'NOU','NE_PER',NULL,1),(142180,'helena snethlage','',NULL,'NOU','NE_PER',NULL,1),(142181,'ida wilhelmina van balen','',NULL,'NOU','NE_PER',NULL,1),(142182,'hendrica van lierop','',NULL,'NOU','NE_PER',NULL,1),(142183,'doortje frisco','',NULL,'NOU','NE_PER',NULL,1),(142184,'tyrol','','PND_130620696','NOU','NE_PER',NULL,1),(142185,'johan jacob tyrol','',NULL,'NOU','NE_PER',NULL,1),(142186,'cornelis louwerinus martyn','',NULL,'NOU','NE_PER',NULL,1),(142187,'johanna philippina nobbe','',NULL,'NOU','NE_PER',NULL,1),(142188,'catharina hendrika meywert','',NULL,'NOU','NE_PER',NULL,1),(142189,'nicolaas thomas van der walsem','',NULL,'NOU','NE_PER',NULL,1),(142190,'anna jeannetta maria rymond','',NULL,'NOU','NE_PER',NULL,1),(142191,'catharina de ruiter','',NULL,'NOU','NE_PER',NULL,1),(142192,'louise berrio','',NULL,'NOU','NE_PER',NULL,1),(142193,'franciscus alexis van byleveld','',NULL,'NOU','NE_PER',NULL,1),(142194,'nihot','',NULL,'NOU','NE_PER',NULL,1),(142195,'niehot','',NULL,'NOU','NE_PER',NULL,1),(142196,'johanna maria nihot','',NULL,'NOU','NE_PER',NULL,1),(142197,'cornelia harryvan','',NULL,'NOU','NE_PER',NULL,1),(142198,'lauten','','PND_135227445','NOU','NE_PER',NULL,1),(142199,'johanna maria francisca lauten','',NULL,'NOU','NE_PER',NULL,1),(142200,'pierre mattheyer','',NULL,'NOU','NE_PER',NULL,1),(142201,'dina justina magdalena schimmelpenningh','',NULL,'NOU','NE_PER',NULL,1),(142202,'johan willem semler','',NULL,'NOU','NE_PER',NULL,1),(142203,'johan jacob wagner','','PND_128547901','NOU','NE_PER',NULL,1),(142204,'johannes matthys andres','',NULL,'NOU','NE_PER',NULL,1),(142205,'maartje van de grient','',NULL,'NOU','NE_PER',NULL,1),(142206,'anna maria josephina massing','',NULL,'NOU','NE_PER',NULL,1),(142207,'jood','',NULL,'NOU','NE_PER',NULL,1),(142208,'margaretha de jood','',NULL,'NOU','NE_PER',NULL,1),(142209,'willem karel frederik hartwig','',NULL,'NOU','NE_PER',NULL,1),(142210,'louis roos','',NULL,'NOU','NE_PER',NULL,1),(142211,'henbel','',NULL,'NOU','NE_PER',NULL,1),(142212,'johan georg henbel','',NULL,'NOU','NE_PER',NULL,1),(142213,'anna maria deutsch','',NULL,'NOU','NE_PER',NULL,1),(142214,'wilhelmina geertruida ross','',NULL,'NOU','NE_PER',NULL,1),(142215,'pieternella meyboom','',NULL,'NOU','NE_PER',NULL,1),(142216,'francois keuskam','',NULL,'NOU','NE_PER',NULL,1),(142217,'johannes christiaan cools','',NULL,'NOU','NE_PER',NULL,1),(142218,'alida catharina van breemen','',NULL,'NOU','NE_PER',NULL,1),(142219,'thomas johannes hoffman','',NULL,'NOU','NE_PER',NULL,1),(142220,'evert godfried bekker','',NULL,'NOU','NE_PER',NULL,1),(142221,'coletta de witte','',NULL,'NOU','NE_PER',NULL,1),(142222,'frederik hendrik boogaard','',NULL,'NOU','NE_PER',NULL,1),(142223,'maria johanna mersie','',NULL,'NOU','NE_PER',NULL,1),(142224,'hendrik hermanus gerritse','',NULL,'NOU','NE_PER',NULL,1),(142225,'coenraad christiaan hep','',NULL,'NOU','NE_PER',NULL,1),(142226,'hendricus bernardus beekman','',NULL,'NOU','NE_PER',NULL,1),(142227,'charlotte voogt','',NULL,'NOU','NE_PER',NULL,1),(142228,'maria hamel','','PND_123397065','NOU','NE_PER',NULL,1),(142229,'harmken','',NULL,'NOU','NE_PER',NULL,1),(142230,'harmke','',NULL,'NOU','NE_PER',NULL,1),(142231,'harmken bolland','',NULL,'NOU','NE_PER',NULL,1),(142232,'dina van brederode','',NULL,'NOU','NE_PER',NULL,1),(142233,'slaterof','',NULL,'NOU','NE_PER',NULL,1),(142234,'anna maria slaterof','',NULL,'NOU','NE_PER',NULL,1),(142235,'camille hector rossi','',NULL,'NOU','NE_PER',NULL,1),(142236,'johan machiel struivenberg','',NULL,'NOU','NE_PER',NULL,1),(142237,'drievoet','',NULL,'NOU','NE_PER',NULL,1),(142238,'abraham aaron drievoet','',NULL,'NOU','NE_PER',NULL,1),(142239,'theresia van niel','',NULL,'NOU','NE_PER',NULL,1),(142240,'johannes terbeek','',NULL,'NOU','NE_PER',NULL,1),(142241,'anne maria sarter','',NULL,'NOU','NE_PER',NULL,1),(142242,'maria willemina ploeg','',NULL,'NOU','NE_PER',NULL,1),(142243,'aart ekkers','',NULL,'NOU','NE_PER',NULL,1),(142244,'johanna kelder','',NULL,'NOU','NE_PER',NULL,1),(142245,'joannes wilhelmus danckaarts','',NULL,'NOU','NE_PER',NULL,1),(142246,'andreas christiaan stoop','',NULL,'NOU','NE_PER',NULL,1),(142247,'rozenhaan','',NULL,'NOU','NE_PER',NULL,1),(142248,'petronella leonora rozenhaan','',NULL,'NOU','NE_PER',NULL,1),(142249,'geertruida commerceel','',NULL,'NOU','NE_PER',NULL,1),(142250,'johanna leene','',NULL,'NOU','NE_PER',NULL,1),(142251,'johanna sartor','',NULL,'NOU','NE_PER',NULL,1),(142252,'johann arnold tuckermann','',NULL,'NOU','NE_PER',NULL,1),(142253,'aletta pieternella schrevelius','',NULL,'NOU','NE_PER',NULL,1),(142254,'johannes van maarseveen','',NULL,'NOU','NE_PER',NULL,1),(142255,'cornelia van der sleyden','',NULL,'NOU','NE_PER',NULL,1),(142256,'möhle','','PND_137019424','NOU','NE_PER',NULL,1),(142257,'moehle','','PND_105085278','NOU','NE_PER',NULL,1),(142258,'hendrik justus möhle','',NULL,'NOU','NE_PER',NULL,1),(142259,'geertruida den holder','',NULL,'NOU','NE_PER',NULL,1),(142261,'gysbertha van der vliet','',NULL,'NOU','NE_PER',NULL,1),(142262,'jannetje van marle','',NULL,'NOU','NE_PER',NULL,1),(142263,'gys vermeulen','',NULL,'NOU','NE_PER',NULL,1),(142264,'ernst coenraad rensink','',NULL,'NOU','NE_PER',NULL,1),(142265,'paulus van de grient','',NULL,'NOU','NE_PER',NULL,1),(142266,'wilhelmina antonia johanna hubenet','',NULL,'NOU','NE_PER',NULL,1),(142267,'tonia hackenbracht','',NULL,'NOU','NE_PER',NULL,1),(142268,'engelbertus antonius de haas','',NULL,'NOU','NE_PER',NULL,1),(142269,'wilhelmina cools','',NULL,'NOU','NE_PER',NULL,1),(142270,'maria severyn','',NULL,'NOU','NE_PER',NULL,1),(142271,'frederik johannes van den bosch','',NULL,'NOU','NE_PER',NULL,1),(142272,'catharina harmse','',NULL,'NOU','NE_PER',NULL,1),(142273,'hentzepeter','',NULL,'NOU','NE_PER',NULL,1),(142274,'aaltje hentzepeter','',NULL,'NOU','NE_PER',NULL,1),(142275,'dirk thomas ruskauff','',NULL,'NOU','NE_PER',NULL,1),(142276,'louisa geertruida lavies','',NULL,'NOU','NE_PER',NULL,1),(142277,'anna maria meyer','',NULL,'NOU','NE_PER',NULL,1),(142278,'willem frederik charles brender à brandis','',NULL,'NOU','NE_PER',NULL,1),(142279,'françois van riez','',NULL,'NOU','NE_PER',NULL,1),(142280,'anna maria janssen','',NULL,'NOU','NE_PER',NULL,1),(142281,'jacobus bartholomeus leonardus de bruyn','',NULL,'NOU','NE_PER',NULL,1),(142282,'verkombering','',NULL,'NOU','NE_PER',NULL,1),(142283,'anna catharina verkombering','',NULL,'NOU','NE_PER',NULL,1),(142284,'johannes jacobus van der tuyn','',NULL,'NOU','NE_PER',NULL,1),(142285,'pieter mondriaan','',NULL,'NOU','NE_PER',NULL,1),(142286,'willem huysers','',NULL,'NOU','NE_PER',NULL,1),(142287,'jacob salomon sarluis','',NULL,'NOU','NE_PER',NULL,1),(142288,'heimbert','',NULL,'NOU','NE_PER',NULL,1),(142289,'elisabeth johanna christina heimbert','',NULL,'NOU','NE_PER',NULL,1),(142290,'karel joseph jonnard','',NULL,'NOU','NE_PER',NULL,1),(142291,'johanna wymeling','',NULL,'NOU','NE_PER',NULL,1),(142292,'geertruy petronella gousset','',NULL,'NOU','NE_PER',NULL,1),(142293,'adriana johanna verstraten','',NULL,'NOU','NE_PER',NULL,1),(142294,'barbara ruytenberg','',NULL,'NOU','NE_PER',NULL,1),(142295,'sara kannegieter','',NULL,'NOU','NE_PER',NULL,1),(142296,'sterfkens','',NULL,'NOU','NE_PER',NULL,1),(142297,'maria elisabeth sterfkens','',NULL,'NOU','NE_PER',NULL,1),(142298,'johannes hendriks','',NULL,'NOU','NE_PER',NULL,1),(142299,'frans van zelst','',NULL,'NOU','NE_PER',NULL,1),(142300,'adriana mos','',NULL,'NOU','NE_PER',NULL,1),(142301,'geertruid kroon','',NULL,'NOU','NE_PER',NULL,1),(142302,'vollenhouw','',NULL,'NOU','NE_PER',NULL,1),(142303,'deliana vollenhouw','',NULL,'NOU','NE_PER',NULL,1),(142304,'theodorus gerrit brinkman','',NULL,'NOU','NE_PER',NULL,1),(142305,'johanna lucretia valk','',NULL,'NOU','NE_PER',NULL,1),(142306,'catharina van schuyl','',NULL,'NOU','NE_PER',NULL,1),(142307,'johanna catharina smulders','',NULL,'NOU','NE_PER',NULL,1),(142308,'christiaan neuman','',NULL,'NOU','NE_PER',NULL,1),(142309,'joanna gozewyn','',NULL,'NOU','NE_PER',NULL,1),(142310,'maria le maitre','',NULL,'NOU','NE_PER',NULL,1),(142311,'maria wilhelmina snyders','',NULL,'NOU','NE_PER',NULL,1),(142312,'johanna meyboom','',NULL,'NOU','NE_PER',NULL,1),(142313,'anna maria josina wilhelmina lespau','',NULL,'NOU','NE_PER',NULL,1),(142314,'willem roelof','',NULL,'NOU','NE_PER',NULL,1),(142315,'cornelis willem','',NULL,'NOU','NE_PER',NULL,1),(142316,'jacobus martinus','','PND_133519015','NOU','NE_PER',NULL,1),(187118,'nicolaas hermanus','',NULL,'NOU','NE_PER',NULL,1),(142317,'johan godlieb','',NULL,'NOU','NE_PER',NULL,1),(142318,'pieter gerardus franciscus','',NULL,'NOU','NE_PER',NULL,1),(142319,'urselina','',NULL,'NOU','NE_PER',NULL,1),(142320,'ursalina','',NULL,'NOU','NE_PER',NULL,1),(142321,'orzelina','',NULL,'NOU','NE_PER',NULL,1),(142322,'hendrika urselina','',NULL,'NOU','NE_PER',NULL,1),(142323,'willem anne','',NULL,'NOU','NE_PER',NULL,1),(142324,'elisabeth cornelia francina','',NULL,'NOU','NE_PER',NULL,1),(142325,'wilhelmina johanna hendrika','',NULL,'NOU','NE_PER',NULL,1),(142326,'george ysbrand','',NULL,'NOU','NE_PER',NULL,1),(142327,'willem florus','',NULL,'NOU','NE_PER',NULL,1),(142328,'wilhelmina christina hendrika','',NULL,'NOU','NE_PER',NULL,1),(142329,'adrianus gerhardus petrus','',NULL,'NOU','NE_PER',NULL,1),(142330,'petronella hendrina','',NULL,'NOU','NE_PER',NULL,1),(142331,'lodewyk antonie roel','',NULL,'NOU','NE_PER',NULL,1),(142332,'carel johannes reusse','',NULL,'NOU','NE_PER',NULL,1),(142333,'cornelis romyn','',NULL,'NOU','NE_PER',NULL,1),(142334,'teunis de mos','',NULL,'NOU','NE_PER',NULL,1),(142335,'arnoldus franciscus schalks','',NULL,'NOU','NE_PER',NULL,1),(142336,'leendert hart','',NULL,'NOU','NE_PER',NULL,1),(142337,'jacobus toet','',NULL,'NOU','NE_PER',NULL,1),(142338,'arie hoek','',NULL,'NOU','NE_PER',NULL,1),(142339,'levy isaac van gelderen','',NULL,'NOU','NE_PER',NULL,1),(142340,'roermeester','',NULL,'NOU','NE_PER',NULL,1),(142341,'gerardus johannes roermeester','',NULL,'NOU','NE_PER',NULL,1),(142342,'martinus gerardus brondgeest','',NULL,'NOU','NE_PER',NULL,1),(142343,'kuwe','',NULL,'NOU','NE_PER',NULL,1),(142344,'wilhelmus kuwe','',NULL,'NOU','NE_PER',NULL,1),(142345,'jan jacob suurmond','',NULL,'NOU','NE_PER',NULL,1),(142346,'johannes scholder','',NULL,'NOU','NE_PER',NULL,1),(142347,'joannes marinus koene','',NULL,'NOU','NE_PER',NULL,1),(142348,'edzart cramer van baumgarten','',NULL,'NOU','NE_PER',NULL,1),(142349,'leendert brant','',NULL,'NOU','NE_PER',NULL,1),(142350,'gerardus van der mark','',NULL,'NOU','NE_PER',NULL,1),(142351,'wilhelmus carolus regouw','',NULL,'NOU','NE_PER',NULL,1),(142352,'willem lanterman','',NULL,'NOU','NE_PER',NULL,1),(142353,'petrus bogarts','',NULL,'NOU','NE_PER',NULL,1),(142354,'mr. jan olphert de jong','',NULL,'NOU','NE_PER',NULL,1),(142355,'pochge','',NULL,'NOU','NE_PER',NULL,1),(142356,'anna maria pochge','',NULL,'NOU','NE_PER',NULL,1),(142357,'martha sibilla tiellemans','',NULL,'NOU','NE_PER',NULL,1),(142358,'overbosch','','PND_12724879X','NOU','NE_PER',NULL,1),(142359,'ida isabella overbosch','',NULL,'NOU','NE_PER',NULL,1),(142360,'luppe geerts bakker','',NULL,'NOU','NE_PER',NULL,1),(142361,'liprei','',NULL,'NOU','NE_PER',NULL,1),(142362,'susanna liprei','',NULL,'NOU','NE_PER',NULL,1),(142363,'maria van der sluis','',NULL,'NOU','NE_PER',NULL,1),(142364,'mattheus de leers','',NULL,'NOU','NE_PER',NULL,1),(142365,'wilhelmina elisabeth van gogh','',NULL,'NOU','NE_PER',NULL,1),(142366,'elisabeth verduin','',NULL,'NOU','NE_PER',NULL,1),(142367,'petronella catharina rassart','',NULL,'NOU','NE_PER',NULL,1),(142368,'gavia','','PND_133537439','NOU','NE_PER',NULL,1),(142369,'dirk gavia','',NULL,'NOU','NE_PER',NULL,1),(142370,'henrietta wilhelmina huygens','',NULL,'NOU','NE_PER',NULL,1),(142371,'vrouwe hester van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(142372,'pieter heymans','',NULL,'NOU','NE_PER',NULL,1),(142373,'emilia dominica van berckel','',NULL,'NOU','NE_PER',NULL,1),(142374,'sacheus hoezee','',NULL,'NOU','NE_PER',NULL,1),(142375,'cornelia ooyman','',NULL,'NOU','NE_PER',NULL,1),(142376,'willem voerman','',NULL,'NOU','NE_PER',NULL,1),(142377,'wilhelmina frederika sophia van harrevelt','',NULL,'NOU','NE_PER',NULL,1),(142378,'wilhelmina frederica meyn','',NULL,'NOU','NE_PER',NULL,1),(142379,'aaltje coppelman','',NULL,'NOU','NE_PER',NULL,1),(142380,'piekhout','',NULL,'NOU','NE_PER',NULL,1),(142381,'marcus piekhout','',NULL,'NOU','NE_PER',NULL,1),(142382,'hendrik visser','','PND_111034817','NOU','NE_PER',NULL,1),(142383,'wilhelmina maria vink','',NULL,'NOU','NE_PER',NULL,1),(142384,'alida harder','',NULL,'NOU','NE_PER',NULL,1),(142385,'meynoldus','',NULL,'NOU','NE_PER',NULL,1),(142386,'hendrik meynoldus johannes boeseken','',NULL,'NOU','NE_PER',NULL,1),(142387,'hermina clasina sene','',NULL,'NOU','NE_PER',NULL,1),(142388,'johannes lambertus van kampen','',NULL,'NOU','NE_PER',NULL,1),(142389,'velgenaar','',NULL,'NOU','NE_PER',NULL,1),(142390,'johannes velgenaar','',NULL,'NOU','NE_PER',NULL,1),(142391,'maria versteeg','',NULL,'NOU','NE_PER',NULL,1),(142392,'johanna van aalsburg','',NULL,'NOU','NE_PER',NULL,1),(142393,'karel lodewyk byn','',NULL,'NOU','NE_PER',NULL,1),(142394,'francina clasina haket','',NULL,'NOU','NE_PER',NULL,1),(142395,'hulder','',NULL,'NOU','NE_PER',NULL,1),(142396,'ulder','',NULL,'NOU','NE_PER',NULL,1),(142397,'dirk hulder','',NULL,'NOU','NE_PER',NULL,1),(142398,'johannes hendrik reinieke','',NULL,'NOU','NE_PER',NULL,1),(142399,'hester caroline warin','',NULL,'NOU','NE_PER',NULL,1),(142400,'jacoba gerardina harting','',NULL,'NOU','NE_PER',NULL,1),(142401,'berendina hagens','',NULL,'NOU','NE_PER',NULL,1),(142402,'elisabeth de vries','',NULL,'NOU','NE_PER',NULL,1),(142403,'daniel johannes siegman','',NULL,'NOU','NE_PER',NULL,1),(142404,'hendrika dubois','',NULL,'NOU','NE_PER',NULL,1),(142405,'amelia schott','',NULL,'NOU','NE_PER',NULL,1),(142406,'maria francina de waal','',NULL,'NOU','NE_PER',NULL,1),(142407,'jacobus van swet','',NULL,'NOU','NE_PER',NULL,1),(142408,'andries brands','',NULL,'NOU','NE_PER',NULL,1),(142409,'euphemia','',NULL,'NOU','NE_PER',NULL,1),(142410,'euphemia catharina johanna slyffer','',NULL,'NOU','NE_PER',NULL,1),(142411,'aalbert ten brummelaar','',NULL,'NOU','NE_PER',NULL,1),(142412,'evert verhoef','',NULL,'NOU','NE_PER',NULL,1),(142413,'fredrik johan stutterheim','',NULL,'NOU','NE_PER',NULL,1),(142414,'alida stryp','',NULL,'NOU','NE_PER',NULL,1),(142415,'anna maria molier','',NULL,'NOU','NE_PER',NULL,1),(142416,'johannes spieringshoek','',NULL,'NOU','NE_PER',NULL,1),(142417,'clasina adriana haket','',NULL,'NOU','NE_PER',NULL,1),(142418,'willem gerardus schröder','',NULL,'NOU','NE_PER',NULL,1),(142419,'franciscus alexander goudart','',NULL,'NOU','NE_PER',NULL,1),(142420,'johannes van manen','',NULL,'NOU','NE_PER',NULL,1),(142421,'pieter vertin','',NULL,'NOU','NE_PER',NULL,1),(142422,'elias nathans','',NULL,'NOU','NE_PER',NULL,1),(142423,'margaretha van der burgh','',NULL,'NOU','NE_PER',NULL,1),(142424,'johanna francina salmans','',NULL,'NOU','NE_PER',NULL,1),(142425,'schosh','',NULL,'NOU','NE_PER',NULL,1),(142426,'hans jacob schosh','',NULL,'NOU','NE_PER',NULL,1),(142427,'johannes van pruisen','',NULL,'NOU','NE_PER',NULL,1),(142428,'volkom','',NULL,'NOU','NE_PER',NULL,1),(142429,'geertrui pieternella van volkom','',NULL,'NOU','NE_PER',NULL,1),(142430,'anna pieternella rythar','',NULL,'NOU','NE_PER',NULL,1),(142431,'jan baptist jansen','',NULL,'NOU','NE_PER',NULL,1),(142432,'guurtje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(144954,'gesina maria dominicus','',NULL,'NOU','NE_PER',NULL,1),(142433,'cornelis koster','',NULL,'NOU','NE_PER',NULL,1),(142434,'frederika johanna de haas','',NULL,'NOU','NE_PER',NULL,1),(142435,'clara heller','',NULL,'NOU','NE_PER',NULL,1),(142436,'hubertus van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(142437,'joseph van der beek','',NULL,'NOU','NE_PER',NULL,1),(142438,'kluwe','','PND_132492741','NOU','NE_PER',NULL,1),(142439,'martin de kluwe','',NULL,'NOU','NE_PER',NULL,1),(142440,'geertruida de haas','',NULL,'NOU','NE_PER',NULL,1),(142441,'jean baptiste de bouge','','PND_101067976','NOU','NE_PER',NULL,1),(142443,'frederik guurink','',NULL,'NOU','NE_PER',NULL,1),(142444,'gerardus de meyer','',NULL,'NOU','NE_PER',NULL,1),(142445,'maria catharina koch','',NULL,'NOU','NE_PER',NULL,1),(142446,'maria oël','',NULL,'NOU','NE_PER',NULL,1),(142447,'anna hendrika de winter','',NULL,'NOU','NE_PER',NULL,1),(142448,'nicolaus willebrordus beuger','',NULL,'NOU','NE_PER',NULL,1),(142449,'susanna lena van sina','',NULL,'NOU','NE_PER',NULL,1),(142450,'anna sara de ridder','',NULL,'NOU','NE_PER',NULL,1),(142451,'angenetha engel rulom','',NULL,'NOU','NE_PER',NULL,1),(142452,'mentrop','','PND_125123922','NOU','NE_PER',NULL,1),(142453,'christoffel mentrop','',NULL,'NOU','NE_PER',NULL,1),(142454,'jacoba geertruida van der plas','',NULL,'NOU','NE_PER',NULL,1),(142455,'jacob vianen','',NULL,'NOU','NE_PER',NULL,1),(142456,'arnoldus franciscus struyvenberg','',NULL,'NOU','NE_PER',NULL,1),(142457,'louis christiana mohr','',NULL,'NOU','NE_PER',NULL,1),(142458,'allegonda de gruiter','',NULL,'NOU','NE_PER',NULL,1),(142459,'gerardina pruysen','',NULL,'NOU','NE_PER',NULL,1),(142460,'wilhelmina frederica sophia','',NULL,'NOU','NE_PER',NULL,1),(142461,'johannes lambertus','','PND_130499226','NOU','NE_PER',NULL,1),(142462,'francina jacoba wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(142463,'antonie carel','',NULL,'NOU','NE_PER',NULL,1),(142464,'martinus johannes mouton','',NULL,'NOU','NE_PER',NULL,1),(142465,'johannes adolf frederik bierhaus','',NULL,'NOU','NE_PER',NULL,1),(142466,'itten','','PND_136982964','NOU','NE_PER',NULL,1),(142467,'johan jacob itten','',NULL,'NOU','NE_PER',NULL,1),(142468,'albertus abraham mallee','',NULL,'NOU','NE_PER',NULL,1),(142469,'ferdinandus josephus van dullemen','',NULL,'NOU','NE_PER',NULL,1),(142470,'friederich jenni','',NULL,'NOU','NE_PER',NULL,1),(142471,'leonardus bernardus van neck','',NULL,'NOU','NE_PER',NULL,1),(142472,'meyer isaac bles','',NULL,'NOU','NE_PER',NULL,1),(142473,'mattheus johannes koks','',NULL,'NOU','NE_PER',NULL,1),(142474,'swerius jacobus pontier','',NULL,'NOU','NE_PER',NULL,1),(142475,'mumseu','',NULL,'NOU','NE_PER',NULL,1),(142476,'hendrik mumseu','',NULL,'NOU','NE_PER',NULL,1),(142477,'mr. christian jacobus scholten','',NULL,'NOU','NE_PER',NULL,1),(142478,'abraham hendrik gaal','',NULL,'NOU','NE_PER',NULL,1),(142479,'mr. jacob van dam','',NULL,'NOU','NE_PER',NULL,1),(142480,'hynderik snyder','',NULL,'NOU','NE_PER',NULL,1),(142481,'jacobus de wilde','','PND_100699472','NOU','NE_PER',NULL,1),(142482,'philip johannes groos','',NULL,'NOU','NE_PER',NULL,1),(142483,'geisendorphen','',NULL,'NOU','NE_PER',NULL,1),(142484,'hendrik geisendorphen','',NULL,'NOU','NE_PER',NULL,1),(142485,'leickering','',NULL,'NOU','NE_PER',NULL,1),(142486,'dirk hendrik leickering','',NULL,'NOU','NE_PER',NULL,1),(142487,'gerardus nutbey','',NULL,'NOU','NE_PER',NULL,1),(142488,'wilhelmus rolandus van der tuyn','',NULL,'NOU','NE_PER',NULL,1),(142489,'johannes mansveldt','',NULL,'NOU','NE_PER',NULL,1),(142490,'johannes willebrordus hermans','',NULL,'NOU','NE_PER',NULL,1),(142491,'petrus ludovicus philippona','',NULL,'NOU','NE_PER',NULL,1),(142492,'johannes jacobus sas','',NULL,'NOU','NE_PER',NULL,1),(142493,'andries van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(142494,'pieter johannes hoogendonk','',NULL,'NOU','NE_PER',NULL,1),(142495,'wilhelmus van rut','',NULL,'NOU','NE_PER',NULL,1),(142496,'simon boudewyn de witt','',NULL,'NOU','NE_PER',NULL,1),(142497,'henderina petronella de monyé','',NULL,'NOU','NE_PER',NULL,1),(142498,'adam hubert','','PND_128373067','NOU','NE_PER',NULL,1),(142499,'gerardus van seben','',NULL,'NOU','NE_PER',NULL,1),(142500,'lucas van marksveld','',NULL,'NOU','NE_PER',NULL,1),(142501,'johan jacob manderfeldt','',NULL,'NOU','NE_PER',NULL,1),(142502,'johanna magdalena van poeteren','',NULL,'NOU','NE_PER',NULL,1),(142503,'willem nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(142504,'elisabeth wiegant','',NULL,'NOU','NE_PER',NULL,1),(142505,'wilhelmus frederik jacobus keyzer','',NULL,'NOU','NE_PER',NULL,1),(142506,'saartje frank','',NULL,'NOU','NE_PER',NULL,1),(142507,'antonia maria pieternella rotteveel','',NULL,'NOU','NE_PER',NULL,1),(142508,'johanna elisabeth ketelaar','',NULL,'NOU','NE_PER',NULL,1),(142509,'helena deschamps','',NULL,'NOU','NE_PER',NULL,1),(142510,'willem jacobus johannes hendricus van de moer','',NULL,'NOU','NE_PER',NULL,1),(142511,'johannes cornelis marinus gerbers','',NULL,'NOU','NE_PER',NULL,1),(142512,'antonius kessenich','',NULL,'NOU','NE_PER',NULL,1),(142513,'dirk melsert','',NULL,'NOU','NE_PER',NULL,1),(142514,'hendrik captyn','',NULL,'NOU','NE_PER',NULL,1),(142515,'maria van der kloot','',NULL,'NOU','NE_PER',NULL,1),(142516,'nicolaas hubertus fraterman','',NULL,'NOU','NE_PER',NULL,1),(142517,'maria sinjorgo','',NULL,'NOU','NE_PER',NULL,1),(142518,'cornelis bron','',NULL,'NOU','NE_PER',NULL,1),(142519,'pieter stoppendaal','',NULL,'NOU','NE_PER',NULL,1),(142520,'david heilbron','','PND_104201738','NOU','NE_PER',NULL,1),(142521,'francina sakkee','',NULL,'NOU','NE_PER',NULL,1),(142522,'johanna catharina dusseldorp','',NULL,'NOU','NE_PER',NULL,1),(142523,'catharina huberdina anna prange','',NULL,'NOU','NE_PER',NULL,1),(142524,'geertje vianen','',NULL,'NOU','NE_PER',NULL,1),(142525,'matthias johannes van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(142526,'wynand theodorus grootegoed','',NULL,'NOU','NE_PER',NULL,1),(142527,'elisabeth johanna simons','',NULL,'NOU','NE_PER',NULL,1),(142528,'george wieland','',NULL,'NOU','NE_PER',NULL,1),(142529,'anna catharina berk','',NULL,'NOU','NE_PER',NULL,1),(142530,'lammert van straten','',NULL,'NOU','NE_PER',NULL,1),(142531,'jacobus martinus margadant','',NULL,'NOU','NE_PER',NULL,1),(142532,'gerrit verhey','',NULL,'NOU','NE_PER',NULL,1),(142533,'johann lodewijk steinmetz','',NULL,'NOU','NE_PER',NULL,1),(142534,'pieter beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(142535,'catharina hendrica wentzel','',NULL,'NOU','NE_PER',NULL,1),(142536,'matthys dors','',NULL,'NOU','NE_PER',NULL,1),(142537,'arie van der klugt','',NULL,'NOU','NE_PER',NULL,1),(142538,'maria kemper','',NULL,'NOU','NE_PER',NULL,1),(142539,'hongermans','',NULL,'NOU','NE_PER',NULL,1),(142540,'lysje hongermans','',NULL,'NOU','NE_PER',NULL,1),(142541,'friederich jenny','',NULL,'NOU','NE_PER',NULL,1),(142542,'johanna maria van baaten','',NULL,'NOU','NE_PER',NULL,1),(142543,'adriana hendriks','',NULL,'NOU','NE_PER',NULL,1),(142544,'pieter beelen','',NULL,'NOU','NE_PER',NULL,1),(142545,'cornelia loggers','',NULL,'NOU','NE_PER',NULL,1),(142546,'tollemans','',NULL,'NOU','NE_PER',NULL,1),(142547,'catharina tollemans','',NULL,'NOU','NE_PER',NULL,1),(142548,'johannes philippus knevel','',NULL,'NOU','NE_PER',NULL,1),(142549,'johannes ebrison','',NULL,'NOU','NE_PER',NULL,1),(142550,'frans hubertus prange','',NULL,'NOU','NE_PER',NULL,1),(142551,'marinus hendrik ten zeldam ganswyk','',NULL,'NOU','NE_PER',NULL,1),(142552,'albertina theodora oberg','',NULL,'NOU','NE_PER',NULL,1),(142553,'maria jacoba dorothea mulder','',NULL,'NOU','NE_PER',NULL,1),(142554,'helsper','','PND_129188247','NOU','NE_PER',NULL,1),(142555,'elisabeth helsper','',NULL,'NOU','NE_PER',NULL,1),(142556,'elisabeth simon','','PND_136868010','NOU','NE_PER',NULL,1),(142557,'alida nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(142558,'justina maria catharina jacoba malherbe','',NULL,'NOU','NE_PER',NULL,1),(142559,'pufkens','',NULL,'NOU','NE_PER',NULL,1),(142560,'helena pufkens','',NULL,'NOU','NE_PER',NULL,1),(142561,'johannes bartbolomeu loes','',NULL,'NOU','NE_PER',NULL,1),(142562,'anna maria elisabeth hegeman','',NULL,'NOU','NE_PER',NULL,1),(142563,'barbara maria grootegoed','',NULL,'NOU','NE_PER',NULL,1),(142564,'johannes vlamings','',NULL,'NOU','NE_PER',NULL,1),(142565,'isaac spinosa catella','',NULL,'NOU','NE_PER',NULL,1),(142566,'helena van bon','',NULL,'NOU','NE_PER',NULL,1),(142567,'adamina','',NULL,'NOU','NE_PER',NULL,1),(142568,'margaretha adamina van rijck','',NULL,'NOU','NE_PER',NULL,1),(142569,'willem pieter havelaar','',NULL,'NOU','NE_PER',NULL,1),(142570,'sara van heel','',NULL,'NOU','NE_PER',NULL,1),(142571,'catharina binkert','',NULL,'NOU','NE_PER',NULL,1),(142572,'elisabeth schrikkel','',NULL,'NOU','NE_PER',NULL,1),(142573,'willem lodewyk graaf van wassenaer starrenburg','',NULL,'NOU','NE_PER',NULL,1),(142574,'hendricus lubertus bakker','',NULL,'NOU','NE_PER',NULL,1),(142575,'wouter hendriksen','',NULL,'NOU','NE_PER',NULL,1),(142576,'johanna catharina moder','',NULL,'NOU','NE_PER',NULL,1),(142577,'maria elisabeth snyders','',NULL,'NOU','NE_PER',NULL,1),(142578,'martinus nyland','',NULL,'NOU','NE_PER',NULL,1),(142579,'johanna vorderman','',NULL,'NOU','NE_PER',NULL,1),(142580,'catharina dracht','',NULL,'NOU','NE_PER',NULL,1),(142581,'maria mattheus','',NULL,'NOU','NE_PER',NULL,1),(142582,'helena van der styl','',NULL,'NOU','NE_PER',NULL,1),(142583,'anna johanna neuyen','',NULL,'NOU','NE_PER',NULL,1),(142584,'brouh','',NULL,'NOU','NE_PER',NULL,1),(142585,'johannes brouh','',NULL,'NOU','NE_PER',NULL,1),(142586,'hendrike maria wagenaar','',NULL,'NOU','NE_PER',NULL,1),(142587,'francina elisabeth van der hoek','',NULL,'NOU','NE_PER',NULL,1),(142588,'maria elisabeth brouwerens','',NULL,'NOU','NE_PER',NULL,1),(142589,'maria wilhelmina van duysen','',NULL,'NOU','NE_PER',NULL,1),(142590,'wouter volkert','',NULL,'NOU','NE_PER',NULL,1),(142591,'alida theresia','',NULL,'NOU','NE_PER',NULL,1),(142592,'constantyn johan','',NULL,'NOU','NE_PER',NULL,1),(142593,'joannes michaël josephus','',NULL,'NOU','NE_PER',NULL,1),(142594,'sophia wilhelmina antoinetta','',NULL,'NOU','NE_PER',NULL,1),(142595,'henriette emelie elizabeth','',NULL,'NOU','NE_PER',NULL,1),(142596,'nicolaas karel gustaaf','',NULL,'NOU','NE_PER',NULL,1),(142598,'pieternella wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(142599,'francina helena','',NULL,'NOU','NE_PER',NULL,1),(142600,'henry louis antonie pabst','',NULL,'NOU','NE_PER',NULL,1),(142601,'cornelis westendorp','',NULL,'NOU','NE_PER',NULL,1),(142602,'hubertus van der leede','',NULL,'NOU','NE_PER',NULL,1),(142603,'geert stuyver','',NULL,'NOU','NE_PER',NULL,1),(142604,'carolus petrus daames','',NULL,'NOU','NE_PER',NULL,1),(142605,'adrianus justinus verhorst','',NULL,'NOU','NE_PER',NULL,1),(142606,'jacobus romyn','',NULL,'NOU','NE_PER',NULL,1),(142607,'baptiset','',NULL,'NOU','NE_PER',NULL,1),(142608,'joannes baptiset aerts','',NULL,'NOU','NE_PER',NULL,1),(142609,'willem joris van kapel','',NULL,'NOU','NE_PER',NULL,1),(142610,'joseph huisman','',NULL,'NOU','NE_PER',NULL,1),(142611,'jan snellen','',NULL,'NOU','NE_PER',NULL,1),(142612,'carel fredrik donnadieu','',NULL,'NOU','NE_PER',NULL,1),(142613,'carel petrus gustavus van gulden','',NULL,'NOU','NE_PER',NULL,1),(142614,'joannes theodorus willems','',NULL,'NOU','NE_PER',NULL,1),(142615,'willem balkenende','',NULL,'NOU','NE_PER',NULL,1),(142616,'cornelis henneman','',NULL,'NOU','NE_PER',NULL,1),(142617,'joannes van wynen','',NULL,'NOU','NE_PER',NULL,1),(142618,'mr. jacobus douw loke','',NULL,'NOU','NE_PER',NULL,1),(142619,'abram van der gaag','',NULL,'NOU','NE_PER',NULL,1),(142620,'johan karel de vries','',NULL,'NOU','NE_PER',NULL,1),(142621,'philippus wilhemse','',NULL,'NOU','NE_PER',NULL,1),(142622,'willem van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(142623,'daniel philippus van hoogenhuyze','',NULL,'NOU','NE_PER',NULL,1),(142624,'hendrik van der mey','',NULL,'NOU','NE_PER',NULL,1),(142625,'david van putten','',NULL,'NOU','NE_PER',NULL,1),(142626,'jacobus franciscus van oyen','',NULL,'NOU','NE_PER',NULL,1),(142627,'eliazer schuyer','',NULL,'NOU','NE_PER',NULL,1),(142628,'johann hennerich zimmermann','','PND_122461789','NOU','NE_PER',NULL,1),(142629,'christianus hogervorst','',NULL,'NOU','NE_PER',NULL,1),(142630,'arkesteyn','',NULL,'NOU','NE_PER',NULL,1),(142631,'arkesteijn','',NULL,'NOU','NE_PER',NULL,1),(142632,'cornelis arkesteyn','',NULL,'NOU','NE_PER',NULL,1),(142633,'jerome crepin','',NULL,'NOU','NE_PER',NULL,1),(142634,'johannes hack','','PND_135948134','NOU','NE_PER',NULL,1),(142635,'david beylevelt','',NULL,'NOU','NE_PER',NULL,1),(142636,'arend scheurkogel','',NULL,'NOU','NE_PER',NULL,1),(142637,'esbeukman','',NULL,'NOU','NE_PER',NULL,1),(142638,'gerardus esbeukman','',NULL,'NOU','NE_PER',NULL,1),(142639,'gerardus brenner','',NULL,'NOU','NE_PER',NULL,1),(142640,'wilhelmus joannes franciscus brenkman','',NULL,'NOU','NE_PER',NULL,1),(142641,'geert geerts','',NULL,'NOU','NE_PER',NULL,1),(142642,'johannes jacobus verheys','',NULL,'NOU','NE_PER',NULL,1),(142643,'jan willem vleysman','',NULL,'NOU','NE_PER',NULL,1),(142644,'bernardus boss','',NULL,'NOU','NE_PER',NULL,1),(142645,'henricus johannes van grol','',NULL,'NOU','NE_PER',NULL,1),(142646,'jacobus streur','',NULL,'NOU','NE_PER',NULL,1),(174284,'johanna maria stam','',NULL,'NOU','NE_PER',NULL,1),(142647,'gerrit hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(142648,'jacob wouter de raad','',NULL,'NOU','NE_PER',NULL,1),(142649,'adriaan van der mye','',NULL,'NOU','NE_PER',NULL,1),(142650,'pieter johannes gideon krulder','',NULL,'NOU','NE_PER',NULL,1),(142651,'cornelis arnoldus vellekoop','',NULL,'NOU','NE_PER',NULL,1),(142652,'carel hubertus windt','',NULL,'NOU','NE_PER',NULL,1),(142653,'joannes van zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(142654,'adrianus carel melsert','',NULL,'NOU','NE_PER',NULL,1),(142655,'arie hendrik gysbertus kalf','',NULL,'NOU','NE_PER',NULL,1),(142656,'pieter jacobus munts','',NULL,'NOU','NE_PER',NULL,1),(142657,'joannes casper bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(142658,'gysberta catharina boes','',NULL,'NOU','NE_PER',NULL,1),(142659,'antonius dominicus zwennes','',NULL,'NOU','NE_PER',NULL,1),(142660,'charlotta wilhelmina meier','',NULL,'NOU','NE_PER',NULL,1),(142661,'berengs','',NULL,'NOU','NE_PER',NULL,1),(142662,'johanna berengs','',NULL,'NOU','NE_PER',NULL,1),(142663,'coenraad bekink','',NULL,'NOU','NE_PER',NULL,1),(143423,'henri benjamin chaigneau','',NULL,'NOU','NE_PER',NULL,1),(142664,'adrianus johannes ruychaver','',NULL,'NOU','NE_PER',NULL,1),(142665,'maria angenies gimberg','',NULL,'NOU','NE_PER',NULL,1),(142666,'jacobus spoors','',NULL,'NOU','NE_PER',NULL,1),(142667,'everhardina','',NULL,'NOU','NE_PER',NULL,1),(142668,'everardina','',NULL,'NOU','NE_PER',NULL,1),(142669,'everhardina francoise van naerssen','',NULL,'NOU','NE_PER',NULL,1),(142670,'maria balvoort','',NULL,'NOU','NE_PER',NULL,1),(142671,'coenraad metman','',NULL,'NOU','NE_PER',NULL,1),(142672,'pieter wilhelmus roosendaal','',NULL,'NOU','NE_PER',NULL,1),(142673,'maria coemans','',NULL,'NOU','NE_PER',NULL,1),(142674,'clasina van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(142675,'christiaan carel hack','',NULL,'NOU','NE_PER',NULL,1),(142676,'nicolaas petrus van den houten','',NULL,'NOU','NE_PER',NULL,1),(142677,'hanna van bermen','',NULL,'NOU','NE_PER',NULL,1),(142678,'dirk overklift','',NULL,'NOU','NE_PER',NULL,1),(142679,'johanna catharina le roi','',NULL,'NOU','NE_PER',NULL,1),(142680,'maria vissers','',NULL,'NOU','NE_PER',NULL,1),(142682,'kerkom','','PND_12060051X','NOU','NE_PER',NULL,1),(142683,'johanna van kerkom','',NULL,'NOU','NE_PER',NULL,1),(142684,'abraham levy','','PND_120684314','NOU','NE_PER',NULL,1),(142685,'maria grootenrooy','',NULL,'NOU','NE_PER',NULL,1),(142686,'jacoba betger','',NULL,'NOU','NE_PER',NULL,1),(142687,'henrica brouwer','',NULL,'NOU','NE_PER',NULL,1),(142688,'maria helena van kerchem','',NULL,'NOU','NE_PER',NULL,1),(142689,'johanna fonderie','',NULL,'NOU','NE_PER',NULL,1),(142690,'anna maria moolhuyzen','',NULL,'NOU','NE_PER',NULL,1),(142691,'immetje bal','',NULL,'NOU','NE_PER',NULL,1),(142692,'sophia elisabeth apolonia roelofswaart','',NULL,'NOU','NE_PER',NULL,1),(142693,'sophia maria adriana van zonneveld','',NULL,'NOU','NE_PER',NULL,1),(142694,'hendrik fredrik george scholder','',NULL,'NOU','NE_PER',NULL,1),(142695,'barend voogel','',NULL,'NOU','NE_PER',NULL,1),(142696,'johanna maria gaillard','',NULL,'NOU','NE_PER',NULL,1),(142697,'antonius van bysterveld','',NULL,'NOU','NE_PER',NULL,1),(142698,'cornelis swanenburg','',NULL,'NOU','NE_PER',NULL,1),(142699,'catharina zabel','',NULL,'NOU','NE_PER',NULL,1),(142700,'andries de rooy','',NULL,'NOU','NE_PER',NULL,1),(142701,'sophia maria langhorst','',NULL,'NOU','NE_PER',NULL,1),(142702,'wilhelmina philippina kortman','',NULL,'NOU','NE_PER',NULL,1),(142703,'petronella zydenbos','',NULL,'NOU','NE_PER',NULL,1),(142704,'bartelina fehling','',NULL,'NOU','NE_PER',NULL,1),(142705,'vrouwtje zanger','',NULL,'NOU','NE_PER',NULL,1),(142706,'johannes franciscus jeegers','',NULL,'NOU','NE_PER',NULL,1),(142707,'jacomina johanna blassière','',NULL,'NOU','NE_PER',NULL,1),(142708,'roosje moses','',NULL,'NOU','NE_PER',NULL,1),(142709,'groenia','',NULL,'NOU','NE_PER',NULL,1),(142710,'maike groenia','',NULL,'NOU','NE_PER',NULL,1),(142711,'maria van wiele','',NULL,'NOU','NE_PER',NULL,1),(142712,'cornelis de pypers','',NULL,'NOU','NE_PER',NULL,1),(142713,'rensdyk','',NULL,'NOU','NE_PER',NULL,1),(142714,'alida van rensdyk','',NULL,'NOU','NE_PER',NULL,1),(142715,'hasersloot','',NULL,'NOU','NE_PER',NULL,1),(142716,'franciscus hasersloot','',NULL,'NOU','NE_PER',NULL,1),(142717,'johann valentyn diehl','',NULL,'NOU','NE_PER',NULL,1),(142718,'maria antonetta viejou','',NULL,'NOU','NE_PER',NULL,1),(142719,'catharina christina scheffer','',NULL,'NOU','NE_PER',NULL,1),(142720,'adam koens','',NULL,'NOU','NE_PER',NULL,1),(142721,'batje letterie','',NULL,'NOU','NE_PER',NULL,1),(142722,'dirk johannes osseman','',NULL,'NOU','NE_PER',NULL,1),(142723,'johannes jacobus scholten','',NULL,'NOU','NE_PER',NULL,1),(142724,'catharina perrenet','',NULL,'NOU','NE_PER',NULL,1),(142725,'gerrit brugman','',NULL,'NOU','NE_PER',NULL,1),(142726,'eva van thiel','',NULL,'NOU','NE_PER',NULL,1),(142727,'harmina abbing','',NULL,'NOU','NE_PER',NULL,1),(142728,'johannes keller','','PND_136653081','NOU','NE_PER',NULL,1),(142729,'klazina van der kooi','',NULL,'NOU','NE_PER',NULL,1),(142730,'willem jansen','','PND_133883965','NOU','NE_PER',NULL,1),(142731,'adriana groenewegen','',NULL,'NOU','NE_PER',NULL,1),(142732,'lukas biggendorp','',NULL,'NOU','NE_PER',NULL,1),(142733,'pieternella gerardina janssen','',NULL,'NOU','NE_PER',NULL,1),(142734,'pieter zonneveld','',NULL,'NOU','NE_PER',NULL,1),(142735,'petronella keurenaer','',NULL,'NOU','NE_PER',NULL,1),(142736,'joannes baptist van puyfelick','',NULL,'NOU','NE_PER',NULL,1),(142737,'carolina sophia strycher','',NULL,'NOU','NE_PER',NULL,1),(142738,'willem haazebroek','',NULL,'NOU','NE_PER',NULL,1),(142739,'elisabeth reith','',NULL,'NOU','NE_PER',NULL,1),(142740,'maria dorothea dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(142741,'maria aletta van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(142742,'buisterling','',NULL,'NOU','NE_PER',NULL,1),(142743,'buijsterling','',NULL,'NOU','NE_PER',NULL,1),(142744,'johanna pieternella buisterling','',NULL,'NOU','NE_PER',NULL,1),(142745,'wilhelmina francina callens','',NULL,'NOU','NE_PER',NULL,1),(142746,'victor johannes hayes','',NULL,'NOU','NE_PER',NULL,1),(142747,'maria wilhelmina frensel','',NULL,'NOU','NE_PER',NULL,1),(142748,'maria van der snoek','',NULL,'NOU','NE_PER',NULL,1),(142749,'hendrina de meyer','',NULL,'NOU','NE_PER',NULL,1),(142750,'johanna jacoba nicoletta baronesse van lynden','',NULL,'NOU','NE_PER',NULL,1),(142751,'catharina elisabeth stiens','',NULL,'NOU','NE_PER',NULL,1),(142752,'dirkje van yzendoorn','',NULL,'NOU','NE_PER',NULL,1),(142753,'petronella brouwer','',NULL,'NOU','NE_PER',NULL,1),(142754,'clasina anna maria gautier','',NULL,'NOU','NE_PER',NULL,1),(142755,'maartje van den ende','',NULL,'NOU','NE_PER',NULL,1),(142756,'johannes pieter kop','',NULL,'NOU','NE_PER',NULL,1),(142757,'judith van duyn','',NULL,'NOU','NE_PER',NULL,1),(142758,'godewyn','',NULL,'NOU','NE_PER',NULL,1),(142759,'godewyn hessing','',NULL,'NOU','NE_PER',NULL,1),(142760,'johannes arnoldus spoor','',NULL,'NOU','NE_PER',NULL,1),(142761,'frederik willem albert reeder','',NULL,'NOU','NE_PER',NULL,1),(142762,'willem haak','',NULL,'NOU','NE_PER',NULL,1),(142763,'bartholomeus nieuwenhout','',NULL,'NOU','NE_PER',NULL,1),(142764,'dirk willem bosch','',NULL,'NOU','NE_PER',NULL,1),(142765,'antonius herremans','',NULL,'NOU','NE_PER',NULL,1),(142766,'delfganw','',NULL,'NOU','NE_PER',NULL,1),(142767,'petrus delfganw','',NULL,'NOU','NE_PER',NULL,1),(142768,'martinus kraamer','',NULL,'NOU','NE_PER',NULL,1),(142769,'christiaan grutterswyk','',NULL,'NOU','NE_PER',NULL,1),(159849,'dewatijn','',NULL,'NOU','NE_PER',NULL,1),(142770,'andries cornelia matthys boogmans','',NULL,'NOU','NE_PER',NULL,1),(142771,'rynier mulder','',NULL,'NOU','NE_PER',NULL,1),(142772,'ludwig casimir sierich','',NULL,'NOU','NE_PER',NULL,1),(142773,'leonard metman','',NULL,'NOU','NE_PER',NULL,1),(142774,'paulus roos','',NULL,'NOU','NE_PER',NULL,1),(142775,'wolff loup','',NULL,'NOU','NE_PER',NULL,1),(142776,'adrianus cornelis van aelst','',NULL,'NOU','NE_PER',NULL,1),(142777,'barend hoetz','',NULL,'NOU','NE_PER',NULL,1),(142778,'bernardus willem lize','',NULL,'NOU','NE_PER',NULL,1),(142779,'gerrit capel','',NULL,'NOU','NE_PER',NULL,1),(142780,'arie van der mey','',NULL,'NOU','NE_PER',NULL,1),(142781,'joseph moses vissel','',NULL,'NOU','NE_PER',NULL,1),(142782,'jan leendert de groot','',NULL,'NOU','NE_PER',NULL,1),(142783,'mr. antony brugmans','',NULL,'NOU','NE_PER',NULL,1),(142784,'adrianus van paasen','',NULL,'NOU','NE_PER',NULL,1),(142785,'wilhelmus martin','',NULL,'NOU','NE_PER',NULL,1),(142786,'wasserman','','PND_13689464X','NOU','NE_PER',NULL,1),(142787,'wilhelmus wasserman','',NULL,'NOU','NE_PER',NULL,1),(142788,'abraham van der noot','',NULL,'NOU','NE_PER',NULL,1),(142789,'joannes blommers','',NULL,'NOU','NE_PER',NULL,1),(142790,'theodorus cornelis von kempen','',NULL,'NOU','NE_PER',NULL,1),(142791,'rurup','','PND_120893991','NOU','NE_PER',NULL,1),(142792,'willem fredrik rurup','',NULL,'NOU','NE_PER',NULL,1),(142793,'leenderd mooiman','',NULL,'NOU','NE_PER',NULL,1),(142794,'sylvyus','',NULL,'NOU','NE_PER',NULL,1),(142795,'ryksgraaf','',NULL,'NOU','NE_PER',NULL,1),(142796,'puckler','','PND_110888944','NOU','NE_PER',NULL,1),(142797,'sylvyus wilhelm carl heinrich ryksgraaf van puckler','',NULL,'NOU','NE_PER',NULL,1),(142798,'salomon de bas','',NULL,'NOU','NE_PER',NULL,1),(142799,'joannes baptista struyken','',NULL,'NOU','NE_PER',NULL,1),(142800,'jacobus andreas van der burgh','',NULL,'NOU','NE_PER',NULL,1),(142801,'hendrik gerardus asmus','',NULL,'NOU','NE_PER',NULL,1),(142802,'mr. cornelis reinier frederic braams','',NULL,'NOU','NE_PER',NULL,1),(142803,'jacobus adrianus scalongne','',NULL,'NOU','NE_PER',NULL,1),(142804,'cornelis kasper eykman','',NULL,'NOU','NE_PER',NULL,1),(142805,'joseph hendrik ploeg','',NULL,'NOU','NE_PER',NULL,1),(142806,'paulus baar','',NULL,'NOU','NE_PER',NULL,1),(142807,'adriana plat','',NULL,'NOU','NE_PER',NULL,1),(142808,'jan hendrik roel','',NULL,'NOU','NE_PER',NULL,1),(142809,'bernardus pieter noordendorp','',NULL,'NOU','NE_PER',NULL,1),(142810,'theresia maria josephina hemmes','',NULL,'NOU','NE_PER',NULL,1),(142811,'johannes van reysen','',NULL,'NOU','NE_PER',NULL,1),(142812,'petronella wilhelmina van der zaag','',NULL,'NOU','NE_PER',NULL,1),(142813,'catharina elisabeth snyders','',NULL,'NOU','NE_PER',NULL,1),(142814,'maria oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(142815,'maria philippina borsboom','',NULL,'NOU','NE_PER',NULL,1),(142816,'johanna philippina perrenet','',NULL,'NOU','NE_PER',NULL,1),(142817,'helena maria magdalena elisabeth hoché de la terri','',NULL,'NOU','NE_PER',NULL,1),(142818,'welkhuysen','',NULL,'NOU','NE_PER',NULL,1),(142819,'johannes welkhuysen','',NULL,'NOU','NE_PER',NULL,1),(142820,'josephus cornelis andreas schiedges','',NULL,'NOU','NE_PER',NULL,1),(142821,'johannes zaan','',NULL,'NOU','NE_PER',NULL,1),(142822,'beyas','',NULL,'NOU','NE_PER',NULL,1),(142823,'johanna maria beyas','',NULL,'NOU','NE_PER',NULL,1),(142824,'aagje rose','',NULL,'NOU','NE_PER',NULL,1),(142825,'johanna prievé','',NULL,'NOU','NE_PER',NULL,1),(142826,'pieter de kramer','',NULL,'NOU','NE_PER',NULL,1),(142827,'franciscus marcus','','PND_12864057X','NOU','NE_PER',NULL,1),(142828,'johanna maria rebecca wilhelmie','',NULL,'NOU','NE_PER',NULL,1),(142829,'elisabeth l\'abee','',NULL,'NOU','NE_PER',NULL,1),(142830,'maria soeber','',NULL,'NOU','NE_PER',NULL,1),(142832,'himmelraad','',NULL,'NOU','NE_PER',NULL,1),(142833,'petronella himmelraad','',NULL,'NOU','NE_PER',NULL,1),(142834,'adriana everstein','',NULL,'NOU','NE_PER',NULL,1),(142835,'maria catharina eigenher','',NULL,'NOU','NE_PER',NULL,1),(142836,'kromkam','',NULL,'NOU','NE_PER',NULL,1),(142837,'johannes josephus kromkam','',NULL,'NOU','NE_PER',NULL,1),(142838,'pieter holland hess','',NULL,'NOU','NE_PER',NULL,1),(142839,'kwik','','PND_108578526','NOU','NE_PER',NULL,1),(142840,'cornelia kwik','',NULL,'NOU','NE_PER',NULL,1),(142841,'gerrit meindershagen','',NULL,'NOU','NE_PER',NULL,1),(142842,'maria johanna overstraten','',NULL,'NOU','NE_PER',NULL,1),(142843,'jacobus adriaan bosch','',NULL,'NOU','NE_PER',NULL,1),(142844,'elisabeth willems','',NULL,'NOU','NE_PER',NULL,1),(142845,'jacobus henkes','',NULL,'NOU','NE_PER',NULL,1),(142846,'johannes cornelis hendriks','',NULL,'NOU','NE_PER',NULL,1),(142847,'sophia margaretha van vliet','',NULL,'NOU','NE_PER',NULL,1),(142848,'margaretha liefhebber','',NULL,'NOU','NE_PER',NULL,1),(142849,'geertruida van houten','',NULL,'NOU','NE_PER',NULL,1),(142850,'paulina jacoba waalwyk','',NULL,'NOU','NE_PER',NULL,1),(142851,'leonardus peeterse','',NULL,'NOU','NE_PER',NULL,1),(142852,'gerardus vermyn','',NULL,'NOU','NE_PER',NULL,1),(142853,'geertrui krook','',NULL,'NOU','NE_PER',NULL,1),(142854,'betje huisman','',NULL,'NOU','NE_PER',NULL,1),(142855,'antje van gyst','',NULL,'NOU','NE_PER',NULL,1),(142856,'johanna geertrui honig','',NULL,'NOU','NE_PER',NULL,1),(142857,'alida van riel','',NULL,'NOU','NE_PER',NULL,1),(142858,'hendrik meynaerts','',NULL,'NOU','NE_PER',NULL,1),(142859,'neletta petronella vink','',NULL,'NOU','NE_PER',NULL,1),(142860,'cornelis oosterveen','',NULL,'NOU','NE_PER',NULL,1),(142861,'sigon','',NULL,'NOU','NE_PER',NULL,1),(142862,'petrus franciscus sigon','',NULL,'NOU','NE_PER',NULL,1),(142863,'geertrui wemmers','',NULL,'NOU','NE_PER',NULL,1),(142864,'dirk hoogendyk','',NULL,'NOU','NE_PER',NULL,1),(142865,'mezerie','',NULL,'NOU','NE_PER',NULL,1),(142866,'aagje mezerie','',NULL,'NOU','NE_PER',NULL,1),(142867,'willemyntje vogelezang','',NULL,'NOU','NE_PER',NULL,1),(142868,'jesaias johannes marda','',NULL,'NOU','NE_PER',NULL,1),(142869,'elisabeth de greef','',NULL,'NOU','NE_PER',NULL,1),(142870,'maria hetteling','',NULL,'NOU','NE_PER',NULL,1),(142871,'hendrina letterie','',NULL,'NOU','NE_PER',NULL,1),(142872,'petrus hermanus harnas','',NULL,'NOU','NE_PER',NULL,1),(142873,'barendina van den broek','',NULL,'NOU','NE_PER',NULL,1),(142874,'hendricus theodorus drabbe','',NULL,'NOU','NE_PER',NULL,1),(142875,'wittershoven','',NULL,'NOU','NE_PER',NULL,1),(142876,'maria catharina wittershoven','',NULL,'NOU','NE_PER',NULL,1),(142877,'hester maria minderman','',NULL,'NOU','NE_PER',NULL,1),(142878,'maria magdalena van der vet','',NULL,'NOU','NE_PER',NULL,1),(142879,'adolph frederik timmermans','',NULL,'NOU','NE_PER',NULL,1),(142880,'wilhelmina maria carolina lambotte','',NULL,'NOU','NE_PER',NULL,1),(142881,'maria heyde','',NULL,'NOU','NE_PER',NULL,1),(142882,'isaac hermanus van dam','',NULL,'NOU','NE_PER',NULL,1),(142883,'sophia wilhelmina kroll','',NULL,'NOU','NE_PER',NULL,1),(142884,'johannes martinus pat','',NULL,'NOU','NE_PER',NULL,1),(142885,'joannes antonius adrianus van der ven','',NULL,'NOU','NE_PER',NULL,1),(142886,'cornelis van kuyk','',NULL,'NOU','NE_PER',NULL,1),(142887,'spitman','',NULL,'NOU','NE_PER',NULL,1),(142888,'alyda frederika spitman','',NULL,'NOU','NE_PER',NULL,1),(142889,'leonard brien','',NULL,'NOU','NE_PER',NULL,1),(142890,'johan hendrik miete','',NULL,'NOU','NE_PER',NULL,1),(142891,'martinus vorderman','',NULL,'NOU','NE_PER',NULL,1),(142892,'willem frederik spies','',NULL,'NOU','NE_PER',NULL,1),(142893,'machiel moses toter','',NULL,'NOU','NE_PER',NULL,1),(142894,'leenderd roerrade','',NULL,'NOU','NE_PER',NULL,1),(142895,'nicolaas franciscus jongbloed','',NULL,'NOU','NE_PER',NULL,1),(142896,'elisabeth van der emde','',NULL,'NOU','NE_PER',NULL,1),(142897,'philip ludwig weidner','',NULL,'NOU','NE_PER',NULL,1),(142898,'hendrika van malsen','',NULL,'NOU','NE_PER',NULL,1),(142899,'cornelia van hove','',NULL,'NOU','NE_PER',NULL,1),(142900,'jacobus mook','',NULL,'NOU','NE_PER',NULL,1),(142901,'adriaan nicolaas petrus boogaard','',NULL,'NOU','NE_PER',NULL,1),(142902,'guren','','PND_127382968','NOU','NE_PER',NULL,1),(142903,'pieternella christina guren','',NULL,'NOU','NE_PER',NULL,1),(142904,'johanna willemina smolders','',NULL,'NOU','NE_PER',NULL,1),(142905,'antonetta wilhelmina van geel','',NULL,'NOU','NE_PER',NULL,1),(142906,'jannetje de ridder','',NULL,'NOU','NE_PER',NULL,1),(142907,'hencke johanna petronella van marksveld','',NULL,'NOU','NE_PER',NULL,1),(142908,'jan jacob muller','',NULL,'NOU','NE_PER',NULL,1),(142909,'johanna pieternella wymerslager','',NULL,'NOU','NE_PER',NULL,1),(142910,'joannes weber','',NULL,'NOU','NE_PER',NULL,1),(142911,'daatje van lier','',NULL,'NOU','NE_PER',NULL,1),(142912,'catharina hendrika','',NULL,'NOU','NE_PER',NULL,1),(142913,'louisa pieternella johanna','',NULL,'NOU','NE_PER',NULL,1),(142915,'ludgerus','',NULL,'NOU','NE_PER',NULL,1),(142916,'johannes ludgerus','',NULL,'NOU','NE_PER',NULL,1),(142917,'barend hendrik','',NULL,'NOU','NE_PER',NULL,1),(142918,'carolina mathilda louisa','',NULL,'NOU','NE_PER',NULL,1),(142919,'gloudie','',NULL,'NOU','NE_PER',NULL,1),(142920,'johannes gloudie','',NULL,'NOU','NE_PER',NULL,1),(142921,'theodora johanna constancia','',NULL,'NOU','NE_PER',NULL,1),(142922,'matthias joannes hubertus','',NULL,'NOU','NE_PER',NULL,1),(142923,'everdina antoinette','',NULL,'NOU','NE_PER',NULL,1),(142924,'antonius cornelius','','PND_104332034','NOU','NE_PER',NULL,1);
INSERT INTO `lemmata` VALUES (142925,'anthonie christiaan','',NULL,'NOU','NE_PER',NULL,1),(142926,'hubertus franciscus','',NULL,'NOU','NE_PER',NULL,1),(144040,'marcus salomon','',NULL,'NOU','NE_PER',NULL,1),(142927,'ahrend','',NULL,'NOU','NE_PER',NULL,1),(142928,'ahrend wulf','',NULL,'NOU','NE_PER',NULL,1),(142929,'coenrand frits','',NULL,'NOU','NE_PER',NULL,1),(142930,'kornelis verhey','',NULL,'NOU','NE_PER',NULL,1),(142931,'petrus verbruggen','',NULL,'NOU','NE_PER',NULL,1),(142932,'ezeriel','',NULL,'NOU','NE_PER',NULL,1),(142933,'ezeriel abrahams','',NULL,'NOU','NE_PER',NULL,1),(142934,'pieter stolker','',NULL,'NOU','NE_PER',NULL,1),(142935,'jesaias van der post','',NULL,'NOU','NE_PER',NULL,1),(142936,'theodorus antonius hoogen','',NULL,'NOU','NE_PER',NULL,1),(142937,'benjamin meuser','',NULL,'NOU','NE_PER',NULL,1),(142938,'gerrit de klerk','',NULL,'NOU','NE_PER',NULL,1),(142939,'willem hendrik de kok','',NULL,'NOU','NE_PER',NULL,1),(142940,'joan bernard hund','',NULL,'NOU','NE_PER',NULL,1),(142941,'gerrit ijspelder','',NULL,'NOU','NE_PER',NULL,1),(165406,'julius karel alexander heeneman','',NULL,'NOU','NE_PER',NULL,1),(142942,'jacobus den dulk','',NULL,'NOU','NE_PER',NULL,1),(142943,'arent mooyman','',NULL,'NOU','NE_PER',NULL,1),(142944,'franciscus eerhardt','',NULL,'NOU','NE_PER',NULL,1),(142945,'ryntje haaksma','',NULL,'NOU','NE_PER',NULL,1),(142946,'petrus johannes stobberingh','',NULL,'NOU','NE_PER',NULL,1),(142947,'martinus fiegge','',NULL,'NOU','NE_PER',NULL,1),(142948,'kraayenoort','',NULL,'NOU','NE_PER',NULL,1),(142949,'craaijenoord','',NULL,'NOU','NE_PER',NULL,1),(142950,'cornelis kraayenoort','',NULL,'NOU','NE_PER',NULL,1),(142951,'jillain','',NULL,'NOU','NE_PER',NULL,1),(142952,'magé','',NULL,'NOU','NE_PER',NULL,1),(142953,'mage','','PND_119182475','NOU','NE_PER',NULL,1),(142954,'antoine jillain joseph magé','',NULL,'NOU','NE_PER',NULL,1),(142955,'jan willem casper diepenheim','',NULL,'NOU','NE_PER',NULL,1),(142956,'joannes folkert van niekerken','',NULL,'NOU','NE_PER',NULL,1),(142957,'heinrich andreas christian nickels','',NULL,'NOU','NE_PER',NULL,1),(142958,'fouraux','',NULL,'NOU','NE_PER',NULL,1),(142959,'pierre louis jean joseph fouraux','',NULL,'NOU','NE_PER',NULL,1),(142960,'nicolaas heydt','',NULL,'NOU','NE_PER',NULL,1),(142961,'arie rozendaal','',NULL,'NOU','NE_PER',NULL,1),(142962,'wilhelmina schorn','',NULL,'NOU','NE_PER',NULL,1),(142963,'bartholomeus vlamings','',NULL,'NOU','NE_PER',NULL,1),(142964,'bollu','','PND_111557615','NOU','NE_PER',NULL,1),(142965,'johanna jacoba bollu','',NULL,'NOU','NE_PER',NULL,1),(142966,'arie schotel','',NULL,'NOU','NE_PER',NULL,1),(142967,'visker','','PND_112503160','NOU','NE_PER',NULL,1),(142968,'wilhelmina catharina visker','',NULL,'NOU','NE_PER',NULL,1),(142969,'johannes hendrik schambach','',NULL,'NOU','NE_PER',NULL,1),(142970,'wilhelmina van beem','',NULL,'NOU','NE_PER',NULL,1),(142971,'jacob frederik happel','',NULL,'NOU','NE_PER',NULL,1),(142972,'maria van den ham','',NULL,'NOU','NE_PER',NULL,1),(142973,'jacobus gerardus van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(142974,'johanna maria van dortmont','',NULL,'NOU','NE_PER',NULL,1),(142975,'fetterie','',NULL,'NOU','NE_PER',NULL,1),(142976,'cornelis daniel fetterie','',NULL,'NOU','NE_PER',NULL,1),(142977,'elisabeth margaretha de ryk','',NULL,'NOU','NE_PER',NULL,1),(142978,'miefferte','',NULL,'NOU','NE_PER',NULL,1),(142979,'isabella carolina sophia miefferte','',NULL,'NOU','NE_PER',NULL,1),(142980,'martinus hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(142981,'albertus adama van scheltema','',NULL,'NOU','NE_PER',NULL,1),(142982,'sybrens','',NULL,'NOU','NE_PER',NULL,1),(142983,'anna sybrens','',NULL,'NOU','NE_PER',NULL,1),(142984,'johannes jacobus leonardus rigo','',NULL,'NOU','NE_PER',NULL,1),(142985,'antonie frederik welzenbach','',NULL,'NOU','NE_PER',NULL,1),(142986,'willem hendrik frederik beck','',NULL,'NOU','NE_PER',NULL,1),(142987,'antonetta louisa wilhelmina strack','',NULL,'NOU','NE_PER',NULL,1),(142988,'johannes franciscus bosman','',NULL,'NOU','NE_PER',NULL,1),(142989,'antonie adrianus goossen','',NULL,'NOU','NE_PER',NULL,1),(142990,'erning','','PND_128256729','NOU','NE_PER',NULL,1),(142991,'johannes hendrik erning','',NULL,'NOU','NE_PER',NULL,1),(142992,'elisabeth groos','','PND_117701378','NOU','NE_PER',NULL,1),(142993,'adrianus dingemans','',NULL,'NOU','NE_PER',NULL,1),(142994,'meyer isaac alter','',NULL,'NOU','NE_PER',NULL,1),(142995,'kronemans','',NULL,'NOU','NE_PER',NULL,1),(142996,'maria kronemans','',NULL,'NOU','NE_PER',NULL,1),(142997,'regina johanna van dyk','',NULL,'NOU','NE_PER',NULL,1),(142998,'dirk annokkee','',NULL,'NOU','NE_PER',NULL,1),(142999,'cornelis valkenburg','',NULL,'NOU','NE_PER',NULL,1),(143000,'elisabeth van andel','',NULL,'NOU','NE_PER',NULL,1),(143001,'hendrica van geelen','',NULL,'NOU','NE_PER',NULL,1),(143002,'johan hendrik keller','',NULL,'NOU','NE_PER',NULL,1),(143003,'cornelis van slogteren','',NULL,'NOU','NE_PER',NULL,1),(186405,'cornelis matthijs garnier','',NULL,'NOU','NE_PER',NULL,1),(143004,'anthony van der maarel','',NULL,'NOU','NE_PER',NULL,1),(143005,'paulus evers','',NULL,'NOU','NE_PER',NULL,1),(143006,'johanna wilhelmina bertram','',NULL,'NOU','NE_PER',NULL,1),(143007,'sophia van zeeland','',NULL,'NOU','NE_PER',NULL,1),(143008,'theodorus tap','',NULL,'NOU','NE_PER',NULL,1),(143009,'pieternella wilhelmina grootenhuis','',NULL,'NOU','NE_PER',NULL,1),(143010,'maria christina van der meulen','',NULL,'NOU','NE_PER',NULL,1),(143011,'jacoba bom','',NULL,'NOU','NE_PER',NULL,1),(143012,'magdalena viël','',NULL,'NOU','NE_PER',NULL,1),(143013,'christina maria bosz','',NULL,'NOU','NE_PER',NULL,1),(143014,'hendrika wilhelmina bertram','',NULL,'NOU','NE_PER',NULL,1),(143015,'cornelis gerbardus van dompseler','',NULL,'NOU','NE_PER',NULL,1),(143016,'arie beyerbergen','',NULL,'NOU','NE_PER',NULL,1),(143017,'jacoba zindel','',NULL,'NOU','NE_PER',NULL,1),(143018,'cornelia pfeiffer','','PND_124708323','NOU','NE_PER',NULL,1),(143019,'johannes leonardus pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(143020,'helena petronella henrica van oeffel','',NULL,'NOU','NE_PER',NULL,1),(143021,'maria van doornen','',NULL,'NOU','NE_PER',NULL,1),(143022,'cornelia johanna janssen','',NULL,'NOU','NE_PER',NULL,1),(143023,'elisabeth uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(143024,'wilhelmus cornelis van der klugt','',NULL,'NOU','NE_PER',NULL,1),(143025,'maria anna steinmetz','',NULL,'NOU','NE_PER',NULL,1),(143026,'johanna maria rigo','',NULL,'NOU','NE_PER',NULL,1),(143027,'pupper','','PND_102550050','NOU','NE_PER',NULL,1),(143028,'frederich johan pupper','',NULL,'NOU','NE_PER',NULL,1),(143029,'petronella clasina van marksveld','',NULL,'NOU','NE_PER',NULL,1),(143030,'buizema','',NULL,'NOU','NE_PER',NULL,1),(143031,'hendrik buizema','',NULL,'NOU','NE_PER',NULL,1),(143032,'jacob de groot','',NULL,'NOU','NE_PER',NULL,1),(143033,'george louis perlot','',NULL,'NOU','NE_PER',NULL,1),(143034,'antonetta van loon','',NULL,'NOU','NE_PER',NULL,1),(143035,'govert mingelen','',NULL,'NOU','NE_PER',NULL,1),(143036,'hendrik baumann','','PND_11384784X','NOU','NE_PER',NULL,1),(143037,'albertus johannes jacobus van bockhoven','',NULL,'NOU','NE_PER',NULL,1),(143038,'fasbinder','','PND_126000905','NOU','NE_PER',NULL,1),(143039,'catharina fasbinder','',NULL,'NOU','NE_PER',NULL,1),(143040,'willem van der drift','',NULL,'NOU','NE_PER',NULL,1),(143041,'wilhelmus johannes arnoldus hermans','',NULL,'NOU','NE_PER',NULL,1),(143042,'johannes anthony delruel','',NULL,'NOU','NE_PER',NULL,1),(143043,'maria zalting','',NULL,'NOU','NE_PER',NULL,1),(143044,'johanna engelina geerling','',NULL,'NOU','NE_PER',NULL,1),(143045,'catharina van geloove','',NULL,'NOU','NE_PER',NULL,1),(143046,'martina adriana van der harst','',NULL,'NOU','NE_PER',NULL,1),(143047,'anna maria sluyters','',NULL,'NOU','NE_PER',NULL,1),(143048,'lodewyk willem begelinger','',NULL,'NOU','NE_PER',NULL,1),(143049,'anna maria christina krafft','',NULL,'NOU','NE_PER',NULL,1),(143050,'julie van lier','',NULL,'NOU','NE_PER',NULL,1),(143051,'catharina ipenburg','',NULL,'NOU','NE_PER',NULL,1),(143052,'petrus willem van loon','',NULL,'NOU','NE_PER',NULL,1),(143053,'matthys drieskes','',NULL,'NOU','NE_PER',NULL,1),(143054,'johannes van der groen','',NULL,'NOU','NE_PER',NULL,1),(143055,'theresia petronella burgwal','',NULL,'NOU','NE_PER',NULL,1),(143056,'willem sas','',NULL,'NOU','NE_PER',NULL,1),(143057,'christina geertruida de vos','',NULL,'NOU','NE_PER',NULL,1),(143058,'jacob johannes hendriksen','',NULL,'NOU','NE_PER',NULL,1),(143059,'joanna josina cecilia wieland','',NULL,'NOU','NE_PER',NULL,1),(143060,'apolonia ekhart','',NULL,'NOU','NE_PER',NULL,1),(143061,'justus everhard louis clotterbooke patyn','',NULL,'NOU','NE_PER',NULL,1),(143062,'anna maria pieternella vrind','',NULL,'NOU','NE_PER',NULL,1),(143063,'francoise marie reuther','',NULL,'NOU','NE_PER',NULL,1),(143064,'cornelis hooff','',NULL,'NOU','NE_PER',NULL,1),(143065,'antonius franciscus aloisius van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(143066,'johanna maria uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(143067,'jannetje de man','',NULL,'NOU','NE_PER',NULL,1),(143068,'sara josua swerein','',NULL,'NOU','NE_PER',NULL,1),(143069,'maria magdalena neervoort','',NULL,'NOU','NE_PER',NULL,1),(143070,'wilhelmina maria haaring','',NULL,'NOU','NE_PER',NULL,1),(143071,'henriette louisa werner','',NULL,'NOU','NE_PER',NULL,1),(143072,'hendrika helena nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(143073,'johannes abraham pauw','',NULL,'NOU','NE_PER',NULL,1),(143074,'wilhelmina carolina bechschnyder','',NULL,'NOU','NE_PER',NULL,1),(143075,'hendrika baai','',NULL,'NOU','NE_PER',NULL,1),(143076,'karel mostard','',NULL,'NOU','NE_PER',NULL,1),(143077,'maria erkelens','',NULL,'NOU','NE_PER',NULL,1),(143078,'klimraat','',NULL,'NOU','NE_PER',NULL,1),(143079,'hendrina klimraat','',NULL,'NOU','NE_PER',NULL,1),(143080,'jannetje mooiman','',NULL,'NOU','NE_PER',NULL,1),(143081,'leenderd schippers','',NULL,'NOU','NE_PER',NULL,1),(143082,'paulus evertse','',NULL,'NOU','NE_PER',NULL,1),(143083,'sara margaretha gilbert','',NULL,'NOU','NE_PER',NULL,1),(143084,'abraham pieter witmaar','',NULL,'NOU','NE_PER',NULL,1),(143085,'catharina wilhelmina cornelia van roon','',NULL,'NOU','NE_PER',NULL,1),(143086,'johanna geertruida lolleman','',NULL,'NOU','NE_PER',NULL,1),(143087,'antonie perrison','',NULL,'NOU','NE_PER',NULL,1),(152850,'louise carolina sophia haafkens','',NULL,'NOU','NE_PER',NULL,1),(143088,'adriana mooyman','',NULL,'NOU','NE_PER',NULL,1),(143089,'attje','',NULL,'NOU','NE_PER',NULL,1),(143090,'attje wieringa','',NULL,'NOU','NE_PER',NULL,1),(143091,'joannes engelinus theodorus van der meer','',NULL,'NOU','NE_PER',NULL,1),(143092,'henriette monnickendam','',NULL,'NOU','NE_PER',NULL,1),(143093,'bartholomeus de rooy','',NULL,'NOU','NE_PER',NULL,1),(143094,'aaltje klaver','',NULL,'NOU','NE_PER',NULL,1),(143095,'pieternella van rooy','',NULL,'NOU','NE_PER',NULL,1),(143096,'cornelia ambrozina plokker','',NULL,'NOU','NE_PER',NULL,1),(143097,'pieter den dulk','',NULL,'NOU','NE_PER',NULL,1),(143098,'carel lensing','',NULL,'NOU','NE_PER',NULL,1),(143099,'marinus de roo','',NULL,'NOU','NE_PER',NULL,1),(143100,'cornelia sophia otten','',NULL,'NOU','NE_PER',NULL,1),(143101,'theodorus jacobus kocks','',NULL,'NOU','NE_PER',NULL,1),(143102,'hendrina tammeryn','',NULL,'NOU','NE_PER',NULL,1),(143103,'charlolta perrison','',NULL,'NOU','NE_PER',NULL,1),(143104,'marie louise charpentier','',NULL,'NOU','NE_PER',NULL,1),(143105,'prank','','PND_120014025','NOU','NE_PER',NULL,1),(143106,'françois joseph prank','',NULL,'NOU','NE_PER',NULL,1),(143107,'philippina elisabeth van es','',NULL,'NOU','NE_PER',NULL,1),(143108,'courou','',NULL,'NOU','NE_PER',NULL,1),(143109,'hendrika berendina courou','',NULL,'NOU','NE_PER',NULL,1),(143110,'wilhelmus fredericus van der meer','',NULL,'NOU','NE_PER',NULL,1),(143111,'cornelis van veen','','PND_12865113X','NOU','NE_PER',NULL,1),(143112,'speldekamp','',NULL,'NOU','NE_PER',NULL,1),(143113,'jannes speldekamp','',NULL,'NOU','NE_PER',NULL,1),(143114,'hermanus nienhuis','',NULL,'NOU','NE_PER',NULL,1),(143115,'johannes lodewyk adam','','PND_121371670','NOU','NE_PER',NULL,1),(143116,'johannes van der lem','',NULL,'NOU','NE_PER',NULL,1),(143117,'cornelia olierook','',NULL,'NOU','NE_PER',NULL,1),(143118,'duvernoy','','PND_134910273','NOU','NE_PER',NULL,1),(143119,'eugène erneste adolphe duvernoy','',NULL,'NOU','NE_PER',NULL,1),(143120,'maria hendrika wagner','',NULL,'NOU','NE_PER',NULL,1),(143121,'johanna frits','',NULL,'NOU','NE_PER',NULL,1),(143122,'johanna rosalia renner','',NULL,'NOU','NE_PER',NULL,1),(143123,'alida wilhelmina schmidt','',NULL,'NOU','NE_PER',NULL,1),(143124,'gysbertus dirk verhoek','',NULL,'NOU','NE_PER',NULL,1),(143125,'johanna boelaars','',NULL,'NOU','NE_PER',NULL,1),(143126,'florentia','',NULL,'NOU','NE_PER',NULL,1),(143127,'theodora florentia catharina trotz','',NULL,'NOU','NE_PER',NULL,1),(143128,'hendrina maria roep','',NULL,'NOU','NE_PER',NULL,1),(143129,'antonie willem leenderd vletter','',NULL,'NOU','NE_PER',NULL,1),(143130,'franciscus cornelis van gelder brouwer','',NULL,'NOU','NE_PER',NULL,1),(143131,'johan peter hilker','',NULL,'NOU','NE_PER',NULL,1),(143132,'marcus heyne','',NULL,'NOU','NE_PER',NULL,1),(143133,'christina cornelia leyh','',NULL,'NOU','NE_PER',NULL,1),(143134,'maria louisa charlotte mensinga','',NULL,'NOU','NE_PER',NULL,1),(143135,'pieternella van zandwyk','',NULL,'NOU','NE_PER',NULL,1),(143136,'heerlijks','',NULL,'NOU','NE_PER',NULL,1),(143137,'catharina heerlijks','',NULL,'NOU','NE_PER',NULL,1),(143138,'touval','','PND_122973437','NOU','NE_PER',NULL,1),(143139,'johanna diederica touval','',NULL,'NOU','NE_PER',NULL,1),(143140,'henrietta johanna elisabeth','',NULL,'NOU','NE_PER',NULL,1),(143141,'geertrui de lang','',NULL,'NOU','NE_PER',NULL,1),(143142,'alida wilhelmina rosmalen','',NULL,'NOU','NE_PER',NULL,1),(143143,'henricus wilhelmus rabo roth','',NULL,'NOU','NE_PER',NULL,1),(143144,'jean louis bron','',NULL,'NOU','NE_PER',NULL,1),(143145,'maria paulina de bruyn','',NULL,'NOU','NE_PER',NULL,1),(143146,'hendricus johannes van eelen','',NULL,'NOU','NE_PER',NULL,1),(143147,'theodorus johannes beuger','',NULL,'NOU','NE_PER',NULL,1),(143148,'adrianus le maitre','',NULL,'NOU','NE_PER',NULL,1),(143149,'albertus johannes','',NULL,'NOU','NE_PER',NULL,1),(143150,'frederik gerardus jacob','',NULL,'NOU','NE_PER',NULL,1),(143152,'willem harmen','',NULL,'NOU','NE_PER',NULL,1),(143153,'emilie charlotte','',NULL,'NOU','NE_PER',NULL,1),(143154,'elisabeth hanna','',NULL,'NOU','NE_PER',NULL,1),(143155,'philippina sophia eleonora','',NULL,'NOU','NE_PER',NULL,1),(143156,'johannes dirk','',NULL,'NOU','NE_PER',NULL,1),(143157,'maria klazina','',NULL,'NOU','NE_PER',NULL,1),(143158,'carolina maria leonarda','',NULL,'NOU','NE_PER',NULL,1),(143159,'johannes cornelis adriaan gosenson','',NULL,'NOU','NE_PER',NULL,1),(143160,'cornelis willem van der straaten','',NULL,'NOU','NE_PER',NULL,1),(143161,'ari toet','',NULL,'NOU','NE_PER',NULL,1),(143162,'ari bal','',NULL,'NOU','NE_PER',NULL,1),(143163,'nikolaas mooyman','',NULL,'NOU','NE_PER',NULL,1),(143164,'jkkr.','',NULL,'NOU','NE_PER',NULL,1),(143165,'jkkr. mr. johan anne singendonck','',NULL,'NOU','NE_PER',NULL,1),(143166,'gideon jan verdam','','PND_100639739','NOU','NE_PER',NULL,1),(143167,'elisa moerkerken','',NULL,'NOU','NE_PER',NULL,1),(143168,'samson louis lucouw','',NULL,'NOU','NE_PER',NULL,1),(143169,'joannes gerardus gimberg','',NULL,'NOU','NE_PER',NULL,1),(143170,'jonkheer willem boreel van hogelanden','',NULL,'NOU','NE_PER',NULL,1),(143171,'machiel vrolyk','',NULL,'NOU','NE_PER',NULL,1),(143172,'thomasset','','PND_129820482','NOU','NE_PER',NULL,1),(143173,'george henri rodolph thomasset','',NULL,'NOU','NE_PER',NULL,1),(143174,'casper willem joseph blom','',NULL,'NOU','NE_PER',NULL,1),(143175,'arnoldus piekard','',NULL,'NOU','NE_PER',NULL,1),(143176,'charles van lier','',NULL,'NOU','NE_PER',NULL,1),(143177,'joannes petrus arbod','',NULL,'NOU','NE_PER',NULL,1),(156769,'willem carel roodbeen','',NULL,'NOU','NE_PER',NULL,1),(143178,'hendrik overklift','',NULL,'NOU','NE_PER',NULL,1),(143179,'pieter dompeling','',NULL,'NOU','NE_PER',NULL,1),(143180,'leonardus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(143181,'adrianus boelaars','',NULL,'NOU','NE_PER',NULL,1),(143182,'joannes brugman','',NULL,'NOU','NE_PER',NULL,1),(143183,'adrianus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(143184,'gerardus henricus dieben','',NULL,'NOU','NE_PER',NULL,1),(143185,'ousthoorn','',NULL,'NOU','NE_PER',NULL,1),(143186,'engel ousthoorn','',NULL,'NOU','NE_PER',NULL,1),(143187,'jacobus cornelius garnier','',NULL,'NOU','NE_PER',NULL,1),(143188,'kornelis westerduin','',NULL,'NOU','NE_PER',NULL,1),(143189,'willem frederik unger','',NULL,'NOU','NE_PER',NULL,1),(143190,'carel gerlag pieter schneyder','',NULL,'NOU','NE_PER',NULL,1),(143191,'pieter johannes amiabel','',NULL,'NOU','NE_PER',NULL,1),(143192,'slotenheffer','',NULL,'NOU','NE_PER',NULL,1),(143193,'martinus slotenheffer','',NULL,'NOU','NE_PER',NULL,1),(143194,'dirkjes','',NULL,'NOU','NE_PER',NULL,1),(143195,'dirkjes de jong','',NULL,'NOU','NE_PER',NULL,1),(143196,'joannes veerkamp','',NULL,'NOU','NE_PER',NULL,1),(143197,'joannes matthys bergs','',NULL,'NOU','NE_PER',NULL,1),(143198,'eeuwit roos','',NULL,'NOU','NE_PER',NULL,1),(143199,'willem simon ritsman','',NULL,'NOU','NE_PER',NULL,1),(143200,'graveur','','PND_120530600','NOU','NE_PER',NULL,1),(143201,'abraham graveur','',NULL,'NOU','NE_PER',NULL,1),(143202,'moses de wind','',NULL,'NOU','NE_PER',NULL,1),(143203,'frederica wolfson','',NULL,'NOU','NE_PER',NULL,1),(143204,'johanna vrouenvelder','',NULL,'NOU','NE_PER',NULL,1),(143205,'harrietta','',NULL,'NOU','NE_PER',NULL,1),(143206,'harriette','',NULL,'NOU','NE_PER',NULL,1),(143207,'harrietta de vries','',NULL,'NOU','NE_PER',NULL,1),(143208,'reineveldshoek','',NULL,'NOU','NE_PER',NULL,1),(143209,'huibert reineveldshoek','',NULL,'NOU','NE_PER',NULL,1),(143210,'marius martinus eyssell','',NULL,'NOU','NE_PER',NULL,1),(143211,'johan fredrik carel heller','',NULL,'NOU','NE_PER',NULL,1),(143212,'pieter jacobus schravemade','',NULL,'NOU','NE_PER',NULL,1),(143213,'martinus kramer','',NULL,'NOU','NE_PER',NULL,1),(143214,'anthonetta adriana alers','',NULL,'NOU','NE_PER',NULL,1),(143215,'guillaume antoine bron','',NULL,'NOU','NE_PER',NULL,1),(143216,'hartlooper','',NULL,'NOU','NE_PER',NULL,1),(143217,'hartloper','',NULL,'NOU','NE_PER',NULL,1),(143218,'mietje hartlooper','',NULL,'NOU','NE_PER',NULL,1),(143219,'hermanus van swet','',NULL,'NOU','NE_PER',NULL,1),(143220,'jasper jan van der spek','',NULL,'NOU','NE_PER',NULL,1),(143221,'johannes hendrik mulder','',NULL,'NOU','NE_PER',NULL,1),(143222,'guttenbach','','PND_120834855','NOU','NE_PER',NULL,1),(143223,'apolonia guttenbach','',NULL,'NOU','NE_PER',NULL,1),(143224,'carel johan friederich buckmann','',NULL,'NOU','NE_PER',NULL,1),(143225,'maria anna allmang','',NULL,'NOU','NE_PER',NULL,1),(143226,'willem nepveu','',NULL,'NOU','NE_PER',NULL,1),(143227,'anna hermina geertruida beerenbach','',NULL,'NOU','NE_PER',NULL,1),(143228,'cornelis johannes bal','',NULL,'NOU','NE_PER',NULL,1),(143229,'christina hendrika linde','',NULL,'NOU','NE_PER',NULL,1),(143230,'franciscus lavies','',NULL,'NOU','NE_PER',NULL,1),(143231,'frederik gosewinus bakker','',NULL,'NOU','NE_PER',NULL,1),(143232,'bovelander','',NULL,'NOU','NE_PER',NULL,1),(143233,'frederik johan christiaan bovelander','',NULL,'NOU','NE_PER',NULL,1),(143234,'jacobus van rooy','',NULL,'NOU','NE_PER',NULL,1),(143235,'cornelis van stade','',NULL,'NOU','NE_PER',NULL,1),(143236,'paulus lambertus goester','',NULL,'NOU','NE_PER',NULL,1),(143237,'adriana grootveld','',NULL,'NOU','NE_PER',NULL,1),(143238,'francina maria hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(143239,'johanna susanna kortman','',NULL,'NOU','NE_PER',NULL,1),(143240,'gerrit carel rombach','',NULL,'NOU','NE_PER',NULL,1),(143241,'jan van der beek','',NULL,'NOU','NE_PER',NULL,1),(143242,'jacobus hulselman','',NULL,'NOU','NE_PER',NULL,1),(143243,'jacob lemans','',NULL,'NOU','NE_PER',NULL,1),(143244,'cornelia van den berg','',NULL,'NOU','NE_PER',NULL,1),(143245,'johannes vriend','',NULL,'NOU','NE_PER',NULL,1),(143246,'catharina engelina kreeft','',NULL,'NOU','NE_PER',NULL,1),(143247,'david bruno','',NULL,'NOU','NE_PER',NULL,1),(143248,'maria hendrica dieppe','',NULL,'NOU','NE_PER',NULL,1),(143249,'johannes abraham leopold','',NULL,'NOU','NE_PER',NULL,1),(143250,'jan van den heetkamp','',NULL,'NOU','NE_PER',NULL,1),(143251,'louisa frederica henriette leickert','',NULL,'NOU','NE_PER',NULL,1),(143252,'kryntje de niet','',NULL,'NOU','NE_PER',NULL,1),(143253,'leonard molenkamp','',NULL,'NOU','NE_PER',NULL,1),(143254,'frederica verveer','',NULL,'NOU','NE_PER',NULL,1),(143255,'facq','',NULL,'NOU','NE_PER',NULL,1),(143256,'pieter facq','',NULL,'NOU','NE_PER',NULL,1),(143257,'maria van heel','',NULL,'NOU','NE_PER',NULL,1),(143258,'albertus johannes carolus bechsnyder','',NULL,'NOU','NE_PER',NULL,1),(143259,'hendrik andries doesburg','',NULL,'NOU','NE_PER',NULL,1),(143260,'jacobus christiaan lohoff','',NULL,'NOU','NE_PER',NULL,1),(143261,'jacobus nicolaas de bruin','',NULL,'NOU','NE_PER',NULL,1),(143262,'israël barend koster','',NULL,'NOU','NE_PER',NULL,1),(143263,'maurits marin gouay','',NULL,'NOU','NE_PER',NULL,1),(143264,'coenraad wolffers','',NULL,'NOU','NE_PER',NULL,1),(143265,'johanna hendrica weyerman','',NULL,'NOU','NE_PER',NULL,1),(143266,'louisa wilhelmina fuhring','',NULL,'NOU','NE_PER',NULL,1),(143267,'johan balthazar petri','',NULL,'NOU','NE_PER',NULL,1),(143268,'geertruy vrolyk','',NULL,'NOU','NE_PER',NULL,1),(143269,'froncken','',NULL,'NOU','NE_PER',NULL,1),(143270,'hermina carolina froncken','',NULL,'NOU','NE_PER',NULL,1),(143271,'nicolaas johannes antonius staal','',NULL,'NOU','NE_PER',NULL,1),(143272,'alida korndorffer','',NULL,'NOU','NE_PER',NULL,1),(143273,'gerrit jacobus van goudriaan','',NULL,'NOU','NE_PER',NULL,1),(143274,'nicolaas johannes beringer','',NULL,'NOU','NE_PER',NULL,1),(143275,'maria theodora theresia van zuilen','',NULL,'NOU','NE_PER',NULL,1),(143276,'sander schoevers','',NULL,'NOU','NE_PER',NULL,1),(143277,'pieter bosveld','',NULL,'NOU','NE_PER',NULL,1),(143278,'marlton','',NULL,'NOU','NE_PER',NULL,1),(143279,'william marlton','',NULL,'NOU','NE_PER',NULL,1),(143280,'christoffel wilhelmus elders','',NULL,'NOU','NE_PER',NULL,1),(143281,'jacoba johanna van vianen','',NULL,'NOU','NE_PER',NULL,1),(143282,'schlahmilch','',NULL,'NOU','NE_PER',NULL,1),(143283,'christiana rosetta schlahmilch','',NULL,'NOU','NE_PER',NULL,1),(143284,'christina johanna vols','',NULL,'NOU','NE_PER',NULL,1),(143285,'ludwich casimir sierich','',NULL,'NOU','NE_PER',NULL,1),(143286,'hendrik le maitre','',NULL,'NOU','NE_PER',NULL,1),(143287,'flora van duine','',NULL,'NOU','NE_PER',NULL,1),(143288,'casper hendrik niggebrugge','',NULL,'NOU','NE_PER',NULL,1),(143289,'pieter roos','',NULL,'NOU','NE_PER',NULL,1),(143290,'gysbertus johannes van delft','',NULL,'NOU','NE_PER',NULL,1),(143291,'frederika reusch','',NULL,'NOU','NE_PER',NULL,1),(143292,'antonia gerritse','',NULL,'NOU','NE_PER',NULL,1),(143293,'johanna magdalena pronk','',NULL,'NOU','NE_PER',NULL,1),(143294,'leonardus pypers','',NULL,'NOU','NE_PER',NULL,1),(143295,'pieternella uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(143296,'nathan wolf','','PND_117445576','NOU','NE_PER',NULL,1),(143297,'susanna johanna van vliet','',NULL,'NOU','NE_PER',NULL,1),(143298,'johanna maria magdalena diringer','',NULL,'NOU','NE_PER',NULL,1),(143299,'marianna johanna caron','',NULL,'NOU','NE_PER',NULL,1),(143300,'judith esther','',NULL,'NOU','NE_PER',NULL,1),(143301,'deligne','','PND_132001500','NOU','NE_PER',NULL,1),(143302,'franciscus deligne','',NULL,'NOU','NE_PER',NULL,1),(143303,'cornelis harteveld','',NULL,'NOU','NE_PER',NULL,1),(143304,'adrianus struys','',NULL,'NOU','NE_PER',NULL,1),(143305,'pieternella van doornen','',NULL,'NOU','NE_PER',NULL,1),(143306,'elisabeth van bommel','',NULL,'NOU','NE_PER',NULL,1),(143307,'anna catharina de bus','',NULL,'NOU','NE_PER',NULL,1),(143308,'anna van alsen','',NULL,'NOU','NE_PER',NULL,1),(143309,'johanna christina wyne','',NULL,'NOU','NE_PER',NULL,1),(143310,'carolina susanna bodegraven','',NULL,'NOU','NE_PER',NULL,1),(143311,'jacobus hygen','',NULL,'NOU','NE_PER',NULL,1),(143312,'hendrik heller','',NULL,'NOU','NE_PER',NULL,1),(143313,'martyntje varkevisser','',NULL,'NOU','NE_PER',NULL,1),(143314,'pieter van der linden','',NULL,'NOU','NE_PER',NULL,1),(143315,'henricus wouters','',NULL,'NOU','NE_PER',NULL,1),(143316,'doortje winkel','',NULL,'NOU','NE_PER',NULL,1),(143317,'teuntje de clerk','',NULL,'NOU','NE_PER',NULL,1),(143318,'elizabeth catharina volck','',NULL,'NOU','NE_PER',NULL,1),(143319,'arie pieter dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(143320,'johanna romboud','',NULL,'NOU','NE_PER',NULL,1),(143321,'lambertus de soer','',NULL,'NOU','NE_PER',NULL,1),(143322,'magdalena woesthof','',NULL,'NOU','NE_PER',NULL,1),(143323,'adriana martina jordaan','',NULL,'NOU','NE_PER',NULL,1),(143324,'jacobus johannes jalink','',NULL,'NOU','NE_PER',NULL,1),(143325,'catharina van der harst','',NULL,'NOU','NE_PER',NULL,1),(143326,'clara jacoba macquet','',NULL,'NOU','NE_PER',NULL,1),(143327,'johanna leonora engers','',NULL,'NOU','NE_PER',NULL,1),(143328,'maria albertina keuskamp','',NULL,'NOU','NE_PER',NULL,1),(143329,'anna jacoba blok','',NULL,'NOU','NE_PER',NULL,1),(143330,'louisa sophia becht','',NULL,'NOU','NE_PER',NULL,1),(143331,'petrus johannes lolleman','',NULL,'NOU','NE_PER',NULL,1),(143332,'gerardus leonardus mulder','',NULL,'NOU','NE_PER',NULL,1),(143333,'hendrica schrant','',NULL,'NOU','NE_PER',NULL,1),(143334,'isaac henriques de la fuente','',NULL,'NOU','NE_PER',NULL,1),(143335,'carel elias cornelis van hunt','',NULL,'NOU','NE_PER',NULL,1),(143336,'johanna cornelia schroot','',NULL,'NOU','NE_PER',NULL,1),(143337,'maria clasina van essen','',NULL,'NOU','NE_PER',NULL,1),(143338,'jacob krul','',NULL,'NOU','NE_PER',NULL,1),(143339,'cornelia dirks','',NULL,'NOU','NE_PER',NULL,1),(143340,'martinus johannes koel','',NULL,'NOU','NE_PER',NULL,1),(143341,'maria clasina van duyven','',NULL,'NOU','NE_PER',NULL,1),(143342,'catharina de haas','',NULL,'NOU','NE_PER',NULL,1),(143343,'liedema','',NULL,'NOU','NE_PER',NULL,1),(143344,'johanna elisabeth liedema','',NULL,'NOU','NE_PER',NULL,1),(143345,'clasina wilhelmina van zeeland','',NULL,'NOU','NE_PER',NULL,1),(143346,'samuel van emden','',NULL,'NOU','NE_PER',NULL,1),(143347,'leonardus johannes verhoek','',NULL,'NOU','NE_PER',NULL,1),(143348,'jan bruyn','',NULL,'NOU','NE_PER',NULL,1),(143349,'karel hendrik johan broekhuisen','',NULL,'NOU','NE_PER',NULL,1),(143350,'pieternella de witt','',NULL,'NOU','NE_PER',NULL,1),(143351,'dirkje van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(143352,'wagtmeester','',NULL,'NOU','NE_PER',NULL,1),(143353,'hendrica wagtmeester','',NULL,'NOU','NE_PER',NULL,1),(143354,'keetje winkel','',NULL,'NOU','NE_PER',NULL,1),(143355,'kaaimoole','',NULL,'NOU','NE_PER',NULL,1),(143356,'maria kaaimoole','',NULL,'NOU','NE_PER',NULL,1),(143357,'dickhout','',NULL,'NOU','NE_PER',NULL,1),(143358,'jan dickhout','',NULL,'NOU','NE_PER',NULL,1),(143359,'arnoldus laurent hubertus limburg','',NULL,'NOU','NE_PER',NULL,1),(143360,'johanna michelse','',NULL,'NOU','NE_PER',NULL,1),(143361,'tammerson','',NULL,'NOU','NE_PER',NULL,1),(143362,'pieternella tammerson','',NULL,'NOU','NE_PER',NULL,1),(143363,'françois daniel bastet','',NULL,'NOU','NE_PER',NULL,1),(143364,'riethage','',NULL,'NOU','NE_PER',NULL,1),(143365,'hendrik riethage','',NULL,'NOU','NE_PER',NULL,1),(143366,'adam hendrik coenraad albertus seyffer','',NULL,'NOU','NE_PER',NULL,1),(143367,'catharina agatha beringer','',NULL,'NOU','NE_PER',NULL,1),(143368,'schabus','','PND_133995402','NOU','NE_PER',NULL,1),(143369,'antonie schabus','',NULL,'NOU','NE_PER',NULL,1),(143370,'gysbertus de vree','',NULL,'NOU','NE_PER',NULL,1),(143371,'johanna christina schmidt','',NULL,'NOU','NE_PER',NULL,1),(143372,'kaatje sara anschitz','',NULL,'NOU','NE_PER',NULL,1),(143373,'jacobus cornelis marinus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(143374,'anna catharina woesthof','',NULL,'NOU','NE_PER',NULL,1),(143375,'johanna wilhelmina jalink','',NULL,'NOU','NE_PER',NULL,1),(143376,'martinus zagel','',NULL,'NOU','NE_PER',NULL,1),(143377,'jacobus franciscus tryssenaar','',NULL,'NOU','NE_PER',NULL,1),(143378,'baskie','',NULL,'NOU','NE_PER',NULL,1),(143379,'catharina baskie','',NULL,'NOU','NE_PER',NULL,1),(143380,'johannes antonius gisolf','',NULL,'NOU','NE_PER',NULL,1),(143381,'aalbert van der mark','',NULL,'NOU','NE_PER',NULL,1),(143382,'marinus antonie van hunt','',NULL,'NOU','NE_PER',NULL,1),(143383,'christiaan van der werf','',NULL,'NOU','NE_PER',NULL,1),(143384,'marinus jacobus johannes gillissen','',NULL,'NOU','NE_PER',NULL,1),(143385,'machiel alter','',NULL,'NOU','NE_PER',NULL,1),(143386,'pieter van der toorn','',NULL,'NOU','NE_PER',NULL,1),(168027,'anna margaretha maria honing','',NULL,'NOU','NE_PER',NULL,1),(143387,'johannes hendrik kooper','',NULL,'NOU','NE_PER',NULL,1),(143388,'johanna pieternella baak','',NULL,'NOU','NE_PER',NULL,1),(143389,'johan jacob löhr','',NULL,'NOU','NE_PER',NULL,1),(143390,'margaretha de chastillon','',NULL,'NOU','NE_PER',NULL,1),(143391,'wilhelmina huiser','',NULL,'NOU','NE_PER',NULL,1),(143392,'adriana korving','',NULL,'NOU','NE_PER',NULL,1),(143393,'gerritje plugge','',NULL,'NOU','NE_PER',NULL,1),(143394,'johanna maria borsboom','',NULL,'NOU','NE_PER',NULL,1),(143395,'martinus jacobus waterreus','',NULL,'NOU','NE_PER',NULL,1),(143396,'wilhelmina vrydag','',NULL,'NOU','NE_PER',NULL,1),(143397,'prosel','','PND_12686618X','NOU','NE_PER',NULL,1),(143398,'joanna prosel','',NULL,'NOU','NE_PER',NULL,1),(143399,'frederik wilhelmus loep','',NULL,'NOU','NE_PER',NULL,1),(143400,'johanna hoornik','',NULL,'NOU','NE_PER',NULL,1),(143401,'wilhelmina christina hendrika jansen','',NULL,'NOU','NE_PER',NULL,1),(143402,'hartog benedictus de graaff','',NULL,'NOU','NE_PER',NULL,1),(143403,'wilhelmus hendrik volcke','',NULL,'NOU','NE_PER',NULL,1),(145508,'matthijs evert jan','',NULL,'NOU','NE_PER',NULL,1),(143404,'diana johanna','',NULL,'NOU','NE_PER',NULL,1),(143405,'rudolf bartholomens','',NULL,'NOU','NE_PER',NULL,1),(186307,'isaac van praag','',NULL,'NOU','NE_PER',NULL,1),(143406,'levij fresco','',NULL,'NOU','NE_PER',NULL,1),(143407,'jacobus mackenbach','',NULL,'NOU','NE_PER',NULL,1),(143408,'joannes theodorus schuling','',NULL,'NOU','NE_PER',NULL,1),(143409,'cornelis bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(143410,'petrus franciscus van der scheer','',NULL,'NOU','NE_PER',NULL,1),(143411,'jan daniel de hertogh','',NULL,'NOU','NE_PER',NULL,1),(143412,'johannes wiggers','','PND_120190664','NOU','NE_PER',NULL,1),(143413,'maarten van der toorn','',NULL,'NOU','NE_PER',NULL,1),(143414,'ohsson','',NULL,'NOU','NE_PER',NULL,1),(143415,'constantinus baron d\'ohsson','',NULL,'NOU','NE_PER',NULL,1),(143416,'johannes heikens','',NULL,'NOU','NE_PER',NULL,1),(143417,'gerardus petrus baelde','',NULL,'NOU','NE_PER',NULL,1),(143418,'aalbrecht krom','',NULL,'NOU','NE_PER',NULL,1),(143419,'willem theodorus de wijs','',NULL,'NOU','NE_PER',NULL,1),(143420,'waasdijk','','PND_115506985','NOU','NE_PER',NULL,1),(143421,'daniel van waasdijk','',NULL,'NOU','NE_PER',NULL,1),(143422,'lambertus vink','',NULL,'NOU','NE_PER',NULL,1),(143424,'gerardus wilhelm morissé','',NULL,'NOU','NE_PER',NULL,1),(143425,'jacobus van der lubben','',NULL,'NOU','NE_PER',NULL,1),(143426,'joseph auguste leonard napoleon fontaine','',NULL,'NOU','NE_PER',NULL,1),(143427,'johannes baerendsen','',NULL,'NOU','NE_PER',NULL,1),(143428,'jan willem nibbelinck','',NULL,'NOU','NE_PER',NULL,1),(143429,'roberton','','PND_112161707','NOU','NE_PER',NULL,1),(143430,'samuel roberton','',NULL,'NOU','NE_PER',NULL,1),(143431,'schuemie','',NULL,'NOU','NE_PER',NULL,1),(143432,'heijnderik schuemie','',NULL,'NOU','NE_PER',NULL,1),(143433,'johannes michael smidt','',NULL,'NOU','NE_PER',NULL,1),(143434,'guillaume frederic michon','',NULL,'NOU','NE_PER',NULL,1),(143435,'kornelis mooiman','',NULL,'NOU','NE_PER',NULL,1),(143436,'petrus de walt','',NULL,'NOU','NE_PER',NULL,1),(143437,'johannes amelius van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(143438,'jacobus theron','',NULL,'NOU','NE_PER',NULL,1),(143439,'benjamin polak','','PND_136577261','NOU','NE_PER',NULL,1),(143440,'augustus ferdinandus just de la paissières','',NULL,'NOU','NE_PER',NULL,1),(143441,'isaac zon','',NULL,'NOU','NE_PER',NULL,1),(143442,'klaas liefhebber','',NULL,'NOU','NE_PER',NULL,1),(143443,'jacob hartman','',NULL,'NOU','NE_PER',NULL,1),(143444,'josephus arnoldus van brussel','',NULL,'NOU','NE_PER',NULL,1),(143445,'jacobus doon','',NULL,'NOU','NE_PER',NULL,1),(143446,'haagman','',NULL,'NOU','NE_PER',NULL,1),(143447,'hijman manasse haagman','',NULL,'NOU','NE_PER',NULL,1),(143448,'lucas van oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(143449,'combrink','','PND_135967821','NOU','NE_PER',NULL,1),(143450,'jan kasper combrink','',NULL,'NOU','NE_PER',NULL,1),(143451,'simon pronk','',NULL,'NOU','NE_PER',NULL,1),(143452,'hendrik willemsen','',NULL,'NOU','NE_PER',NULL,1),(143453,'lorson','','PND_135371554','NOU','NE_PER',NULL,1),(143454,'jean francois lorson','',NULL,'NOU','NE_PER',NULL,1),(143455,'franz arnold roth','','PND_102997969','NOU','NE_PER',NULL,1),(143456,'trijntje grootveld','',NULL,'NOU','NE_PER',NULL,1),(143457,'saartje sijthoff','',NULL,'NOU','NE_PER',NULL,1),(143458,'johanna overduin','',NULL,'NOU','NE_PER',NULL,1),(143459,'catharina van eik','',NULL,'NOU','NE_PER',NULL,1),(143460,'elisabeth smolders','',NULL,'NOU','NE_PER',NULL,1),(143461,'johanna zeegers','',NULL,'NOU','NE_PER',NULL,1),(143462,'johannes jacobus holland','','PND_124891063','NOU','NE_PER',NULL,1),(143463,'johannes nicolaas kieffer','',NULL,'NOU','NE_PER',NULL,1),(143464,'dirkje bal','',NULL,'NOU','NE_PER',NULL,1),(143465,'geertruida vellekoop','',NULL,'NOU','NE_PER',NULL,1),(143466,'maria ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(143467,'jores','',NULL,'NOU','NE_PER',NULL,1),(143468,'jores neervoort','',NULL,'NOU','NE_PER',NULL,1),(143469,'herrie','','PND_127173412','NOU','NE_PER',NULL,1),(143470,'antje herrie','',NULL,'NOU','NE_PER',NULL,1),(143471,'hermanus de rooij','',NULL,'NOU','NE_PER',NULL,1),(143472,'pieter entz','',NULL,'NOU','NE_PER',NULL,1),(143473,'maria dulk','',NULL,'NOU','NE_PER',NULL,1),(143474,'christina pot','',NULL,'NOU','NE_PER',NULL,1),(143475,'carolina maria theresia van roderen','',NULL,'NOU','NE_PER',NULL,1),(143476,'johannes van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(143477,'johannes roosa','',NULL,'NOU','NE_PER',NULL,1),(143478,'gerrit godeffroij','',NULL,'NOU','NE_PER',NULL,1),(143479,'pieter zuidhoek','',NULL,'NOU','NE_PER',NULL,1),(143480,'martijntje van der harst','',NULL,'NOU','NE_PER',NULL,1),(143481,'christina hendrika van eeveling','',NULL,'NOU','NE_PER',NULL,1),(143482,'susanna kocks','',NULL,'NOU','NE_PER',NULL,1),(143483,'gerrit jans','',NULL,'NOU','NE_PER',NULL,1),(143484,'christian brenner','','PND_121263509','NOU','NE_PER',NULL,1),(143485,'hendrik christiaan mulder','',NULL,'NOU','NE_PER',NULL,1),(143486,'aafjeta','',NULL,'NOU','NE_PER',NULL,1),(143487,'aafjeta van alphen','',NULL,'NOU','NE_PER',NULL,1),(143488,'cornelis blok','',NULL,'NOU','NE_PER',NULL,1),(143489,'jacob jenezon','',NULL,'NOU','NE_PER',NULL,1),(143490,'johannes marinus leonardus van de watering','',NULL,'NOU','NE_PER',NULL,1),(143491,'fredrik bekking','',NULL,'NOU','NE_PER',NULL,1),(143492,'nicolaas anthonie johannes logher','',NULL,'NOU','NE_PER',NULL,1),(143493,'gijsbert dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(143494,'elisabeth alida van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(143495,'eduard willem jansen','',NULL,'NOU','NE_PER',NULL,1),(143496,'suock','',NULL,'NOU','NE_PER',NULL,1),(143497,'paulus suock','',NULL,'NOU','NE_PER',NULL,1),(143498,'david tuit','',NULL,'NOU','NE_PER',NULL,1),(143499,'jean pierre peeters','',NULL,'NOU','NE_PER',NULL,1),(143500,'cornelia de bles','',NULL,'NOU','NE_PER',NULL,1),(143501,'wilhelmina brand','',NULL,'NOU','NE_PER',NULL,1),(143502,'theodorus van den hamer','',NULL,'NOU','NE_PER',NULL,1),(143503,'frank van den bergh','',NULL,'NOU','NE_PER',NULL,1),(143504,'lubertus van beek','',NULL,'NOU','NE_PER',NULL,1),(143505,'gerrit van alexander','',NULL,'NOU','NE_PER',NULL,1),(143506,'wilhelmina sophia fredrika bachoven','',NULL,'NOU','NE_PER',NULL,1),(143507,'anna maria catharina burgerman','',NULL,'NOU','NE_PER',NULL,1),(143508,'adam moor','',NULL,'NOU','NE_PER',NULL,1),(143509,'christina wagner','','PND_136476708','NOU','NE_PER',NULL,1),(143510,'jacoba nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(143511,'leuntje hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(143512,'willem frederik greup','',NULL,'NOU','NE_PER',NULL,1),(143513,'antoinette francoise bax','',NULL,'NOU','NE_PER',NULL,1),(143514,'jacob isaac spijer','',NULL,'NOU','NE_PER',NULL,1),(143515,'fredericus marcellus garnier','',NULL,'NOU','NE_PER',NULL,1),(143516,'carolina johanna huberta van hove','',NULL,'NOU','NE_PER',NULL,1),(143517,'jacobus kersbergen','',NULL,'NOU','NE_PER',NULL,1),(143518,'wilhelmus petrus johannes simonis','',NULL,'NOU','NE_PER',NULL,1),(143519,'wouter toet','',NULL,'NOU','NE_PER',NULL,1),(143520,'aaltje reinders de jonge','',NULL,'NOU','NE_PER',NULL,1),(143521,'maria johanna cuntz','',NULL,'NOU','NE_PER',NULL,1),(143522,'christina wijnands','',NULL,'NOU','NE_PER',NULL,1),(143523,'arie vlak','',NULL,'NOU','NE_PER',NULL,1),(143524,'ferdinand stauff','',NULL,'NOU','NE_PER',NULL,1),(143525,'cornelia pronk','',NULL,'NOU','NE_PER',NULL,1),(143526,'cornelia bron','',NULL,'NOU','NE_PER',NULL,1),(143527,'johannes teunis adrianus struijs','',NULL,'NOU','NE_PER',NULL,1),(143528,'johanna schroef','',NULL,'NOU','NE_PER',NULL,1),(143529,'jacobus karnebeek','',NULL,'NOU','NE_PER',NULL,1),(143531,'wijnand reinerie','',NULL,'NOU','NE_PER',NULL,1),(143532,'willem sens','',NULL,'NOU','NE_PER',NULL,1),(143533,'aalbert hendrik van ingen','',NULL,'NOU','NE_PER',NULL,1),(143534,'marinus antonius van ingen','',NULL,'NOU','NE_PER',NULL,1),(143535,'maria magdalena goffeijn','',NULL,'NOU','NE_PER',NULL,1),(143536,'arij levij','',NULL,'NOU','NE_PER',NULL,1),(143537,'anna maria van loon','',NULL,'NOU','NE_PER',NULL,1),(143538,'engeltje van spronsen','',NULL,'NOU','NE_PER',NULL,1),(143539,'hendrica holling','',NULL,'NOU','NE_PER',NULL,1),(143540,'catharina barendsen','',NULL,'NOU','NE_PER',NULL,1),(143541,'simon dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(143542,'hermanus yspelder','',NULL,'NOU','NE_PER',NULL,1),(143543,'bastiaan mijnlief','',NULL,'NOU','NE_PER',NULL,1),(143544,'jacobus johannes dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(143545,'theodore helena kastelijns','',NULL,'NOU','NE_PER',NULL,1),(143546,'helena broekhuijzen','',NULL,'NOU','NE_PER',NULL,1),(143547,'leenderd born','',NULL,'NOU','NE_PER',NULL,1),(143548,'augustina jacoba de mazure','',NULL,'NOU','NE_PER',NULL,1),(143549,'cornelia den heijer','',NULL,'NOU','NE_PER',NULL,1),(143550,'trijntje verheij','',NULL,'NOU','NE_PER',NULL,1),(143551,'abraham le duc','',NULL,'NOU','NE_PER',NULL,1),(143552,'andries le duc','',NULL,'NOU','NE_PER',NULL,1),(143553,'elisabeth martinus','',NULL,'NOU','NE_PER',NULL,1),(143554,'leenderd jansen','',NULL,'NOU','NE_PER',NULL,1),(143555,'jan willem hendrik conradij','',NULL,'NOU','NE_PER',NULL,1),(143556,'blappert','',NULL,'NOU','NE_PER',NULL,1),(143557,'philip blappert','',NULL,'NOU','NE_PER',NULL,1),(143558,'jacquemard','','PND_128421819','NOU','NE_PER',NULL,1),(143559,'hendrik jacquemard','',NULL,'NOU','NE_PER',NULL,1),(143560,'johanna dorothea schwartz','',NULL,'NOU','NE_PER',NULL,1),(143561,'philippina bernardina reinerie','',NULL,'NOU','NE_PER',NULL,1),(143562,'martina roos','','PND_112825125','NOU','NE_PER',NULL,1),(143563,'henriette erederica wilhelmina köhler','',NULL,'NOU','NE_PER',NULL,1),(143564,'maria cornelia letsch','',NULL,'NOU','NE_PER',NULL,1),(143565,'cornelis hendrik johannes callee','',NULL,'NOU','NE_PER',NULL,1),(143566,'bierhuizen','',NULL,'NOU','NE_PER',NULL,1),(143567,'bierhuijzen','',NULL,'NOU','NE_PER',NULL,1),(143568,'karel bierhuizen','',NULL,'NOU','NE_PER',NULL,1),(143569,'catharina dekker','',NULL,'NOU','NE_PER',NULL,1),(143570,'elisabeth huigenaar','',NULL,'NOU','NE_PER',NULL,1),(143571,'johannes balthazar van der zijl','',NULL,'NOU','NE_PER',NULL,1),(143572,'duijvestein','','PND_123806348','NOU','NE_PER',NULL,1),(143573,'duivestein','',NULL,'NOU','NE_PER',NULL,1),(143574,'duivestijn','',NULL,'NOU','NE_PER',NULL,1),(143575,'gerardus duijvestein','',NULL,'NOU','NE_PER',NULL,1),(143576,'elisabeth post','','PND_124665640','NOU','NE_PER',NULL,1),(143577,'david scholten','',NULL,'NOU','NE_PER',NULL,1),(143578,'lodewijk dam','',NULL,'NOU','NE_PER',NULL,1),(143579,'maria van der meer','',NULL,'NOU','NE_PER',NULL,1),(143580,'johan elias schwartz','',NULL,'NOU','NE_PER',NULL,1),(143581,'johannes van drunick','',NULL,'NOU','NE_PER',NULL,1),(143582,'cornelis comter','',NULL,'NOU','NE_PER',NULL,1),(143583,'maria elisabeth jenezon','',NULL,'NOU','NE_PER',NULL,1),(143584,'jungbluth','','PND_13714766X','NOU','NE_PER',NULL,1),(143585,'lizette helena jungbluth','',NULL,'NOU','NE_PER',NULL,1),(143586,'minnekus dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(143587,'willem van der bruggen','',NULL,'NOU','NE_PER',NULL,1),(143588,'willem frederik walter','',NULL,'NOU','NE_PER',NULL,1),(143589,'laurens van drunick','',NULL,'NOU','NE_PER',NULL,1),(143590,'aaltje coesman','',NULL,'NOU','NE_PER',NULL,1),(143591,'albertina josepha quiten','',NULL,'NOU','NE_PER',NULL,1),(143592,'cornelia van der lem','',NULL,'NOU','NE_PER',NULL,1),(143593,'johanna hendrina elisabeth bijl','',NULL,'NOU','NE_PER',NULL,1),(143594,'adrianus cornelis van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(143595,'wilhelmus olof jacobs','',NULL,'NOU','NE_PER',NULL,1),(143596,'wilhelmina mutters','',NULL,'NOU','NE_PER',NULL,1),(143597,'arnolda ols','',NULL,'NOU','NE_PER',NULL,1),(143598,'bartje buijtendijk','',NULL,'NOU','NE_PER',NULL,1),(143599,'philip de frie','',NULL,'NOU','NE_PER',NULL,1),(143600,'franciscus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(143601,'johanna margaretha everse','',NULL,'NOU','NE_PER',NULL,1),(143602,'alida johanna van de water','',NULL,'NOU','NE_PER',NULL,1),(143603,'anthonij van drunick','',NULL,'NOU','NE_PER',NULL,1),(143604,'andries van de vijver','',NULL,'NOU','NE_PER',NULL,1),(143605,'westhreene','',NULL,'NOU','NE_PER',NULL,1),(143606,'cornelis theodorus van westhreene','',NULL,'NOU','NE_PER',NULL,1),(143607,'albertus theodorus laarman','',NULL,'NOU','NE_PER',NULL,1),(143608,'alida doornik','',NULL,'NOU','NE_PER',NULL,1),(143609,'johannes meijer','',NULL,'NOU','NE_PER',NULL,1),(143610,'catharina heiligers','',NULL,'NOU','NE_PER',NULL,1),(143611,'elisabeth barendina weening','',NULL,'NOU','NE_PER',NULL,1),(143612,'anna van walraven','',NULL,'NOU','NE_PER',NULL,1),(143613,'cornelia falkenburg','',NULL,'NOU','NE_PER',NULL,1),(143614,'allegonda koster','',NULL,'NOU','NE_PER',NULL,1),(143615,'aagje spaans','',NULL,'NOU','NE_PER',NULL,1),(143616,'francina bruijer','',NULL,'NOU','NE_PER',NULL,1),(143617,'adrianus hubertus heller','',NULL,'NOU','NE_PER',NULL,1),(143618,'popeinghause','',NULL,'NOU','NE_PER',NULL,1),(143619,'theodorus popeinghause','',NULL,'NOU','NE_PER',NULL,1),(143620,'antoon kipp','',NULL,'NOU','NE_PER',NULL,1),(143621,'elisabeth maria reijtenbach','',NULL,'NOU','NE_PER',NULL,1),(143622,'niewis','',NULL,'NOU','NE_PER',NULL,1),(143623,'johanna niewis','',NULL,'NOU','NE_PER',NULL,1),(143624,'willem josua pasman','',NULL,'NOU','NE_PER',NULL,1),(143625,'martijntje spaans','',NULL,'NOU','NE_PER',NULL,1),(143626,'johanna ziggelaar','',NULL,'NOU','NE_PER',NULL,1),(143627,'alida wilhelmina johanna kuchenbuch','',NULL,'NOU','NE_PER',NULL,1),(143628,'klaas oosting','',NULL,'NOU','NE_PER',NULL,1),(143629,'magdalena metman','',NULL,'NOU','NE_PER',NULL,1),(143630,'adriana de loosie','',NULL,'NOU','NE_PER',NULL,1),(143631,'elisabeth heskes','',NULL,'NOU','NE_PER',NULL,1),(143632,'antje everse','',NULL,'NOU','NE_PER',NULL,1),(143633,'johannes arnoldus raasvelt','',NULL,'NOU','NE_PER',NULL,1),(143634,'johanna poelmans','',NULL,'NOU','NE_PER',NULL,1),(150013,'jan pieter bonel','',NULL,'NOU','NE_PER',NULL,1),(143636,'sijntje de ronde','',NULL,'NOU','NE_PER',NULL,1),(143637,'anna clasina maria van den bergh','',NULL,'NOU','NE_PER',NULL,1),(143638,'hendrik stikker','',NULL,'NOU','NE_PER',NULL,1),(143639,'hendrik wagenaar','',NULL,'NOU','NE_PER',NULL,1),(143640,'anna magdalena van der meulen','',NULL,'NOU','NE_PER',NULL,1),(143641,'hendrik george hess','',NULL,'NOU','NE_PER',NULL,1),(143642,'trijntje de voogt van der straten','',NULL,'NOU','NE_PER',NULL,1),(143643,'francoise levina susanna spekking','',NULL,'NOU','NE_PER',NULL,1),(143644,'johannes koch','','PND_134430069','NOU','NE_PER',NULL,1),(143645,'stulferer','',NULL,'NOU','NE_PER',NULL,1),(143646,'antoon stulferer','',NULL,'NOU','NE_PER',NULL,1),(143647,'waverlee','',NULL,'NOU','NE_PER',NULL,1),(143648,'elisabeth pieternella waverlee','',NULL,'NOU','NE_PER',NULL,1),(143649,'pieter joseph steffen','',NULL,'NOU','NE_PER',NULL,1),(143650,'maria schels','',NULL,'NOU','NE_PER',NULL,1),(143651,'folkert johannes mattheus van niekerken','',NULL,'NOU','NE_PER',NULL,1),(143652,'maria sara gagam','',NULL,'NOU','NE_PER',NULL,1),(143653,'geertruij verheij','',NULL,'NOU','NE_PER',NULL,1),(143654,'martinus van honstede','',NULL,'NOU','NE_PER',NULL,1),(143655,'hendrica johanna arnoldina weijmans','',NULL,'NOU','NE_PER',NULL,1),(143656,'geertrui van beemen','',NULL,'NOU','NE_PER',NULL,1),(143657,'pieternella feron','',NULL,'NOU','NE_PER',NULL,1),(143658,'theodora jacoba wilhelmina van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(143659,'alida henkes','',NULL,'NOU','NE_PER',NULL,1),(143660,'cornelia baak','',NULL,'NOU','NE_PER',NULL,1),(143661,'johannes cornelis van den hoek','',NULL,'NOU','NE_PER',NULL,1),(143662,'marianne coenen','','PND_104757914','NOU','NE_PER',NULL,1),(143663,'christina dorothea leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(143664,'simon juda frieda','',NULL,'NOU','NE_PER',NULL,1),(143665,'sophia maria helena bulté','',NULL,'NOU','NE_PER',NULL,1),(143666,'cornelis van den bosch','',NULL,'NOU','NE_PER',NULL,1),(143667,'bernardus antonius finklenberg','',NULL,'NOU','NE_PER',NULL,1),(143668,'theodora barendina avenarius','',NULL,'NOU','NE_PER',NULL,1),(143669,'johannes marinus waanders','',NULL,'NOU','NE_PER',NULL,1),(143670,'truitje van rijn','',NULL,'NOU','NE_PER',NULL,1),(143671,'kniertje taal','',NULL,'NOU','NE_PER',NULL,1),(143672,'goetje','',NULL,'NOU','NE_PER',NULL,1),(143673,'goetje ezechiel cohen david','',NULL,'NOU','NE_PER',NULL,1),(143674,'leonardus fredrik damen','',NULL,'NOU','NE_PER',NULL,1),(143675,'johanna louisa damen','',NULL,'NOU','NE_PER',NULL,1),(143676,'catharina vermijn','',NULL,'NOU','NE_PER',NULL,1),(143677,'adolph mook','',NULL,'NOU','NE_PER',NULL,1),(143678,'veronica riel','',NULL,'NOU','NE_PER',NULL,1),(143679,'johannes hendrik carolus kelder','',NULL,'NOU','NE_PER',NULL,1),(143680,'dijngena leening','',NULL,'NOU','NE_PER',NULL,1),(143681,'johanna jacomina odinot','',NULL,'NOU','NE_PER',NULL,1),(143682,'carel nakken','',NULL,'NOU','NE_PER',NULL,1),(143683,'jacob simon winterdijk','',NULL,'NOU','NE_PER',NULL,1),(143684,'pieter jacobus johannes van bork','',NULL,'NOU','NE_PER',NULL,1),(143685,'alewijn van der geer','',NULL,'NOU','NE_PER',NULL,1),(143686,'roelofke riedel','',NULL,'NOU','NE_PER',NULL,1),(143687,'maria havelaar','',NULL,'NOU','NE_PER',NULL,1),(143688,'adrianus joannes','',NULL,'NOU','NE_PER',NULL,1),(143689,'arie cornelis','',NULL,'NOU','NE_PER',NULL,1),(143690,'maria carolina','','PND_101782373,PND_101958420,PND_102073066,PND_102315213,PND_118545310,PND_118990209,PND_118990209,PND_118990209,PND_118990209,PND_118990209,PND_119333643,PND_123959586','NOU','NE_PER',NULL,1),(143691,'marianne louise','',NULL,'NOU','NE_PER',NULL,1),(143692,'geertrui catharina','',NULL,'NOU','NE_PER',NULL,1),(143693,'evert johannes','',NULL,'NOU','NE_PER',NULL,1),(143694,'johannes carolus','','PND_129988480','NOU','NE_PER',NULL,1),(165694,'johannes klijn','',NULL,'NOU','NE_PER',NULL,1),(143695,'hermina louisa','',NULL,'NOU','NE_PER',NULL,1),(143696,'carel christiaan','',NULL,'NOU','NE_PER',NULL,1),(143698,'frederik reinier','',NULL,'NOU','NE_PER',NULL,1),(143699,'jacobus franciscus','','PND_115852212','NOU','NE_PER',NULL,1),(143700,'wilhelmus hendrik','',NULL,'NOU','NE_PER',NULL,1),(143702,'joannes hendrik','',NULL,'NOU','NE_PER',NULL,1),(143703,'bernardina johanna','',NULL,'NOU','NE_PER',NULL,1),(143704,'martina willemina','',NULL,'NOU','NE_PER',NULL,1),(143705,'hester adriana johanna','',NULL,'NOU','NE_PER',NULL,1),(143707,'ruffa','','PND_135975700','NOU','NE_PER',NULL,1),(143708,'josephus martinus ruffa','',NULL,'NOU','NE_PER',NULL,1),(143709,'aäron ricardo','',NULL,'NOU','NE_PER',NULL,1),(143710,'dirk van der post','',NULL,'NOU','NE_PER',NULL,1),(143711,'valentijn johannes dirk reith','',NULL,'NOU','NE_PER',NULL,1),(143712,'adrianus van heerden','',NULL,'NOU','NE_PER',NULL,1),(143713,'ottelé','',NULL,'NOU','NE_PER',NULL,1),(143714,'ottele','',NULL,'NOU','NE_PER',NULL,1),(143715,'johan ottelé','',NULL,'NOU','NE_PER',NULL,1),(143716,'gerbrand bal','',NULL,'NOU','NE_PER',NULL,1),(143717,'louis cornelis ten hoove','',NULL,'NOU','NE_PER',NULL,1),(143718,'wiebe koster','',NULL,'NOU','NE_PER',NULL,1),(143719,'gijsbert johannes van echten','',NULL,'NOU','NE_PER',NULL,1),(143720,'willem george muller','',NULL,'NOU','NE_PER',NULL,1),(143721,'albert groen','',NULL,'NOU','NE_PER',NULL,1),(143722,'wilhelmus soetjes','',NULL,'NOU','NE_PER',NULL,1),(143723,'willem gabriel vervloet','',NULL,'NOU','NE_PER',NULL,1),(143724,'johannes tewinkel','',NULL,'NOU','NE_PER',NULL,1),(143725,'hendrik mok','',NULL,'NOU','NE_PER',NULL,1),(143726,'willem adrianus van gulden','',NULL,'NOU','NE_PER',NULL,1),(143727,'johan adam frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(143728,'johannes leendert knödler','',NULL,'NOU','NE_PER',NULL,1),(143729,'traut','','PND_137081936','NOU','NE_PER',NULL,1),(143730,'jan hendrik hermanus traut','',NULL,'NOU','NE_PER',NULL,1),(143731,'johan christian kurtz','',NULL,'NOU','NE_PER',NULL,1),(143732,'johannes willem siepman','',NULL,'NOU','NE_PER',NULL,1),(147236,'niekuijk','',NULL,'NOU','NE_PER',NULL,1),(143733,'johannes jacobus kenting','',NULL,'NOU','NE_PER',NULL,1),(143734,'klaas baak','',NULL,'NOU','NE_PER',NULL,1),(143735,'jacob hendrik van beusecom','',NULL,'NOU','NE_PER',NULL,1),(143736,'jan hagen hermelink','',NULL,'NOU','NE_PER',NULL,1),(143737,'jonkheer jaques arnold henry de lannoy','',NULL,'NOU','NE_PER',NULL,1),(143738,'zimmerok','',NULL,'NOU','NE_PER',NULL,1),(143739,'simmerok','',NULL,'NOU','NE_PER',NULL,1),(143740,'bastianus zimmerok','',NULL,'NOU','NE_PER',NULL,1),(143741,'hendrik bouman','',NULL,'NOU','NE_PER',NULL,1),(143742,'ary cornelis van ommen van guijlik','',NULL,'NOU','NE_PER',NULL,1),(143743,'christiaan eygenberger','',NULL,'NOU','NE_PER',NULL,1),(143744,'hermanus jongbloed','',NULL,'NOU','NE_PER',NULL,1),(143745,'joannes franciscus scheer','',NULL,'NOU','NE_PER',NULL,1),(143746,'jacobus franciscus van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(143747,'hendrik philippus arendse','',NULL,'NOU','NE_PER',NULL,1),(143748,'helhof','',NULL,'NOU','NE_PER',NULL,1),(143749,'jan helhof','',NULL,'NOU','NE_PER',NULL,1),(143750,'antonius josephus verlegh','',NULL,'NOU','NE_PER',NULL,1),(143751,'cornelis johannes wijnaents','',NULL,'NOU','NE_PER',NULL,1),(143752,'johannes jacobus van den berg','',NULL,'NOU','NE_PER',NULL,1),(143753,'johannes jacobus van der linde','',NULL,'NOU','NE_PER',NULL,1),(143754,'claus heitmann','','PND_121683028','NOU','NE_PER',NULL,1),(143755,'nicolaas roest','',NULL,'NOU','NE_PER',NULL,1),(143756,'jasper tuit','',NULL,'NOU','NE_PER',NULL,1),(143757,'willem frederik braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(161239,'maarten van der pol','',NULL,'NOU','NE_PER',NULL,1),(143758,'wilhelmus kools','',NULL,'NOU','NE_PER',NULL,1),(143759,'muije','',NULL,'NOU','NE_PER',NULL,1),(143760,'klaas muije','',NULL,'NOU','NE_PER',NULL,1),(143761,'leendert meewis','',NULL,'NOU','NE_PER',NULL,1),(143762,'karel ferdinand steup','',NULL,'NOU','NE_PER',NULL,1),(143763,'saartje bobbe','',NULL,'NOU','NE_PER',NULL,1),(143764,'jenneke van eck','',NULL,'NOU','NE_PER',NULL,1),(143765,'jacoba johanna van eeden','',NULL,'NOU','NE_PER',NULL,1),(143766,'zwaanepol','',NULL,'NOU','NE_PER',NULL,1),(143767,'jacoba catharina zwaanepol','',NULL,'NOU','NE_PER',NULL,1),(143768,'hendrik van den berg','','PND_124991505','NOU','NE_PER',NULL,1),(143769,'clara susanna maria weve','',NULL,'NOU','NE_PER',NULL,1),(143770,'francina helena burghart','',NULL,'NOU','NE_PER',NULL,1),(143771,'frederika sophia ley','',NULL,'NOU','NE_PER',NULL,1),(143772,'roelof de zwaan','',NULL,'NOU','NE_PER',NULL,1),(143773,'gysbert teunis bal','',NULL,'NOU','NE_PER',NULL,1),(143774,'cornelis schouten','','PND_127931287','NOU','NE_PER',NULL,1),(143775,'philippus bal','',NULL,'NOU','NE_PER',NULL,1),(143776,'johannes van gyn','',NULL,'NOU','NE_PER',NULL,1),(143777,'gesina meyer','',NULL,'NOU','NE_PER',NULL,1),(143778,'johannes van bohemen','',NULL,'NOU','NE_PER',NULL,1),(143779,'johannes willem frederik hoos','',NULL,'NOU','NE_PER',NULL,1),(143780,'maria zelissen','',NULL,'NOU','NE_PER',NULL,1),(143781,'helena agatha gosman','',NULL,'NOU','NE_PER',NULL,1),(143782,'everdina van den ende','',NULL,'NOU','NE_PER',NULL,1),(143783,'catharina elisabeth wertmuller','',NULL,'NOU','NE_PER',NULL,1),(143784,'termolen','','PND_109124324','NOU','NE_PER',NULL,1),(143785,'termoolen','',NULL,'NOU','NE_PER',NULL,1),(143786,'johanna termolen','',NULL,'NOU','NE_PER',NULL,1),(143787,'maria gcertrui ramp','',NULL,'NOU','NE_PER',NULL,1),(143788,'antonie van hulst','',NULL,'NOU','NE_PER',NULL,1),(143789,'catharina cornelia van huizen','',NULL,'NOU','NE_PER',NULL,1),(143790,'baatje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(143791,'johanna de gouw','',NULL,'NOU','NE_PER',NULL,1),(143792,'leijerdorp','',NULL,'NOU','NE_PER',NULL,1),(143793,'cornelia leijerdorp','',NULL,'NOU','NE_PER',NULL,1),(143794,'hendrik winterdijk','',NULL,'NOU','NE_PER',NULL,1),(143795,'maria wilhelmina van woerden','',NULL,'NOU','NE_PER',NULL,1),(143796,'johanna van rooijen','',NULL,'NOU','NE_PER',NULL,1),(143797,'maartje van beelen','',NULL,'NOU','NE_PER',NULL,1),(143798,'gravenkamp','','PND_129489158','NOU','NE_PER',NULL,1),(143799,'jan gravenkamp','',NULL,'NOU','NE_PER',NULL,1),(143800,'jannetje den heyer','',NULL,'NOU','NE_PER',NULL,1),(143801,'magdalena jansen','',NULL,'NOU','NE_PER',NULL,1),(143802,'jacobus stromenger','',NULL,'NOU','NE_PER',NULL,1),(143803,'anna christina de haan','',NULL,'NOU','NE_PER',NULL,1),(143804,'joannes ludovicus smeets','',NULL,'NOU','NE_PER',NULL,1),(143805,'leenderd de niet','',NULL,'NOU','NE_PER',NULL,1),(143806,'johannes casparus keck','',NULL,'NOU','NE_PER',NULL,1),(143807,'simon lehmans','',NULL,'NOU','NE_PER',NULL,1),(143808,'arie van der burg','',NULL,'NOU','NE_PER',NULL,1),(143809,'anna maria rotteveel','',NULL,'NOU','NE_PER',NULL,1),(143810,'franciscus hermanus leon van den meerendonk','',NULL,'NOU','NE_PER',NULL,1),(143811,'gerardus johannes rynders','',NULL,'NOU','NE_PER',NULL,1),(143812,'christiaan kuhl','',NULL,'NOU','NE_PER',NULL,1),(143813,'cornelia petronella van varseveld','',NULL,'NOU','NE_PER',NULL,1),(143814,'anna maria van heun','',NULL,'NOU','NE_PER',NULL,1),(143815,'anna geertrui scholl','',NULL,'NOU','NE_PER',NULL,1),(143816,'elisabeth steffer','',NULL,'NOU','NE_PER',NULL,1),(143817,'hendrika van der beek','',NULL,'NOU','NE_PER',NULL,1),(143818,'johannes van vliet','','PND_119469200','NOU','NE_PER',NULL,1),(143819,'pieter adriaan kloot van nieuwerkerk','',NULL,'NOU','NE_PER',NULL,1),(143821,'dorothea carolina schouten','',NULL,'NOU','NE_PER',NULL,1),(143822,'johanna willemina lohe','',NULL,'NOU','NE_PER',NULL,1),(143823,'alida clara janssen','',NULL,'NOU','NE_PER',NULL,1),(143824,'neeltje tinken','',NULL,'NOU','NE_PER',NULL,1),(143825,'walraven van den bor','',NULL,'NOU','NE_PER',NULL,1),(143826,'johannes gerardus otterbeek','',NULL,'NOU','NE_PER',NULL,1),(143827,'fripenbach','',NULL,'NOU','NE_PER',NULL,1),(143828,'anna philippina fripenbach','',NULL,'NOU','NE_PER',NULL,1),(143829,'coisy','',NULL,'NOU','NE_PER',NULL,1),(143830,'felix de coisy','',NULL,'NOU','NE_PER',NULL,1),(143831,'nicolaas van den houten','',NULL,'NOU','NE_PER',NULL,1),(143832,'jacoba branthof','',NULL,'NOU','NE_PER',NULL,1),(143833,'rosier van rossum','',NULL,'NOU','NE_PER',NULL,1),(143834,'maria wilhelmina magdalena aarts','',NULL,'NOU','NE_PER',NULL,1),(143835,'charlotte frederica bischoff','',NULL,'NOU','NE_PER',NULL,1),(143836,'anna wilhelmina barendina van hagen','',NULL,'NOU','NE_PER',NULL,1),(143837,'petronella ten boven','',NULL,'NOU','NE_PER',NULL,1),(143838,'jacoba de wit','',NULL,'NOU','NE_PER',NULL,1),(143839,'catharina bussing','',NULL,'NOU','NE_PER',NULL,1),(143840,'wilhelmina johanna de jongh','',NULL,'NOU','NE_PER',NULL,1),(143841,'cornelis van duivenboden','',NULL,'NOU','NE_PER',NULL,1),(143842,'jansje maria elkhuizen','',NULL,'NOU','NE_PER',NULL,1),(143843,'servaas loke','',NULL,'NOU','NE_PER',NULL,1),(143844,'wilhelmina maria agnes broekman','',NULL,'NOU','NE_PER',NULL,1),(143845,'doortje beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(143846,'sophia van nispen','',NULL,'NOU','NE_PER',NULL,1),(143847,'arendje francina van dongen','',NULL,'NOU','NE_PER',NULL,1),(143848,'johannes baronner','',NULL,'NOU','NE_PER',NULL,1),(143849,'johannes kleyn','',NULL,'NOU','NE_PER',NULL,1),(143850,'luremans','',NULL,'NOU','NE_PER',NULL,1),(143851,'maria luremans','',NULL,'NOU','NE_PER',NULL,1),(143852,'hovarderie','',NULL,'NOU','NE_PER',NULL,1),(143853,'denis pierre dominique du chastel de la hovarderie','',NULL,'NOU','NE_PER',NULL,1),(143854,'grietje wolff','',NULL,'NOU','NE_PER',NULL,1),(143855,'bimberge','',NULL,'NOU','NE_PER',NULL,1),(143856,'carel willem fredrik bimberge','',NULL,'NOU','NE_PER',NULL,1),(143857,'cornelia delfgauw','',NULL,'NOU','NE_PER',NULL,1),(143858,'elisabeth delfgauw','',NULL,'NOU','NE_PER',NULL,1),(143859,'geertruida catharina oostdam','',NULL,'NOU','NE_PER',NULL,1),(143860,'antonie van hoogen','',NULL,'NOU','NE_PER',NULL,1),(143861,'franciscus jegers','',NULL,'NOU','NE_PER',NULL,1),(143862,'theodora petronelle garnier','',NULL,'NOU','NE_PER',NULL,1),(143863,'george daniel fivet','',NULL,'NOU','NE_PER',NULL,1),(143864,'johan daniel stichter','',NULL,'NOU','NE_PER',NULL,1),(143865,'maria johanna lutz','',NULL,'NOU','NE_PER',NULL,1),(143866,'alyda geertruyda elisabeth ente van gils','',NULL,'NOU','NE_PER',NULL,1),(143867,'elisabet krul','',NULL,'NOU','NE_PER',NULL,1),(143868,'gerardus albertus roerbag','',NULL,'NOU','NE_PER',NULL,1),(143869,'johannes jacobus pronk','',NULL,'NOU','NE_PER',NULL,1),(143870,'pieter van der ven','',NULL,'NOU','NE_PER',NULL,1),(143871,'maria adriana van deventer','',NULL,'NOU','NE_PER',NULL,1),(143872,'andries jacobus','',NULL,'NOU','NE_PER',NULL,1),(143873,'catharina pieternella hendrika','',NULL,'NOU','NE_PER',NULL,1),(143874,'hendricus carolus','',NULL,'NOU','NE_PER',NULL,1),(143875,'wilhelmina gerardina catharina carolina','',NULL,'NOU','NE_PER',NULL,1),(143876,'dirk wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(143877,'aveneau','',NULL,'NOU','NE_PER',NULL,1),(143878,'dominique charles aveneau','',NULL,'NOU','NE_PER',NULL,1),(143879,'willem franciscus fonderie','',NULL,'NOU','NE_PER',NULL,1),(168733,'moses de vries','',NULL,'NOU','NE_PER',NULL,1),(143880,'huib','',NULL,'NOU','NE_PER',NULL,1),(143881,'huib van velsen','',NULL,'NOU','NE_PER',NULL,1),(143882,'hendrik van duine','',NULL,'NOU','NE_PER',NULL,1),(143883,'leendert oostdam','',NULL,'NOU','NE_PER',NULL,1),(143884,'henricus wynants','',NULL,'NOU','NE_PER',NULL,1),(169092,'johanna elisabeth mosis','',NULL,'NOU','NE_PER',NULL,1),(143885,'willem christiaan van der kuylen','',NULL,'NOU','NE_PER',NULL,1),(143886,'caspar fries','',NULL,'NOU','NE_PER',NULL,1),(143887,'jacob de la fuente','',NULL,'NOU','NE_PER',NULL,1),(143888,'hermanus pieter mitze','',NULL,'NOU','NE_PER',NULL,1),(143889,'rené julien caron','',NULL,'NOU','NE_PER',NULL,1),(143890,'mr. nicolaas la grappe dominicus','',NULL,'NOU','NE_PER',NULL,1),(143891,'korstiaan van den berg','',NULL,'NOU','NE_PER',NULL,1),(143892,'hermanus theodorus carel dill','',NULL,'NOU','NE_PER',NULL,1),(143893,'vrijheer','',NULL,'NOU','NE_PER',NULL,1),(143894,'maximiliaan joseph ludwig vrijheer von gagern','',NULL,'NOU','NE_PER',NULL,1),(143895,'johannes marinus van der kuyle','',NULL,'NOU','NE_PER',NULL,1),(143896,'mr. pieter elisa piepers','',NULL,'NOU','NE_PER',NULL,1),(143897,'antonius carolus lechleitner','',NULL,'NOU','NE_PER',NULL,1),(143898,'pieter inde betou','',NULL,'NOU','NE_PER',NULL,1),(143899,'jacobus dubel','',NULL,'NOU','NE_PER',NULL,1),(143900,'jacobus joannes schuling','',NULL,'NOU','NE_PER',NULL,1),(143901,'carel cornelis waanders','',NULL,'NOU','NE_PER',NULL,1),(143902,'johannes de puy','',NULL,'NOU','NE_PER',NULL,1),(143903,'arie boers','',NULL,'NOU','NE_PER',NULL,1),(143904,'charles caspar leonard de gee','',NULL,'NOU','NE_PER',NULL,1),(143905,'johannes hermanus nihof','',NULL,'NOU','NE_PER',NULL,1),(143906,'theodorus kronenburg','',NULL,'NOU','NE_PER',NULL,1),(143907,'jean guillaume van slogteren','',NULL,'NOU','NE_PER',NULL,1),(143908,'wouter adrianus van wijk','',NULL,'NOU','NE_PER',NULL,1),(143909,'meulenbroek','',NULL,'NOU','NE_PER',NULL,1),(143910,'jan meulenbroek','',NULL,'NOU','NE_PER',NULL,1),(143911,'joannes christoffel richter','',NULL,'NOU','NE_PER',NULL,1),(143912,'martinus johannes jacobus bolten','',NULL,'NOU','NE_PER',NULL,1),(143913,'matheus geel','',NULL,'NOU','NE_PER',NULL,1),(143914,'hendrik van den burg','',NULL,'NOU','NE_PER',NULL,1),(143915,'johan karel simon thämer','',NULL,'NOU','NE_PER',NULL,1),(143916,'abraham johannes couwenberg','',NULL,'NOU','NE_PER',NULL,1),(143917,'michael stephanus speel','',NULL,'NOU','NE_PER',NULL,1),(143918,'simon bobbe','',NULL,'NOU','NE_PER',NULL,1),(143919,'willebrordus hartman','',NULL,'NOU','NE_PER',NULL,1),(143920,'johannes gaal','',NULL,'NOU','NE_PER',NULL,1),(143921,'hugo hendrik blok','',NULL,'NOU','NE_PER',NULL,1),(143922,'verouden','',NULL,'NOU','NE_PER',NULL,1),(143923,'martinus verouden','',NULL,'NOU','NE_PER',NULL,1),(143924,'florentius emelius molhuysen','',NULL,'NOU','NE_PER',NULL,1),(143925,'dirk van der splinter','',NULL,'NOU','NE_PER',NULL,1),(143926,'gysbert giesenhuysen','',NULL,'NOU','NE_PER',NULL,1),(143927,'philippus gooyers','',NULL,'NOU','NE_PER',NULL,1),(143928,'josephus kuyk','',NULL,'NOU','NE_PER',NULL,1),(143929,'jan babtist aerts','',NULL,'NOU','NE_PER',NULL,1),(143930,'pieter raymond','',NULL,'NOU','NE_PER',NULL,1),(143931,'hendericus daams','',NULL,'NOU','NE_PER',NULL,1),(143932,'bergenhenegouwen','',NULL,'NOU','NE_PER',NULL,1),(143933,'gelinus bergenhenegouwen','',NULL,'NOU','NE_PER',NULL,1),(143934,'gysbert taal','',NULL,'NOU','NE_PER',NULL,1),(143935,'guillaume george frederic louis schor','',NULL,'NOU','NE_PER',NULL,1),(143936,'henricus van woensel','',NULL,'NOU','NE_PER',NULL,1),(143937,'teunis de zwart','',NULL,'NOU','NE_PER',NULL,1),(143938,'cornelia louisa bouscholte','',NULL,'NOU','NE_PER',NULL,1),(143939,'eikenhof','',NULL,'NOU','NE_PER',NULL,1),(143940,'johannes hendrik eikenhof','',NULL,'NOU','NE_PER',NULL,1),(143941,'adriana dorothea boes','',NULL,'NOU','NE_PER',NULL,1),(143942,'catharina sark','',NULL,'NOU','NE_PER',NULL,1),(143943,'catharina justina frissen','',NULL,'NOU','NE_PER',NULL,1),(143944,'louise elisabeth le cointe','',NULL,'NOU','NE_PER',NULL,1),(143945,'cornelis riebroek','',NULL,'NOU','NE_PER',NULL,1),(143946,'adrianus joannes klerkx','',NULL,'NOU','NE_PER',NULL,1),(143947,'johannes blankert','',NULL,'NOU','NE_PER',NULL,1),(143948,'daniel nicolaus friedrich kiehl','',NULL,'NOU','NE_PER',NULL,1),(143949,'pieternella de wit','',NULL,'NOU','NE_PER',NULL,1),(143950,'christiaan breyer','',NULL,'NOU','NE_PER',NULL,1),(143951,'saul edersheim','',NULL,'NOU','NE_PER',NULL,1),(143952,'christiane moll','','PND_109568788','NOU','NE_PER',NULL,1),(143953,'jaques henri francois le comte','',NULL,'NOU','NE_PER',NULL,1),(143954,'regardina','',NULL,'NOU','NE_PER',NULL,1),(143955,'elikman','',NULL,'NOU','NE_PER',NULL,1),(143956,'regardina maria elikman','',NULL,'NOU','NE_PER',NULL,1),(143957,'barend hendrik kotter','',NULL,'NOU','NE_PER',NULL,1),(143958,'jacobus alexander ledel','',NULL,'NOU','NE_PER',NULL,1),(143959,'arnoldus freeke','',NULL,'NOU','NE_PER',NULL,1),(143960,'johan frederik eylbracht','',NULL,'NOU','NE_PER',NULL,1),(143961,'catharina van den berg','',NULL,'NOU','NE_PER',NULL,1),(143962,'johanna frie','',NULL,'NOU','NE_PER',NULL,1),(143963,'johannes gout','',NULL,'NOU','NE_PER',NULL,1),(143964,'saartje den heyer','',NULL,'NOU','NE_PER',NULL,1),(143965,'hendrika niekerk','',NULL,'NOU','NE_PER',NULL,1),(143966,'michel de haas','',NULL,'NOU','NE_PER',NULL,1),(143967,'alida cornelia van der beek','',NULL,'NOU','NE_PER',NULL,1),(143968,'johannes koolmees','',NULL,'NOU','NE_PER',NULL,1),(143969,'christina sophia heskes','',NULL,'NOU','NE_PER',NULL,1),(143970,'johanna maria van der meyden','',NULL,'NOU','NE_PER',NULL,1),(143971,'vallant','','PND_133881148','NOU','NE_PER',NULL,1),(143972,'elisabeth vallant','',NULL,'NOU','NE_PER',NULL,1),(143973,'vastabend','',NULL,'NOU','NE_PER',NULL,1),(143974,'vastebent','',NULL,'NOU','NE_PER',NULL,1),(143975,'catharina elisabeth vastabend','',NULL,'NOU','NE_PER',NULL,1),(143976,'franciscus bode','',NULL,'NOU','NE_PER',NULL,1),(143977,'ardeine','',NULL,'NOU','NE_PER',NULL,1),(143978,'pieter van ardeine','',NULL,'NOU','NE_PER',NULL,1),(143979,'johanna van der sanden','',NULL,'NOU','NE_PER',NULL,1),(143980,'johanna adriana vermeulen','',NULL,'NOU','NE_PER',NULL,1),(143981,'jacoba van rossum','',NULL,'NOU','NE_PER',NULL,1),(143982,'sara de leeuw','',NULL,'NOU','NE_PER',NULL,1),(143983,'frederica wys','',NULL,'NOU','NE_PER',NULL,1),(143984,'lena de lange','',NULL,'NOU','NE_PER',NULL,1),(143985,'wilhelmina mariouw','',NULL,'NOU','NE_PER',NULL,1),(143986,'willem dekker','',NULL,'NOU','NE_PER',NULL,1),(143987,'annetta geertruida petri','',NULL,'NOU','NE_PER',NULL,1),(143988,'wohleb','','PND_129247316','NOU','NE_PER',NULL,1),(143989,'jacob wohleb','',NULL,'NOU','NE_PER',NULL,1),(143990,'jacob jol','',NULL,'NOU','NE_PER',NULL,1),(156022,'johanna pieternella van velzen','',NULL,'NOU','NE_PER',NULL,1),(143991,'johanna stynen','',NULL,'NOU','NE_PER',NULL,1),(143992,'dirk spelder','',NULL,'NOU','NE_PER',NULL,1),(143993,'maria van der colff','',NULL,'NOU','NE_PER',NULL,1),(143994,'fredericus bernardus quant','',NULL,'NOU','NE_PER',NULL,1),(143995,'jacoba johanna zonneveld','',NULL,'NOU','NE_PER',NULL,1),(143996,'johannes de goede','',NULL,'NOU','NE_PER',NULL,1),(143997,'jacobus thunissen','',NULL,'NOU','NE_PER',NULL,1),(147059,'pieternella catharina lelie','',NULL,'NOU','NE_PER',NULL,1),(143998,'johannes christiaán karel toole','',NULL,'NOU','NE_PER',NULL,1),(143999,'proye','',NULL,'NOU','NE_PER',NULL,1),(144000,'christine la proye','',NULL,'NOU','NE_PER',NULL,1),(144001,'hendrik mauritz van de poll','',NULL,'NOU','NE_PER',NULL,1),(144002,'josephus van dullemen','',NULL,'NOU','NE_PER',NULL,1),(144003,'corstina','',NULL,'NOU','NE_PER',NULL,1),(144004,'corstina zadelaar','',NULL,'NOU','NE_PER',NULL,1),(144005,'sophia elisabeth lippe','',NULL,'NOU','NE_PER',NULL,1),(144006,'geertje johanna plokker','',NULL,'NOU','NE_PER',NULL,1),(144007,'petrus martinus wilhelmus van oorschot','',NULL,'NOU','NE_PER',NULL,1),(144008,'everdina alida van fulpen','',NULL,'NOU','NE_PER',NULL,1),(144009,'petronella maria van buren','',NULL,'NOU','NE_PER',NULL,1),(144010,'johannes cornelis wentzel','',NULL,'NOU','NE_PER',NULL,1),(144011,'andries frederik reck','',NULL,'NOU','NE_PER',NULL,1),(144012,'rommec','',NULL,'NOU','NE_PER',NULL,1),(144013,'arnoldus rommec','',NULL,'NOU','NE_PER',NULL,1),(144014,'johannes leopold','','PND_132658933','NOU','NE_PER',NULL,1),(144015,'antonetta adriana christina van duysen','',NULL,'NOU','NE_PER',NULL,1),(144016,'gerardus hermanus adam','',NULL,'NOU','NE_PER',NULL,1),(144017,'johanna theresia post','',NULL,'NOU','NE_PER',NULL,1),(144018,'johannes willem frederik van eyk','',NULL,'NOU','NE_PER',NULL,1),(144019,'johanna catharina donker','',NULL,'NOU','NE_PER',NULL,1),(144020,'johanna frederica wolff','',NULL,'NOU','NE_PER',NULL,1),(144021,'christiaan gerardus stuiver','',NULL,'NOU','NE_PER',NULL,1),(144022,'rosenbag','',NULL,'NOU','NE_PER',NULL,1),(144023,'helena rosenbag','',NULL,'NOU','NE_PER',NULL,1),(144024,'george focks','',NULL,'NOU','NE_PER',NULL,1),(144025,'hester vermeer','',NULL,'NOU','NE_PER',NULL,1),(144026,'helena wak','',NULL,'NOU','NE_PER',NULL,1),(144027,'beson','','PND_120459531','NOU','NE_PER',NULL,1),(144028,'hermanus beson','',NULL,'NOU','NE_PER',NULL,1),(144029,'ida van diesbach','',NULL,'NOU','NE_PER',NULL,1),(144030,'anna jans broezee','',NULL,'NOU','NE_PER',NULL,1),(144031,'jacobus berkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(144032,'nicolas henri koster','',NULL,'NOU','NE_PER',NULL,1),(150049,'johannes götz','','PND_136045138','NOU','NE_PER',NULL,1),(144033,'gerhard paulus','','PND_105586765','NOU','NE_PER',NULL,1),(144034,'jean baptiste françois','',NULL,'NOU','NE_PER',NULL,1),(144035,'maria ida cecilia','',NULL,'NOU','NE_PER',NULL,1),(159916,'martinus antonie','',NULL,'NOU','NE_PER',NULL,1),(144037,'willem adrianus','',NULL,'NOU','NE_PER',NULL,1),(144038,'willem frederik hendrik','','PND_129175854','NOU','NE_PER',NULL,1),(144039,'petrus theodorus','',NULL,'NOU','NE_PER',NULL,1),(144041,'cornelius jacobus johannes','',NULL,'NOU','NE_PER',NULL,1),(144042,'wilhelm hendrik','',NULL,'NOU','NE_PER',NULL,1),(144043,'gerardus petrus cornelis','',NULL,'NOU','NE_PER',NULL,1),(144044,'dina juliana','',NULL,'NOU','NE_PER',NULL,1),(144045,'theodora johanna','',NULL,'NOU','NE_PER',NULL,1),(144046,'bernardus engelbertus','',NULL,'NOU','NE_PER',NULL,1),(144047,'simon hendrik karel','',NULL,'NOU','NE_PER',NULL,1),(177948,'paulina cornelia','',NULL,'NOU','NE_PER',NULL,1),(147873,'clasina jacoba','',NULL,'NOU','NE_PER',NULL,1),(144048,'andries de leu','',NULL,'NOU','NE_PER',NULL,1),(144049,'jan van horse','',NULL,'NOU','NE_PER',NULL,1),(144050,'joannes planke','',NULL,'NOU','NE_PER',NULL,1),(144051,'jacob meter','',NULL,'NOU','NE_PER',NULL,1),(144052,'casper hendrik johan wewer','',NULL,'NOU','NE_PER',NULL,1),(144053,'carolus de lang','',NULL,'NOU','NE_PER',NULL,1),(144054,'willem fredrik van eyk','',NULL,'NOU','NE_PER',NULL,1),(144055,'dubray','','PND_124492495','NOU','NE_PER',NULL,1),(144056,'louis alexandre désiré dubray','',NULL,'NOU','NE_PER',NULL,1),(144057,'nicolaus johannes roosenboom','',NULL,'NOU','NE_PER',NULL,1),(144058,'fredericus franciscus visscher','',NULL,'NOU','NE_PER',NULL,1),(144059,'joannes henricus kam','',NULL,'NOU','NE_PER',NULL,1),(144060,'eykelenboom','',NULL,'NOU','NE_PER',NULL,1),(144061,'cornelis eykelenboom','',NULL,'NOU','NE_PER',NULL,1),(144062,'claas nab','',NULL,'NOU','NE_PER',NULL,1),(144063,'johannes hermanus van echten','',NULL,'NOU','NE_PER',NULL,1),(144064,'joseph van ullem','',NULL,'NOU','NE_PER',NULL,1),(144065,'piekkaart','',NULL,'NOU','NE_PER',NULL,1),(144066,'piekart','',NULL,'NOU','NE_PER',NULL,1),(144067,'pickaart','',NULL,'NOU','NE_PER',NULL,1),(144068,'piekaart','',NULL,'NOU','NE_PER',NULL,1),(144069,'leenardus cornelis piekkaart','',NULL,'NOU','NE_PER',NULL,1),(144070,'jean francois de proft','',NULL,'NOU','NE_PER',NULL,1),(144071,'alewyn capel','',NULL,'NOU','NE_PER',NULL,1),(144072,'klysenaer','',NULL,'NOU','NE_PER',NULL,1),(144073,'klijsenaar','',NULL,'NOU','NE_PER',NULL,1),(144074,'hubertus klysenaer','',NULL,'NOU','NE_PER',NULL,1),(144075,'willem broekhoven','',NULL,'NOU','NE_PER',NULL,1),(144076,'gerrit kist','',NULL,'NOU','NE_PER',NULL,1),(144077,'samuel david van engel','',NULL,'NOU','NE_PER',NULL,1),(144078,'emanuel abraham van gelder','',NULL,'NOU','NE_PER',NULL,1),(144079,'scharis','',NULL,'NOU','NE_PER',NULL,1),(144080,'andries scharis','',NULL,'NOU','NE_PER',NULL,1),(144081,'joannes gerardus dobbe','',NULL,'NOU','NE_PER',NULL,1),(144082,'machiel de jager','',NULL,'NOU','NE_PER',NULL,1),(144083,'simon jol','',NULL,'NOU','NE_PER',NULL,1),(144084,'nicolaus joannes van kleeff','',NULL,'NOU','NE_PER',NULL,1),(144085,'david wolf','','PND_134980670','NOU','NE_PER',NULL,1),(144086,'antoni kritz','',NULL,'NOU','NE_PER',NULL,1),(144087,'oudendal','',NULL,'NOU','NE_PER',NULL,1),(144088,'francois scrvais oudendal','',NULL,'NOU','NE_PER',NULL,1),(144089,'johann casimier berghauser','',NULL,'NOU','NE_PER',NULL,1),(144090,'abraham martinus','',NULL,'NOU','NE_PER',NULL,1),(144091,'johannes philip mackenthum','',NULL,'NOU','NE_PER',NULL,1),(144092,'casper martinus alexander heeneman','',NULL,'NOU','NE_PER',NULL,1),(144093,'thomas hanevelt','',NULL,'NOU','NE_PER',NULL,1),(144094,'peter heinrich keemer','',NULL,'NOU','NE_PER',NULL,1),(144095,'johannes philippus hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(144096,'johannes wilhelmus weyerman','',NULL,'NOU','NE_PER',NULL,1),(144097,'aric','',NULL,'NOU','NE_PER',NULL,1),(144098,'aric van der hak','',NULL,'NOU','NE_PER',NULL,1),(144099,'cornelis barend kilmer','',NULL,'NOU','NE_PER',NULL,1),(144100,'hendrik blokpoel','',NULL,'NOU','NE_PER',NULL,1),(144101,'johannes leonardus gaillard','',NULL,'NOU','NE_PER',NULL,1),(144102,'caspar theodorus kreffer','',NULL,'NOU','NE_PER',NULL,1),(144103,'magdalena klouwer','',NULL,'NOU','NE_PER',NULL,1),(144104,'anna julia fastré','',NULL,'NOU','NE_PER',NULL,1),(144105,'cornelis beudeker','',NULL,'NOU','NE_PER',NULL,1),(144106,'juda meyer levison','',NULL,'NOU','NE_PER',NULL,1),(144107,'hermanus hendricus gerardus asman','',NULL,'NOU','NE_PER',NULL,1),(144108,'maria geertruida jackson','','PND_102239282','NOU','NE_PER',NULL,1),(144109,'cornelia servaas','',NULL,'NOU','NE_PER',NULL,1),(144110,'johanna sophia kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(144111,'adam vermaasen','',NULL,'NOU','NE_PER',NULL,1),(144112,'johanna van der haak','',NULL,'NOU','NE_PER',NULL,1),(144113,'jacobus adama van scheltema','',NULL,'NOU','NE_PER',NULL,1),(144114,'carel august freyer','',NULL,'NOU','NE_PER',NULL,1),(144115,'geertje van diggelen','',NULL,'NOU','NE_PER',NULL,1),(144116,'johannes cavee','',NULL,'NOU','NE_PER',NULL,1),(144117,'oversyl','',NULL,'NOU','NE_PER',NULL,1),(144118,'johanna van oversyl','',NULL,'NOU','NE_PER',NULL,1),(144119,'laagemaan','',NULL,'NOU','NE_PER',NULL,1),(144120,'johannes laagemaan','',NULL,'NOU','NE_PER',NULL,1),(144121,'petronella buningh','',NULL,'NOU','NE_PER',NULL,1),(144122,'kouwen','',NULL,'NOU','NE_PER',NULL,1),(144123,'anna maria henderika van der kouwen','',NULL,'NOU','NE_PER',NULL,1),(144124,'johanna nyland','',NULL,'NOU','NE_PER',NULL,1),(144125,'johannes nicolaas van der meyde','',NULL,'NOU','NE_PER',NULL,1),(144126,'anthony johannes van ginkel','',NULL,'NOU','NE_PER',NULL,1),(144127,'machiel van daalen','',NULL,'NOU','NE_PER',NULL,1),(144128,'johan joseph haas','',NULL,'NOU','NE_PER',NULL,1),(144129,'nixon','','PND_137210922','NOU','NE_PER',NULL,1),(144130,'jan nixon','',NULL,'NOU','NE_PER',NULL,1),(144131,'joost de wit','',NULL,'NOU','NE_PER',NULL,1),(144132,'rudolf karel van regteren','',NULL,'NOU','NE_PER',NULL,1),(144133,'johannes jacobus van bork','',NULL,'NOU','NE_PER',NULL,1),(144134,'janses','',NULL,'NOU','NE_PER',NULL,1),(144135,'catharina janses','',NULL,'NOU','NE_PER',NULL,1),(144136,'willem george frederik stobberingh','',NULL,'NOU','NE_PER',NULL,1),(144137,'johanna margaretha woens','',NULL,'NOU','NE_PER',NULL,1),(144138,'hendrika johanna hubert','',NULL,'NOU','NE_PER',NULL,1),(144139,'dirkje meyer','',NULL,'NOU','NE_PER',NULL,1),(144140,'hillegonda de man','',NULL,'NOU','NE_PER',NULL,1),(144141,'johanna susanna hana','',NULL,'NOU','NE_PER',NULL,1),(144142,'susanna sophia warin','',NULL,'NOU','NE_PER',NULL,1),(144143,'frederik smit jr.','',NULL,'NOU','NE_PER',NULL,1),(144144,'hendricus carolus hols','',NULL,'NOU','NE_PER',NULL,1),(144145,'anna maria adriana van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(144146,'clara frederika sophia wunderlich','',NULL,'NOU','NE_PER',NULL,1),(144147,'jacobus bartholomeus johannes van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(144148,'cornelis marinus bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(144149,'moses rys','',NULL,'NOU','NE_PER',NULL,1),(144150,'mr. jacobus tieboel','',NULL,'NOU','NE_PER',NULL,1),(144151,'jacoba mynlief','',NULL,'NOU','NE_PER',NULL,1),(144152,'jenneke sevré','',NULL,'NOU','NE_PER',NULL,1),(144153,'johanna viering','',NULL,'NOU','NE_PER',NULL,1),(144154,'bibelo','',NULL,'NOU','NE_PER',NULL,1),(144155,'willemina bibelo','',NULL,'NOU','NE_PER',NULL,1),(144156,'wilhelmina trumpie','',NULL,'NOU','NE_PER',NULL,1),(144157,'bierings','',NULL,'NOU','NE_PER',NULL,1),(144158,'johanna wilhelmina bierings','',NULL,'NOU','NE_PER',NULL,1),(144159,'gerardus van aanhout','',NULL,'NOU','NE_PER',NULL,1),(144160,'johannes jutte','',NULL,'NOU','NE_PER',NULL,1),(144161,'vincent de leeuw','',NULL,'NOU','NE_PER',NULL,1),(144162,'maria abels','',NULL,'NOU','NE_PER',NULL,1),(144163,'pieternella elisabeth van heusden','',NULL,'NOU','NE_PER',NULL,1),(144164,'maria johanna de zwaan','',NULL,'NOU','NE_PER',NULL,1),(144165,'casper hendrik van delft','',NULL,'NOU','NE_PER',NULL,1),(144166,'johanna petronella van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(144167,'johanna maria margaretha van diepen','',NULL,'NOU','NE_PER',NULL,1),(144168,'johannes van schaik','',NULL,'NOU','NE_PER',NULL,1),(144169,'reinhardina','',NULL,'NOU','NE_PER',NULL,1),(144170,'reinardina','',NULL,'NOU','NE_PER',NULL,1),(144171,'reinhardina maria elisabeth meurs','',NULL,'NOU','NE_PER',NULL,1),(144172,'antonius leonardus kuyk','',NULL,'NOU','NE_PER',NULL,1),(144173,'arie van sas','',NULL,'NOU','NE_PER',NULL,1),(144174,'maarte rog','',NULL,'NOU','NE_PER',NULL,1),(144175,'johanna lucretia eigeman','',NULL,'NOU','NE_PER',NULL,1),(144176,'johanna eilders','',NULL,'NOU','NE_PER',NULL,1),(144177,'hendricus de poorter','',NULL,'NOU','NE_PER',NULL,1),(144178,'alida maria martina van wielik','',NULL,'NOU','NE_PER',NULL,1),(144179,'willem triebels','',NULL,'NOU','NE_PER',NULL,1),(144180,'johannes de wit','','PND_107748231','NOU','NE_PER',NULL,1),(144181,'jan steven van esveldt holtrop','',NULL,'NOU','NE_PER',NULL,1),(144182,'anna maria karstel','',NULL,'NOU','NE_PER',NULL,1),(144183,'frans de jager','',NULL,'NOU','NE_PER',NULL,1),(144184,'levy joël vogel','',NULL,'NOU','NE_PER',NULL,1),(144185,'carolina maria leonarda heyblom','',NULL,'NOU','NE_PER',NULL,1),(144186,'dirk cornelis bouten','',NULL,'NOU','NE_PER',NULL,1),(144187,'beetjen','',NULL,'NOU','NE_PER',NULL,1),(144188,'petronnella elisabeth beetjen','',NULL,'NOU','NE_PER',NULL,1),(144189,'cornelis joannes gram','',NULL,'NOU','NE_PER',NULL,1),(144190,'johannes starck','','PND_131549715','NOU','NE_PER',NULL,1),(144191,'dorothea geertruid schneider','',NULL,'NOU','NE_PER',NULL,1),(144192,'elisabeth hackman','',NULL,'NOU','NE_PER',NULL,1),(144193,'francina maria wilhelmina koemans','',NULL,'NOU','NE_PER',NULL,1),(144194,'alida lohmeyer','',NULL,'NOU','NE_PER',NULL,1),(144195,'henriette cornelie moliere','',NULL,'NOU','NE_PER',NULL,1),(144196,'anna van bredero','',NULL,'NOU','NE_PER',NULL,1),(144197,'alida de kok','',NULL,'NOU','NE_PER',NULL,1),(144198,'johannes matthias crepin','',NULL,'NOU','NE_PER',NULL,1),(144199,'sebastianus elderik','',NULL,'NOU','NE_PER',NULL,1),(144200,'jan karel ryken','',NULL,'NOU','NE_PER',NULL,1),(144201,'johanna van wageningen','',NULL,'NOU','NE_PER',NULL,1),(144202,'antonie kooke','',NULL,'NOU','NE_PER',NULL,1),(144203,'maria margaretha thierry','',NULL,'NOU','NE_PER',NULL,1),(144204,'anna johanna elisabeth collot','',NULL,'NOU','NE_PER',NULL,1),(144205,'dröher','','PND_127435166','NOU','NE_PER',NULL,1),(144206,'frederik richard dröher','',NULL,'NOU','NE_PER',NULL,1),(144207,'aasje van den oever','',NULL,'NOU','NE_PER',NULL,1),(144208,'adriana johanna gertrudis panneman','',NULL,'NOU','NE_PER',NULL,1),(144209,'johannes dirk gerrit','',NULL,'NOU','NE_PER',NULL,1),(144210,'anne jeannette maria','',NULL,'NOU','NE_PER',NULL,1),(144211,'maria johanna hendrika','',NULL,'NOU','NE_PER',NULL,1),(144212,'anna pieternella catharina','',NULL,'NOU','NE_PER',NULL,1),(144213,'frans frederik','',NULL,'NOU','NE_PER',NULL,1),(144214,'johanna gerardina','',NULL,'NOU','NE_PER',NULL,1),(183161,'johannes isaac','','PND_124810314','NOU','NE_PER',NULL,1),(144215,'hendrik evert evers','',NULL,'NOU','NE_PER',NULL,1),(144216,'nicolaas franciscus van wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(144217,'anthonij deijer','',NULL,'NOU','NE_PER',NULL,1),(144218,'willem fredrik van ettinger','',NULL,'NOU','NE_PER',NULL,1),(144219,'johannes conrad pijpers','',NULL,'NOU','NE_PER',NULL,1),(144220,'johan hendrik wewer','',NULL,'NOU','NE_PER',NULL,1),(144221,'joannes georgius otterbein','',NULL,'NOU','NE_PER',NULL,1),(144222,'arnoldus hartin','',NULL,'NOU','NE_PER',NULL,1),(144223,'delpire','','PND_132597837','NOU','NE_PER',NULL,1),(144224,'philippe joseph delpire','',NULL,'NOU','NE_PER',NULL,1),(144225,'didieu','',NULL,'NOU','NE_PER',NULL,1),(144226,'fredrik didieu','',NULL,'NOU','NE_PER',NULL,1),(144227,'andries brandes','',NULL,'NOU','NE_PER',NULL,1),(144228,'johannis de mos','',NULL,'NOU','NE_PER',NULL,1),(144229,'joannes fritz','',NULL,'NOU','NE_PER',NULL,1),(144230,'levij salomon koster','',NULL,'NOU','NE_PER',NULL,1),(144231,'znijlen','',NULL,'NOU','NE_PER',NULL,1),(144232,'gerardus van znijlen','',NULL,'NOU','NE_PER',NULL,1),(144233,'hendrik johannes van de waater','',NULL,'NOU','NE_PER',NULL,1),(144234,'santgens','',NULL,'NOU','NE_PER',NULL,1),(144235,'johann henrich santgens','',NULL,'NOU','NE_PER',NULL,1),(144236,'johann conrad ahn','',NULL,'NOU','NE_PER',NULL,1),(144237,'kneijber','',NULL,'NOU','NE_PER',NULL,1),(144238,'petrus kneijber','',NULL,'NOU','NE_PER',NULL,1),(144239,'wilhelmns henricus rutte','',NULL,'NOU','NE_PER',NULL,1),(144240,'george lodewijk waguer','',NULL,'NOU','NE_PER',NULL,1),(144241,'henricus joannes teunissen','',NULL,'NOU','NE_PER',NULL,1),(144242,'adrianus bikbergen','',NULL,'NOU','NE_PER',NULL,1),(144243,'dirk van der bijl','',NULL,'NOU','NE_PER',NULL,1),(144244,'nicolaas de jager','',NULL,'NOU','NE_PER',NULL,1),(144245,'jurrian van der linde','',NULL,'NOU','NE_PER',NULL,1),(144246,'hoefakker','',NULL,'NOU','NE_PER',NULL,1),(144247,'hoeffacker','',NULL,'NOU','NE_PER',NULL,1),(144248,'willem hoefakker','',NULL,'NOU','NE_PER',NULL,1),(144249,'abraham zalm','',NULL,'NOU','NE_PER',NULL,1),(144250,'cornelis van de vooren','',NULL,'NOU','NE_PER',NULL,1),(144251,'albertus hubert','',NULL,'NOU','NE_PER',NULL,1),(144252,'jakobus van der harst','',NULL,'NOU','NE_PER',NULL,1),(144253,'koraelis','',NULL,'NOU','NE_PER',NULL,1),(144254,'koraelis pronk','',NULL,'NOU','NE_PER',NULL,1),(144255,'wijnandus nicolaas kooijker','',NULL,'NOU','NE_PER',NULL,1),(144256,'hirschmann','','PND_136683037','NOU','NE_PER',NULL,1),(144257,'fredrich wilhelm hirschmann','',NULL,'NOU','NE_PER',NULL,1),(144258,'herman egbertus morrien','',NULL,'NOU','NE_PER',NULL,1),(144259,'johannes abraham van eldik','',NULL,'NOU','NE_PER',NULL,1),(144260,'pieter dijkman','',NULL,'NOU','NE_PER',NULL,1),(144261,'hendrik brusse','',NULL,'NOU','NE_PER',NULL,1),(144262,'abraham coon','',NULL,'NOU','NE_PER',NULL,1),(144263,'schoofs','','PND_132442272','NOU','NE_PER',NULL,1),(144264,'bartholomeus schoofs','',NULL,'NOU','NE_PER',NULL,1),(144265,'johanna lutjes','',NULL,'NOU','NE_PER',NULL,1),(144266,'homan captijn','',NULL,'NOU','NE_PER',NULL,1),(144267,'maria margaretha mulder','',NULL,'NOU','NE_PER',NULL,1),(144268,'petrus beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(144269,'maria ida cecilia götte','',NULL,'NOU','NE_PER',NULL,1),(144270,'elisabeth catharina barkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(144271,'jannetje van poeteren','',NULL,'NOU','NE_PER',NULL,1),(144272,'jannetje molenkamp','',NULL,'NOU','NE_PER',NULL,1),(144273,'johann grau','','PND_124746721','NOU','NE_PER',NULL,1),(144274,'johannes carolus de harder','',NULL,'NOU','NE_PER',NULL,1),(144275,'harmanus johannes otterbeek','',NULL,'NOU','NE_PER',NULL,1),(144276,'johanna gerarda jacoba van duijsberg','',NULL,'NOU','NE_PER',NULL,1),(144277,'johannes riem','','PND_121931919','NOU','NE_PER',NULL,1),(144278,'henderika de meijer','',NULL,'NOU','NE_PER',NULL,1),(144279,'antonius josephus joannes henricus verheijen','',NULL,'NOU','NE_PER',NULL,1),(144280,'jean jacob verboom','',NULL,'NOU','NE_PER',NULL,1),(144281,'karel zindel','',NULL,'NOU','NE_PER',NULL,1),(144282,'adriaan van meukeren','',NULL,'NOU','NE_PER',NULL,1),(144283,'rusgemoed','',NULL,'NOU','NE_PER',NULL,1),(144284,'rusgemoet','',NULL,'NOU','NE_PER',NULL,1),(144285,'willem jacobus rusgemoed','',NULL,'NOU','NE_PER',NULL,1),(144286,'georgius philippus beukers','',NULL,'NOU','NE_PER',NULL,1),(144287,'justinus christianus tengbergen','',NULL,'NOU','NE_PER',NULL,1),(144288,'jacob catarinus van der hoek','',NULL,'NOU','NE_PER',NULL,1),(144289,'elisabeth alida christina pijpers','',NULL,'NOU','NE_PER',NULL,1),(144290,'frederik hendrik stobberingh','',NULL,'NOU','NE_PER',NULL,1),(144291,'frederik johannes bosman','',NULL,'NOU','NE_PER',NULL,1),(144292,'maria brugman','',NULL,'NOU','NE_PER',NULL,1),(144293,'casper pabbruwe','',NULL,'NOU','NE_PER',NULL,1),(144294,'charles godlieb burnier','',NULL,'NOU','NE_PER',NULL,1),(144295,'albertina van den berg','',NULL,'NOU','NE_PER',NULL,1),(144296,'jacoba gailjard','',NULL,'NOU','NE_PER',NULL,1),(144297,'johannes filippus','',NULL,'NOU','NE_PER',NULL,1),(144298,'swartsman','',NULL,'NOU','NE_PER',NULL,1),(144299,'maria christina swartsman','',NULL,'NOU','NE_PER',NULL,1),(144300,'eländ','',NULL,'NOU','NE_PER',NULL,1),(144301,'eländ sagel','',NULL,'NOU','NE_PER',NULL,1),(144302,'johanna geel','',NULL,'NOU','NE_PER',NULL,1),(144303,'alexander franse','',NULL,'NOU','NE_PER',NULL,1),(144304,'francina berendina leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(144305,'wilhelmina cornelia van der sluis','',NULL,'NOU','NE_PER',NULL,1),(144306,'jille','',NULL,'NOU','NE_PER',NULL,1),(144307,'cornelis jille','',NULL,'NOU','NE_PER',NULL,1),(144308,'wilhelmina cailliou','',NULL,'NOU','NE_PER',NULL,1),(144309,'maria cornelia nijhoff','',NULL,'NOU','NE_PER',NULL,1),(144310,'johanna hendrina betting','',NULL,'NOU','NE_PER',NULL,1),(144311,'pozolij','',NULL,'NOU','NE_PER',NULL,1),(144312,'henricus johannes pozolij','',NULL,'NOU','NE_PER',NULL,1),(144313,'hendrik de loos','',NULL,'NOU','NE_PER',NULL,1),(144314,'arie korpershoek','',NULL,'NOU','NE_PER',NULL,1),(144315,'hendrika harms','',NULL,'NOU','NE_PER',NULL,1),(144316,'martinus gerardus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(144317,'catharina buitendijk','',NULL,'NOU','NE_PER',NULL,1),(144318,'sophia smith','',NULL,'NOU','NE_PER',NULL,1),(144319,'vrouwe margaretha clara munter','',NULL,'NOU','NE_PER',NULL,1),(144320,'simon de vletter','',NULL,'NOU','NE_PER',NULL,1),(144321,'aalbert keus','',NULL,'NOU','NE_PER',NULL,1),(144322,'willem frederik van beest','',NULL,'NOU','NE_PER',NULL,1),(144323,'louisa sophia wilhelmina heck','',NULL,'NOU','NE_PER',NULL,1),(144324,'johanna maria christina ninaber','',NULL,'NOU','NE_PER',NULL,1),(144325,'catharina vermunt','',NULL,'NOU','NE_PER',NULL,1),(144326,'anna barbara smits','',NULL,'NOU','NE_PER',NULL,1),(144327,'frans bruin','',NULL,'NOU','NE_PER',NULL,1),(144328,'sophia cornelia christina pistorius','',NULL,'NOU','NE_PER',NULL,1),(144329,'charlotte geitz','',NULL,'NOU','NE_PER',NULL,1),(144330,'judith den heijer','',NULL,'NOU','NE_PER',NULL,1),(144331,'alida maria pot','',NULL,'NOU','NE_PER',NULL,1),(144332,'philippus clotscher','',NULL,'NOU','NE_PER',NULL,1),(144333,'sophia van der meer','',NULL,'NOU','NE_PER',NULL,1),(144334,'celia','',NULL,'NOU','NE_PER',NULL,1),(144335,'celia broeders','',NULL,'NOU','NE_PER',NULL,1),(144336,'rijn haaksma','',NULL,'NOU','NE_PER',NULL,1),(144337,'johannes christiaan van der rennen','',NULL,'NOU','NE_PER',NULL,1),(144338,'aaron lelijveld','',NULL,'NOU','NE_PER',NULL,1),(144339,'sophia maria barriel','',NULL,'NOU','NE_PER',NULL,1),(144340,'margaretha wilhelmina robbers','',NULL,'NOU','NE_PER',NULL,1),(144341,'louisa johanna aarsen','',NULL,'NOU','NE_PER',NULL,1),(144342,'pelkman','',NULL,'NOU','NE_PER',NULL,1),(144343,'susanna pelkman','',NULL,'NOU','NE_PER',NULL,1),(144344,'sibregjen','',NULL,'NOU','NE_PER',NULL,1),(144345,'sibregjen elizabeth heringa','',NULL,'NOU','NE_PER',NULL,1),(144346,'peitzer','','PND_125494416','NOU','NE_PER',NULL,1),(144347,'wilhelm friedrich peitzer','',NULL,'NOU','NE_PER',NULL,1),(144348,'emilie charlotte vernhout','',NULL,'NOU','NE_PER',NULL,1),(144349,'sauzet','','PND_123750156','NOU','NE_PER',NULL,1),(144350,'anne elisabeth du sauzet','',NULL,'NOU','NE_PER',NULL,1),(144351,'maria gerardina van dijck','',NULL,'NOU','NE_PER',NULL,1),(144352,'johanna christina berkhout','',NULL,'NOU','NE_PER',NULL,1),(144353,'carel berserik','',NULL,'NOU','NE_PER',NULL,1),(144354,'jacobus arnoldus rouw','',NULL,'NOU','NE_PER',NULL,1),(144355,'schwenk','','PND_136906966','NOU','NE_PER',NULL,1),(144356,'hendrik schwenk','',NULL,'NOU','NE_PER',NULL,1),(144357,'gerardina angelique petronella saraber','',NULL,'NOU','NE_PER',NULL,1),(144358,'engist','',NULL,'NOU','NE_PER',NULL,1),(144359,'anthonij engist','',NULL,'NOU','NE_PER',NULL,1),(144360,'hendrika van pluijmen','',NULL,'NOU','NE_PER',NULL,1),(144361,'johannes gijzen','',NULL,'NOU','NE_PER',NULL,1),(144362,'hendrik solcer','',NULL,'NOU','NE_PER',NULL,1),(144363,'sophia charlotta jonker','',NULL,'NOU','NE_PER',NULL,1),(144364,'elisabeth sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(144365,'isabella gerardina kerkhooven','',NULL,'NOU','NE_PER',NULL,1),(144366,'barbara van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(144367,'scheuierman','',NULL,'NOU','NE_PER',NULL,1),(144368,'adam philip scheuierman','',NULL,'NOU','NE_PER',NULL,1),(144369,'bevermeijer','',NULL,'NOU','NE_PER',NULL,1),(144370,'sophia bevermeijer','',NULL,'NOU','NE_PER',NULL,1),(144371,'carolina maria jonker','',NULL,'NOU','NE_PER',NULL,1),(144372,'cornelia jacobus johannes permentier','',NULL,'NOU','NE_PER',NULL,1),(144373,'alexander postelijn','',NULL,'NOU','NE_PER',NULL,1),(144374,'philippart','','PND_130024422','NOU','NE_PER',NULL,1),(144375,'phillippart','',NULL,'NOU','NE_PER',NULL,1),(144376,'clasina magdalena philippart','',NULL,'NOU','NE_PER',NULL,1),(144377,'hendrika straatmans','',NULL,'NOU','NE_PER',NULL,1),(144378,'willem frederik van bommel','',NULL,'NOU','NE_PER',NULL,1),(144379,'hendrik van melser','',NULL,'NOU','NE_PER',NULL,1),(144380,'maria verbiest','',NULL,'NOU','NE_PER',NULL,1),(144381,'christina alida catharina deckers','',NULL,'NOU','NE_PER',NULL,1),(144382,'hartog salomon van vriesland','',NULL,'NOU','NE_PER',NULL,1),(144383,'gerardus heer','',NULL,'NOU','NE_PER',NULL,1),(144384,'jacobus van der pot','',NULL,'NOU','NE_PER',NULL,1),(144385,'cornelia van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(144386,'spithoven','',NULL,'NOU','NE_PER',NULL,1),(144387,'cornelis spithoven','',NULL,'NOU','NE_PER',NULL,1),(144388,'catharina snellaart','',NULL,'NOU','NE_PER',NULL,1),(144389,'erken','','PND_135597714','NOU','NE_PER',NULL,1),(144390,'adriana van erken','',NULL,'NOU','NE_PER',NULL,1),(144391,'theodorus sander','','PND_116781033','NOU','NE_PER',NULL,1),(144392,'karel baltus','',NULL,'NOU','NE_PER',NULL,1),(144393,'megchelina johanna','',NULL,'NOU','NE_PER',NULL,1),(144394,'constantinus martinus antonius','',NULL,'NOU','NE_PER',NULL,1),(144395,'ernst valentijn','',NULL,'NOU','NE_PER',NULL,1),(144397,'charles ferdinand adrien','',NULL,'NOU','NE_PER',NULL,1),(144398,'marie henriette','',NULL,'NOU','NE_PER',NULL,1),(160833,'johannes alphonsus','','PND_119604949','NOU','NE_PER',NULL,1),(144399,'johannes jacobus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(145507,'johanna maria sara','',NULL,'NOU','NE_PER',NULL,1),(144401,'andreas josephus','',NULL,'NOU','NE_PER',NULL,1),(144402,'willem frederik carel','',NULL,'NOU','NE_PER',NULL,1),(144403,'louisa maria','',NULL,'NOU','NE_PER',NULL,1),(187694,'willem johannes balthazar','',NULL,'NOU','NE_PER',NULL,1),(144404,'simon hendrik','',NULL,'NOU','NE_PER',NULL,1),(144405,'leonardus theodorus','',NULL,'NOU','NE_PER',NULL,1),(144406,'henricus petrus','','PND_124875130','NOU','NE_PER',NULL,1),(144407,'hermanus voerman','',NULL,'NOU','NE_PER',NULL,1),(144408,'jacobus joannes westerlaken','',NULL,'NOU','NE_PER',NULL,1),(144409,'cornelis johannis den heijer','',NULL,'NOU','NE_PER',NULL,1),(144410,'arie knoester','',NULL,'NOU','NE_PER',NULL,1),(144411,'joannes antonius beretta','',NULL,'NOU','NE_PER',NULL,1),(144412,'jan tammer','',NULL,'NOU','NE_PER',NULL,1),(144413,'cornelis heylbron','',NULL,'NOU','NE_PER',NULL,1),(144414,'ari van der toorn','',NULL,'NOU','NE_PER',NULL,1),(144415,'thomas deykman','',NULL,'NOU','NE_PER',NULL,1),(144416,'henricus joannes lambertus van den blik','',NULL,'NOU','NE_PER',NULL,1),(144417,'franssiscus johannes hallo','',NULL,'NOU','NE_PER',NULL,1),(144418,'ludovicus antonius reuneker','',NULL,'NOU','NE_PER',NULL,1),(144419,'pieter renou','',NULL,'NOU','NE_PER',NULL,1),(144420,'jan van den dungen','',NULL,'NOU','NE_PER',NULL,1),(144421,'joannes vrijman','',NULL,'NOU','NE_PER',NULL,1),(144422,'naphtali wolfson','',NULL,'NOU','NE_PER',NULL,1),(144424,'klaas van der kroft','',NULL,'NOU','NE_PER',NULL,1),(144426,'jurrian van gyn','',NULL,'NOU','NE_PER',NULL,1),(144427,'johannes hendricus schildwacht','',NULL,'NOU','NE_PER',NULL,1),(144428,'petrus henricus heymen','',NULL,'NOU','NE_PER',NULL,1),(144429,'teunis bernardus bosman','',NULL,'NOU','NE_PER',NULL,1),(144430,'coenraad adrianus metman','',NULL,'NOU','NE_PER',NULL,1),(144431,'matteys haasbeek','',NULL,'NOU','NE_PER',NULL,1),(144432,'joannes de vet','',NULL,'NOU','NE_PER',NULL,1),(144433,'nicolaas van der harst','',NULL,'NOU','NE_PER',NULL,1),(144434,'willem van heeteren','',NULL,'NOU','NE_PER',NULL,1),(144435,'clardey','',NULL,'NOU','NE_PER',NULL,1),(144436,'jean clardey','',NULL,'NOU','NE_PER',NULL,1),(144437,'cornelis knoester','',NULL,'NOU','NE_PER',NULL,1),(144438,'simon jacobus joannes wilthage','',NULL,'NOU','NE_PER',NULL,1),(144439,'kufen','','PND_136295347','NOU','NE_PER',NULL,1),(144440,'wilhelmus simon kufen','',NULL,'NOU','NE_PER',NULL,1),(144441,'gerardus gimberg','',NULL,'NOU','NE_PER',NULL,1),(144442,'johannes donars','',NULL,'NOU','NE_PER',NULL,1),(144443,'pieter burger','',NULL,'NOU','NE_PER',NULL,1),(144444,'salemink','','PND_135651506','NOU','NE_PER',NULL,1),(144445,'hendrik salemink','',NULL,'NOU','NE_PER',NULL,1),(144446,'theresia jambroes','',NULL,'NOU','NE_PER',NULL,1),(144447,'johanna gesina tegelaar','',NULL,'NOU','NE_PER',NULL,1),(144448,'beatrix van aaken','',NULL,'NOU','NE_PER',NULL,1),(144449,'catharina berkhout','',NULL,'NOU','NE_PER',NULL,1),(144450,'frederika van himberg','',NULL,'NOU','NE_PER',NULL,1),(144451,'bernardus christiaan clement','',NULL,'NOU','NE_PER',NULL,1),(144452,'willem george frederik gijsbers','',NULL,'NOU','NE_PER',NULL,1),(144453,'geertrui slijpers','',NULL,'NOU','NE_PER',NULL,1),(144454,'biegen','',NULL,'NOU','NE_PER',NULL,1),(144455,'anna biegen','',NULL,'NOU','NE_PER',NULL,1),(144456,'louisa anna maria helena schröder','',NULL,'NOU','NE_PER',NULL,1),(144457,'cornelis de bock','',NULL,'NOU','NE_PER',NULL,1),(144458,'vergou','',NULL,'NOU','NE_PER',NULL,1),(144459,'cornelia vergou','',NULL,'NOU','NE_PER',NULL,1),(144460,'apolonia van den oudenalder','',NULL,'NOU','NE_PER',NULL,1),(144461,'pieter van den kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(144462,'cornelia groen','',NULL,'NOU','NE_PER',NULL,1),(144463,'johannes hendrik kooke','',NULL,'NOU','NE_PER',NULL,1),(144464,'johannes lodewijk stam','',NULL,'NOU','NE_PER',NULL,1),(144465,'willem van rossem','',NULL,'NOU','NE_PER',NULL,1),(144466,'dirkje weezellenburg','',NULL,'NOU','NE_PER',NULL,1),(144467,'maria de marre','',NULL,'NOU','NE_PER',NULL,1),(144468,'sophia barleben','',NULL,'NOU','NE_PER',NULL,1),(144469,'sara witmaar','',NULL,'NOU','NE_PER',NULL,1),(150483,'joannes antonius bruggers','',NULL,'NOU','NE_PER',NULL,1),(144470,'petrus johannes luwema','',NULL,'NOU','NE_PER',NULL,1),(144471,'roeland mansveld','',NULL,'NOU','NE_PER',NULL,1),(144472,'johanna maria zwitser','',NULL,'NOU','NE_PER',NULL,1),(144473,'anneke meisberge','',NULL,'NOU','NE_PER',NULL,1),(144474,'gilson','','PND_135633524','NOU','NE_PER',NULL,1),(144475,'jean louis gilson','',NULL,'NOU','NE_PER',NULL,1),(144476,'jacoba frederika wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(144477,'jacob siegenaar','',NULL,'NOU','NE_PER',NULL,1),(144478,'wilhelmina catharina frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(144479,'alida van wees','',NULL,'NOU','NE_PER',NULL,1),(144480,'anna helena alida determan','',NULL,'NOU','NE_PER',NULL,1),(144481,'angenita zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(144482,'elisabeth muller','',NULL,'NOU','NE_PER',NULL,1),(144483,'maria hes','',NULL,'NOU','NE_PER',NULL,1),(144484,'elisabeth hammel','',NULL,'NOU','NE_PER',NULL,1),(144485,'theodorus van veen','',NULL,'NOU','NE_PER',NULL,1),(144486,'jacobus johannes van den bijlaard','',NULL,'NOU','NE_PER',NULL,1),(144487,'cornelis rozenburg','',NULL,'NOU','NE_PER',NULL,1),(144488,'niehet','',NULL,'NOU','NE_PER',NULL,1),(144489,'kasper niehet','',NULL,'NOU','NE_PER',NULL,1),(144490,'johanna carolina van der muelen','',NULL,'NOU','NE_PER',NULL,1),(144491,'saxell','',NULL,'NOU','NE_PER',NULL,1),(144492,'maria sybilla saxell','',NULL,'NOU','NE_PER',NULL,1),(144493,'johanna root','',NULL,'NOU','NE_PER',NULL,1),(144494,'dorothea maria gerardina hulsker','',NULL,'NOU','NE_PER',NULL,1),(144495,'johanna maria louisa hageraats','',NULL,'NOU','NE_PER',NULL,1),(144496,'elisabeth van der burg','',NULL,'NOU','NE_PER',NULL,1),(144497,'pieter van ool','',NULL,'NOU','NE_PER',NULL,1),(144498,'louise spurry','',NULL,'NOU','NE_PER',NULL,1),(144499,'hendrik goffijn','',NULL,'NOU','NE_PER',NULL,1),(144500,'margaretha zindel','',NULL,'NOU','NE_PER',NULL,1),(144501,'theodorus van taanom','',NULL,'NOU','NE_PER',NULL,1),(144502,'gerardina gijzen','',NULL,'NOU','NE_PER',NULL,1),(144503,'antonie eerhard','',NULL,'NOU','NE_PER',NULL,1),(144504,'willem jager','',NULL,'NOU','NE_PER',NULL,1),(144505,'johanna tammerson','',NULL,'NOU','NE_PER',NULL,1),(144506,'apolonia joanna van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(144507,'joanna elisabeth dieben','',NULL,'NOU','NE_PER',NULL,1),(144508,'adrianus johannes van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(144509,'johannes wilhelmus koenen','',NULL,'NOU','NE_PER',NULL,1),(144510,'jonkheer jacob charles van kretschmar van veen','',NULL,'NOU','NE_PER',NULL,1),(144511,'geertrui hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(144512,'frederik meeuwis','',NULL,'NOU','NE_PER',NULL,1),(144513,'johanna maria huissenveld','',NULL,'NOU','NE_PER',NULL,1),(144514,'gysbertus sprenkeling','',NULL,'NOU','NE_PER',NULL,1),(144515,'cornelis jacobus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(144516,'martina snyders','',NULL,'NOU','NE_PER',NULL,1),(144517,'adriana van der sink','',NULL,'NOU','NE_PER',NULL,1),(144518,'johannes goudart','',NULL,'NOU','NE_PER',NULL,1),(144519,'deburau','','PND_13331068X','NOU','NE_PER',NULL,1),(144520,'maria catharina louisa deburau','',NULL,'NOU','NE_PER',NULL,1),(144521,'willem van der sluis','',NULL,'NOU','NE_PER',NULL,1),(144522,'nicolaus van ryn','',NULL,'NOU','NE_PER',NULL,1),(144523,'elisabeth de rode','',NULL,'NOU','NE_PER',NULL,1),(144524,'josephine leopoldine isabelle callens','',NULL,'NOU','NE_PER',NULL,1),(144525,'johanna van delft','',NULL,'NOU','NE_PER',NULL,1),(144526,'kuiertje pronk','',NULL,'NOU','NE_PER',NULL,1),(144527,'elisabeth van den honart','',NULL,'NOU','NE_PER',NULL,1),(144528,'cornelis pluut','',NULL,'NOU','NE_PER',NULL,1),(144529,'johannes wilhelmus scholder','',NULL,'NOU','NE_PER',NULL,1),(144530,'simon sanders','','PND_135023920','NOU','NE_PER',NULL,1),(144531,'geertruida van kooten','',NULL,'NOU','NE_PER',NULL,1),(144532,'adrianus gooijaars','',NULL,'NOU','NE_PER',NULL,1),(144533,'freresch','',NULL,'NOU','NE_PER',NULL,1),(144534,'ferbers','','PND_127519335','NOU','NE_PER',NULL,1),(144535,'johannes freresch','',NULL,'NOU','NE_PER',NULL,1),(144536,'johannes van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(144537,'marie judith adams','',NULL,'NOU','NE_PER',NULL,1),(144538,'george philip steup','',NULL,'NOU','NE_PER',NULL,1),(144539,'margaretha van baalen','',NULL,'NOU','NE_PER',NULL,1),(144540,'margaretha langebent','',NULL,'NOU','NE_PER',NULL,1),(144541,'alida elisabeth van berkel','',NULL,'NOU','NE_PER',NULL,1),(144542,'maria nieuveld','',NULL,'NOU','NE_PER',NULL,1),(144543,'lucas vis','','PND_134974611','NOU','NE_PER',NULL,1),(144544,'hester elisabeth schooneveld','',NULL,'NOU','NE_PER',NULL,1),(144545,'corneil','',NULL,'NOU','NE_PER',NULL,1),(144546,'jean corneil baerts','',NULL,'NOU','NE_PER',NULL,1),(144547,'matthias muller','','PND_122445066','NOU','NE_PER',NULL,1),(144548,'aasje taal','',NULL,'NOU','NE_PER',NULL,1),(144549,'cornelia scheffers','',NULL,'NOU','NE_PER',NULL,1),(144550,'christiaan johannes groenewegen','',NULL,'NOU','NE_PER',NULL,1),(144551,'johanna clasina everse','',NULL,'NOU','NE_PER',NULL,1),(144552,'meijer abraham','',NULL,'NOU','NE_PER',NULL,1),(144553,'jan daniel','','PND_11388303X','NOU','NE_PER',NULL,1),(144554,'jeannette louise maria antoinette','',NULL,'NOU','NE_PER',NULL,1),(144555,'gijsbertus johannes','',NULL,'NOU','NE_PER',NULL,1),(144556,'johanna bartha','',NULL,'NOU','NE_PER',NULL,1),(144557,'adelaide jeanne jacobine','',NULL,'NOU','NE_PER',NULL,1),(144558,'adrianus joseph','',NULL,'NOU','NE_PER',NULL,1),(144559,'gerardus mattheus','',NULL,'NOU','NE_PER',NULL,1),(150539,'barendina christina','',NULL,'NOU','NE_PER',NULL,1),(144560,'aletta johanna','',NULL,'NOU','NE_PER',NULL,1),(144561,'bonisacius cornelis','',NULL,'NOU','NE_PER',NULL,1),(144562,'johannes josephus franciscus matthias','',NULL,'NOU','NE_PER',NULL,1),(144563,'johannes van der ree','',NULL,'NOU','NE_PER',NULL,1),(144564,'jean batieste grimiau','',NULL,'NOU','NE_PER',NULL,1),(144565,'frans geerhard','',NULL,'NOU','NE_PER',NULL,1),(144566,'nicolaas joannes vrijman','',NULL,'NOU','NE_PER',NULL,1),(144567,'filbri','',NULL,'NOU','NE_PER',NULL,1),(144568,'gerardum bernardum henrikum filbri','',NULL,'NOU','NE_PER',NULL,1),(144569,'johannes van reijn','',NULL,'NOU','NE_PER',NULL,1),(144570,'gerardus muller','',NULL,'NOU','NE_PER',NULL,1),(144571,'jan rudolph de bruine','','PND_133994600','NOU','NE_PER',NULL,1),(144572,'andries frederik siebrecht','',NULL,'NOU','NE_PER',NULL,1),(144573,'hendricus van schaijk','',NULL,'NOU','NE_PER',NULL,1),(144574,'henricus petrus jonkhans','',NULL,'NOU','NE_PER',NULL,1),(144575,'cornelis coster','',NULL,'NOU','NE_PER',NULL,1),(144576,'martinus van eckart','',NULL,'NOU','NE_PER',NULL,1),(144577,'christiaan staal','',NULL,'NOU','NE_PER',NULL,1),(144578,'wilhelmus kooper','',NULL,'NOU','NE_PER',NULL,1),(144579,'xaverius maria antonius lurasco','',NULL,'NOU','NE_PER',NULL,1),(144580,'johannes de keijzer','',NULL,'NOU','NE_PER',NULL,1),(144581,'joannes henricus schurman','',NULL,'NOU','NE_PER',NULL,1),(144582,'joannes hermanus heijtze','',NULL,'NOU','NE_PER',NULL,1),(144583,'theodorus joannes de dobbeleer','',NULL,'NOU','NE_PER',NULL,1),(144584,'klaar turfboer','',NULL,'NOU','NE_PER',NULL,1),(144585,'simon johannes florisson','',NULL,'NOU','NE_PER',NULL,1),(144586,'willem kuijt','',NULL,'NOU','NE_PER',NULL,1),(144587,'albertus visser','',NULL,'NOU','NE_PER',NULL,1),(144588,'jan hendrik christoffel vermeer','',NULL,'NOU','NE_PER',NULL,1),(144589,'harmen dengerink','',NULL,'NOU','NE_PER',NULL,1),(144590,'reinier hill','',NULL,'NOU','NE_PER',NULL,1),(144591,'arie de niet','',NULL,'NOU','NE_PER',NULL,1),(144592,'jonkheer mr. gerard george clifford','',NULL,'NOU','NE_PER',NULL,1),(144593,'antonie sardijn','',NULL,'NOU','NE_PER',NULL,1),(144594,'wilhelmina elisabeth lambrecht','',NULL,'NOU','NE_PER',NULL,1),(144595,'antonie van heusden','',NULL,'NOU','NE_PER',NULL,1),(144596,'saartje lamport','',NULL,'NOU','NE_PER',NULL,1),(144597,'gideon koens','',NULL,'NOU','NE_PER',NULL,1),(144598,'hubertus muller','',NULL,'NOU','NE_PER',NULL,1),(144599,'johan henrich waldeck','',NULL,'NOU','NE_PER',NULL,1),(144600,'jan van horssen','',NULL,'NOU','NE_PER',NULL,1),(144601,'cornelia braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(144602,'droesbeek','',NULL,'NOU','NE_PER',NULL,1),(144603,'nicolaas droesbeek','',NULL,'NOU','NE_PER',NULL,1),(144604,'sara francis','',NULL,'NOU','NE_PER',NULL,1),(144605,'johannes van der moll','',NULL,'NOU','NE_PER',NULL,1),(144606,'wilhelmus antonius wieffering','',NULL,'NOU','NE_PER',NULL,1),(144607,'catharina van den honard','',NULL,'NOU','NE_PER',NULL,1),(144608,'jacobus rijthar','',NULL,'NOU','NE_PER',NULL,1),(144609,'belia van sina','',NULL,'NOU','NE_PER',NULL,1),(144610,'catharina hen','',NULL,'NOU','NE_PER',NULL,1),(144611,'emanuel heijmans','',NULL,'NOU','NE_PER',NULL,1),(144612,'kapitz','','PND_133911632','NOU','NE_PER',NULL,1),(144613,'franz friederich christiaan kapitz','',NULL,'NOU','NE_PER',NULL,1),(144614,'hendrik frederik bakker','',NULL,'NOU','NE_PER',NULL,1),(144615,'wutjten','',NULL,'NOU','NE_PER',NULL,1),(144616,'helena wutjten','',NULL,'NOU','NE_PER',NULL,1),(144617,'anna quirina van den bosch','',NULL,'NOU','NE_PER',NULL,1),(144618,'willemina catharina ekhart','',NULL,'NOU','NE_PER',NULL,1),(144619,'johannes heijn','',NULL,'NOU','NE_PER',NULL,1),(144620,'christina schroder','',NULL,'NOU','NE_PER',NULL,1),(144621,'aaltje hendriks','',NULL,'NOU','NE_PER',NULL,1),(144622,'friedrich philipp wilhelm wieker','',NULL,'NOU','NE_PER',NULL,1),(144623,'arie van de graaf','',NULL,'NOU','NE_PER',NULL,1),(144624,'willem brugman','',NULL,'NOU','NE_PER',NULL,1),(144625,'jan schadee','',NULL,'NOU','NE_PER',NULL,1),(144626,'leben','','PND_137177615','NOU','NE_PER',NULL,1),(144627,'samuel hijmans leben','',NULL,'NOU','NE_PER',NULL,1),(144628,'barbara bom','',NULL,'NOU','NE_PER',NULL,1),(144629,'elisabeth heijermans','',NULL,'NOU','NE_PER',NULL,1),(144630,'antonie pieter bodaan','',NULL,'NOU','NE_PER',NULL,1),(144631,'jacomina maria bosch','',NULL,'NOU','NE_PER',NULL,1),(144632,'louisa brandes','',NULL,'NOU','NE_PER',NULL,1),(144633,'margaretha pelkman','',NULL,'NOU','NE_PER',NULL,1),(144634,'jonkheer robert baron collot d\'escurij','',NULL,'NOU','NE_PER',NULL,1),(145228,'philip anthonij de bruine','',NULL,'NOU','NE_PER',NULL,1),(144635,'antonia van der nolk','',NULL,'NOU','NE_PER',NULL,1),(144636,'rebecca vissel','',NULL,'NOU','NE_PER',NULL,1),(144637,'willem karel pieter weijland','',NULL,'NOU','NE_PER',NULL,1),(144638,'dirk wouter meijer','',NULL,'NOU','NE_PER',NULL,1),(144639,'johan antonie cronau','',NULL,'NOU','NE_PER',NULL,1),(144640,'angustus','',NULL,'NOU','NE_PER',NULL,1),(144641,'george angustus cronau','',NULL,'NOU','NE_PER',NULL,1),(144642,'jacob nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(144643,'franciscus van der burg','',NULL,'NOU','NE_PER',NULL,1),(144644,'catharina de graaf','',NULL,'NOU','NE_PER',NULL,1),(144645,'johannes adrianus de meijer','',NULL,'NOU','NE_PER',NULL,1),(144646,'johannes verheijs','',NULL,'NOU','NE_PER',NULL,1),(144647,'elisabeth teerink','',NULL,'NOU','NE_PER',NULL,1),(144648,'elisabeth wilhelmina windt','',NULL,'NOU','NE_PER',NULL,1),(144649,'huberta oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(144650,'jacobus cornelis vermeulen','',NULL,'NOU','NE_PER',NULL,1),(144651,'cornelia visser','',NULL,'NOU','NE_PER',NULL,1),(144652,'wilhelmina de rook','',NULL,'NOU','NE_PER',NULL,1),(144653,'gijsberta margaretha cornelia clement','',NULL,'NOU','NE_PER',NULL,1),(144654,'jacobus adrianus muller','',NULL,'NOU','NE_PER',NULL,1),(144655,'francina garnier','',NULL,'NOU','NE_PER',NULL,1),(144656,'catharina martens','',NULL,'NOU','NE_PER',NULL,1),(144657,'maria theresia baetens','',NULL,'NOU','NE_PER',NULL,1),(144658,'eva johanna de rijk','',NULL,'NOU','NE_PER',NULL,1),(144659,'maria christina kornmann','',NULL,'NOU','NE_PER',NULL,1),(144660,'adriana mackaaij','',NULL,'NOU','NE_PER',NULL,1),(144661,'claas de jong','',NULL,'NOU','NE_PER',NULL,1),(144662,'wilhelmina renooij','',NULL,'NOU','NE_PER',NULL,1),(144663,'magdalena oberg','',NULL,'NOU','NE_PER',NULL,1),(144664,'johan jacob hoff','',NULL,'NOU','NE_PER',NULL,1),(144665,'johan philip kaemmerer','',NULL,'NOU','NE_PER',NULL,1),(144666,'johanna janssen','',NULL,'NOU','NE_PER',NULL,1),(144667,'ludovica van dorp','',NULL,'NOU','NE_PER',NULL,1),(144668,'schoteldraaijer','',NULL,'NOU','NE_PER',NULL,1),(144669,'schoteldraijer','',NULL,'NOU','NE_PER',NULL,1),(144670,'maria schoteldraaijer','',NULL,'NOU','NE_PER',NULL,1),(144671,'isaac anthonij van hulst','',NULL,'NOU','NE_PER',NULL,1),(144672,'adrianus jacobus bouman','',NULL,'NOU','NE_PER',NULL,1),(144673,'isaak renaud','',NULL,'NOU','NE_PER',NULL,1),(144674,'pieternella christina lensing','',NULL,'NOU','NE_PER',NULL,1),(144675,'george boogaars','',NULL,'NOU','NE_PER',NULL,1),(144676,'leenderd johannes van der voorden','',NULL,'NOU','NE_PER',NULL,1),(144677,'johan caspar bender','',NULL,'NOU','NE_PER',NULL,1),(144678,'baartmans','','PND_121868109','NOU','NE_PER',NULL,1),(144679,'johanna adriana baartmans','',NULL,'NOU','NE_PER',NULL,1),(144680,'hendrik anjema','',NULL,'NOU','NE_PER',NULL,1),(144681,'aalbert verheij','',NULL,'NOU','NE_PER',NULL,1),(144682,'franciscus alexander schlipp','',NULL,'NOU','NE_PER',NULL,1),(144683,'maria louisa meijs','',NULL,'NOU','NE_PER',NULL,1),(144684,'maria catharina schrijver','',NULL,'NOU','NE_PER',NULL,1),(144685,'adrianus keijzer','',NULL,'NOU','NE_PER',NULL,1),(144686,'lucretia van rooijen','',NULL,'NOU','NE_PER',NULL,1),(144687,'cornelis janssen','',NULL,'NOU','NE_PER',NULL,1),(144688,'wighardt','',NULL,'NOU','NE_PER',NULL,1),(144689,'wighardt peterse','',NULL,'NOU','NE_PER',NULL,1),(144690,'rik','',NULL,'NOU','NE_PER',NULL,1),(144691,'rick tering','',NULL,'NOU','NE_PER',NULL,1),(144692,'simon koenraads','',NULL,'NOU','NE_PER',NULL,1),(144693,'jeannette josephine schoonejans','',NULL,'NOU','NE_PER',NULL,1),(144694,'marina maderne','',NULL,'NOU','NE_PER',NULL,1),(144695,'maria sophia wilhelmina regenboog','',NULL,'NOU','NE_PER',NULL,1),(144696,'johan heinrich troost','',NULL,'NOU','NE_PER',NULL,1),(144697,'sara winkelman','',NULL,'NOU','NE_PER',NULL,1),(144698,'martinus van poeteren','',NULL,'NOU','NE_PER',NULL,1),(144699,'cunrad grötzinger','',NULL,'NOU','NE_PER',NULL,1),(144700,'bruintje bobbe','',NULL,'NOU','NE_PER',NULL,1),(144701,'jan pieter reuther','',NULL,'NOU','NE_PER',NULL,1),(144702,'samuel van berme','',NULL,'NOU','NE_PER',NULL,1),(144703,'margaretha van bommel','',NULL,'NOU','NE_PER',NULL,1),(144704,'johannes martinus van harrevelt','',NULL,'NOU','NE_PER',NULL,1),(144705,'catharina visser','',NULL,'NOU','NE_PER',NULL,1),(144706,'maria johanna wouters','',NULL,'NOU','NE_PER',NULL,1),(144707,'pieter cornelis van beest','',NULL,'NOU','NE_PER',NULL,1),(144708,'christophorus fredericus','',NULL,'NOU','NE_PER',NULL,1),(144710,'august friederich leopold','',NULL,'NOU','NE_PER',NULL,1),(145882,'henriette huberta','',NULL,'NOU','NE_PER',NULL,1),(144711,'carel fredrik','',NULL,'NOU','NE_PER',NULL,1),(144713,'sophia catharina','',NULL,'NOU','NE_PER',NULL,1),(144714,'johanna florentina adolphina eleonora','',NULL,'NOU','NE_PER',NULL,1),(144715,'hendrik adrianus','',NULL,'NOU','NE_PER',NULL,1),(144716,'johannes charles petrus','',NULL,'NOU','NE_PER',NULL,1),(144717,'neeltje maria anna','',NULL,'NOU','NE_PER',NULL,1),(144718,'nicolaas adriaan','',NULL,'NOU','NE_PER',NULL,1),(144719,'abraham johannes','',NULL,'NOU','NE_PER',NULL,1),(144720,'wilhelmus norbertus','',NULL,'NOU','NE_PER',NULL,1),(144721,'leonardus johannes cornelis','',NULL,'NOU','NE_PER',NULL,1),(144722,'israël simon van os','',NULL,'NOU','NE_PER',NULL,1),(144723,'bartholomeus van der meer','',NULL,'NOU','NE_PER',NULL,1),(144724,'pieter koppers','',NULL,'NOU','NE_PER',NULL,1),(144725,'knuselaar','',NULL,'NOU','NE_PER',NULL,1),(144726,'gerardus knuselaar','',NULL,'NOU','NE_PER',NULL,1),(144727,'vallery','',NULL,'NOU','NE_PER',NULL,1),(144728,'vallery alexandre just de la paisières','',NULL,'NOU','NE_PER',NULL,1),(144729,'samuel van praag heymans','',NULL,'NOU','NE_PER',NULL,1),(144730,'harmanus albers','',NULL,'NOU','NE_PER',NULL,1),(144731,'françois kyrn','',NULL,'NOU','NE_PER',NULL,1),(144732,'charles françois duvernoy','',NULL,'NOU','NE_PER',NULL,1),(144733,'johan philip van essen','',NULL,'NOU','NE_PER',NULL,1),(144734,'johannes wilhelmus herman','',NULL,'NOU','NE_PER',NULL,1),(144735,'david van lier','',NULL,'NOU','NE_PER',NULL,1),(144736,'edmé','',NULL,'NOU','NE_PER',NULL,1),(144737,'brulefer','','PND_100971067','NOU','NE_PER',NULL,1),(144738,'edmé louis brulefer','',NULL,'NOU','NE_PER',NULL,1),(144739,'cornelius jonkers','',NULL,'NOU','NE_PER',NULL,1),(144740,'pieter van weede','',NULL,'NOU','NE_PER',NULL,1),(144741,'jacob anthonie blekman','',NULL,'NOU','NE_PER',NULL,1),(144742,'joannes segers','',NULL,'NOU','NE_PER',NULL,1),(144743,'lepêne','',NULL,'NOU','NE_PER',NULL,1),(144744,'lepène','',NULL,'NOU','NE_PER',NULL,1),(144745,'josephus eduardus lepêne','',NULL,'NOU','NE_PER',NULL,1),(144746,'pieter arenze','',NULL,'NOU','NE_PER',NULL,1),(144747,'johannes bronsveld','',NULL,'NOU','NE_PER',NULL,1),(144748,'anna paulowna hoek','',NULL,'NOU','NE_PER',NULL,1),(144749,'johanna maria caen','',NULL,'NOU','NE_PER',NULL,1),(144750,'jacobus schravemade','',NULL,'NOU','NE_PER',NULL,1),(144751,'cornelis munter','',NULL,'NOU','NE_PER',NULL,1),(144752,'neeltje elisabeth van iterson','',NULL,'NOU','NE_PER',NULL,1),(144753,'johannes wagener','','PND_135701244','NOU','NE_PER',NULL,1),(144754,'johanna carolina gros','',NULL,'NOU','NE_PER',NULL,1),(144755,'christina hubert','',NULL,'NOU','NE_PER',NULL,1),(144756,'arnoldus pickard','',NULL,'NOU','NE_PER',NULL,1),(144757,'cornelia helena bouwman','',NULL,'NOU','NE_PER',NULL,1),(144758,'marinus cornelis feith','',NULL,'NOU','NE_PER',NULL,1),(144759,'alexander jacobus schroef','',NULL,'NOU','NE_PER',NULL,1),(144760,'mattheus nicolaas bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(144761,'jean theelen','',NULL,'NOU','NE_PER',NULL,1),(144762,'antje geel','',NULL,'NOU','NE_PER',NULL,1),(144763,'klaas minnekus pronk','',NULL,'NOU','NE_PER',NULL,1),(144764,'pykers','',NULL,'NOU','NE_PER',NULL,1),(144765,'johannes pykers','',NULL,'NOU','NE_PER',NULL,1),(144766,'antonie johannes wilhelmus van diest','',NULL,'NOU','NE_PER',NULL,1),(144767,'willemina susanna giezekamp','',NULL,'NOU','NE_PER',NULL,1),(144768,'hendricus van der drift','',NULL,'NOU','NE_PER',NULL,1),(144769,'michael kootman','',NULL,'NOU','NE_PER',NULL,1),(144770,'johan georg carl balick','',NULL,'NOU','NE_PER',NULL,1),(144771,'gerhard paulus zahn','',NULL,'NOU','NE_PER',NULL,1),(144772,'felix joseph adolf yske','',NULL,'NOU','NE_PER',NULL,1),(144773,'julienne caron','',NULL,'NOU','NE_PER',NULL,1),(144774,'antony van rooy','',NULL,'NOU','NE_PER',NULL,1),(144775,'cornelis himberg','',NULL,'NOU','NE_PER',NULL,1),(144776,'abraham arie zelissen','',NULL,'NOU','NE_PER',NULL,1),(144777,'gerrit waanders','',NULL,'NOU','NE_PER',NULL,1),(144778,'francina harteveld','',NULL,'NOU','NE_PER',NULL,1),(144779,'jacobus johannes beyersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(144780,'maria wessels','',NULL,'NOU','NE_PER',NULL,1),(144781,'francina borman','',NULL,'NOU','NE_PER',NULL,1),(144782,'christina charlotta gotze','',NULL,'NOU','NE_PER',NULL,1),(144783,'jacoba peypers','',NULL,'NOU','NE_PER',NULL,1),(144784,'johanna magdalena gouset','',NULL,'NOU','NE_PER',NULL,1),(144785,'pieter johan roosendaal','',NULL,'NOU','NE_PER',NULL,1),(144786,'hellewig','','PND_123620473','NOU','NE_PER',NULL,1),(144787,'hellewich','',NULL,'NOU','NE_PER',NULL,1),(144788,'jacob hellewig','',NULL,'NOU','NE_PER',NULL,1),(144789,'toulat','','PND_112476139','NOU','NE_PER',NULL,1),(144790,'victoire toulat','',NULL,'NOU','NE_PER',NULL,1),(144791,'catharina maria eerhart','',NULL,'NOU','NE_PER',NULL,1),(144792,'johanna martinus','',NULL,'NOU','NE_PER',NULL,1),(144793,'susanna eelders','',NULL,'NOU','NE_PER',NULL,1),(144794,'maria schellenberg','',NULL,'NOU','NE_PER',NULL,1),(144795,'johannes hendrik cornelder','',NULL,'NOU','NE_PER',NULL,1),(144796,'maria susanna backer','',NULL,'NOU','NE_PER',NULL,1),(144797,'aletta catharina van den ham','',NULL,'NOU','NE_PER',NULL,1),(144798,'hendrik doesburg','',NULL,'NOU','NE_PER',NULL,1),(144799,'johanna catharina susz','',NULL,'NOU','NE_PER',NULL,1),(144800,'maria verhoek','',NULL,'NOU','NE_PER',NULL,1),(144801,'cornelis roosenburg','',NULL,'NOU','NE_PER',NULL,1),(144802,'christina diderika johannetta sophia van der schaft','',NULL,'NOU','NE_PER',NULL,1),(144803,'augustina dorothea maria helena le large','',NULL,'NOU','NE_PER',NULL,1),(144804,'cornelis van delft','',NULL,'NOU','NE_PER',NULL,1),(144805,'lodewyk johannes roodenburg','',NULL,'NOU','NE_PER',NULL,1),(144806,'schilder','','PND_136103022','NOU','NE_PER',NULL,1),(144807,'antje schilder','',NULL,'NOU','NE_PER',NULL,1),(144808,'joachim johannes verheys','',NULL,'NOU','NE_PER',NULL,1),(144809,'madelaine louise jacobine hopman','',NULL,'NOU','NE_PER',NULL,1),(169198,'maria van rest','',NULL,'NOU','NE_PER',NULL,1),(144810,'françois joseph marie caron','',NULL,'NOU','NE_PER',NULL,1),(144811,'barend gerrits','',NULL,'NOU','NE_PER',NULL,1),(144812,'mr. willem van der jagt','',NULL,'NOU','NE_PER',NULL,1),(144813,'winexman','',NULL,'NOU','NE_PER',NULL,1),(144814,'jean pierre winexman','',NULL,'NOU','NE_PER',NULL,1),(144815,'nederouw','',NULL,'NOU','NE_PER',NULL,1),(144816,'jacobus nederouw','',NULL,'NOU','NE_PER',NULL,1),(144817,'crabb','','PND_135064716','NOU','NE_PER',NULL,1),(144818,'maria louisa crabb','',NULL,'NOU','NE_PER',NULL,1),(144819,'nicolaas plomp','',NULL,'NOU','NE_PER',NULL,1),(144820,'isaac gompel','',NULL,'NOU','NE_PER',NULL,1),(144821,'barendina van es','',NULL,'NOU','NE_PER',NULL,1),(144822,'maria tuys','',NULL,'NOU','NE_PER',NULL,1),(144823,'jan willem coops','',NULL,'NOU','NE_PER',NULL,1),(144824,'dirk de bruin','',NULL,'NOU','NE_PER',NULL,1),(144825,'jetje schoehuizen','',NULL,'NOU','NE_PER',NULL,1),(144826,'johann heinrich christoph beck','',NULL,'NOU','NE_PER',NULL,1),(144827,'mr. nicolaas carbazius','',NULL,'NOU','NE_PER',NULL,1),(144828,'johan david boshart','',NULL,'NOU','NE_PER',NULL,1),(144829,'johanna wetters','',NULL,'NOU','NE_PER',NULL,1),(144830,'johan diderik beck','',NULL,'NOU','NE_PER',NULL,1),(144831,'heere dirks van dokkenburg','',NULL,'NOU','NE_PER',NULL,1),(144832,'antonius gerardus petrus van dyk','',NULL,'NOU','NE_PER',NULL,1),(144833,'arie van heiningen','',NULL,'NOU','NE_PER',NULL,1),(144834,'johannes dirk groos','',NULL,'NOU','NE_PER',NULL,1),(144835,'albertus fredrik scharrenberg','',NULL,'NOU','NE_PER',NULL,1),(144836,'hendrik hermanus van der hoek','',NULL,'NOU','NE_PER',NULL,1),(144837,'laurens van santen','','PND_128464453','NOU','NE_PER',NULL,1),(144838,'maria catharina hillebrand','',NULL,'NOU','NE_PER',NULL,1),(144839,'anna clasina van doorn','',NULL,'NOU','NE_PER',NULL,1),(144840,'anna catharina hanewald','',NULL,'NOU','NE_PER',NULL,1),(144841,'jacobus den bult','',NULL,'NOU','NE_PER',NULL,1),(144842,'lysje dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(144843,'johanna bosch','','PND_111520347','NOU','NE_PER',NULL,1),(144845,'catharina anna jacoba','',NULL,'NOU','NE_PER',NULL,1),(144846,'johanna anna','',NULL,'NOU','NE_PER',NULL,1),(144847,'maria louisa charlotte julie','',NULL,'NOU','NE_PER',NULL,1),(149254,'johanna barbara','',NULL,'NOU','NE_PER',NULL,1),(144848,'frederik christiaan','',NULL,'NOU','NE_PER',NULL,1),(173098,'cornelia charlotta','',NULL,'NOU','NE_PER',NULL,1),(144849,'johan coenraad','',NULL,'NOU','NE_PER',NULL,1),(144850,'karel martinus lodewijk','',NULL,'NOU','NE_PER',NULL,1),(144851,'carel hubertus','',NULL,'NOU','NE_PER',NULL,1),(144852,'johan fredrik','',NULL,'NOU','NE_PER',NULL,1),(144853,'dorothea margaretha alida','',NULL,'NOU','NE_PER',NULL,1),(144854,'lambertus verheeven','',NULL,'NOU','NE_PER',NULL,1),(144855,'nicolaas van poeteren','',NULL,'NOU','NE_PER',NULL,1),(144856,'guillaume corneille antoine dey','',NULL,'NOU','NE_PER',NULL,1),(144857,'louis jean leonard dey','',NULL,'NOU','NE_PER',NULL,1),(144858,'franciscus hernalsteen','',NULL,'NOU','NE_PER',NULL,1),(144859,'otto van zoolen','',NULL,'NOU','NE_PER',NULL,1),(144860,'abraham serjant','',NULL,'NOU','NE_PER',NULL,1),(144861,'henricus wilhelmus koemans','',NULL,'NOU','NE_PER',NULL,1),(144862,'johannes franciskus van heert','',NULL,'NOU','NE_PER',NULL,1),(144863,'buschgens','',NULL,'NOU','NE_PER',NULL,1),(144864,'charles theodorus buschgens','',NULL,'NOU','NE_PER',NULL,1),(144865,'martinus rosenburg','',NULL,'NOU','NE_PER',NULL,1),(144866,'jacques joseph brochard','',NULL,'NOU','NE_PER',NULL,1),(144867,'albertus arnoldus de beuk','',NULL,'NOU','NE_PER',NULL,1),(144868,'jan van wyngaarden','',NULL,'NOU','NE_PER',NULL,1),(144869,'josephus schrauwen','',NULL,'NOU','NE_PER',NULL,1),(144870,'johannes philippus van zwaanenburg','',NULL,'NOU','NE_PER',NULL,1),(144871,'mr. david levysohn','',NULL,'NOU','NE_PER',NULL,1),(144872,'johann joseph lubeck','',NULL,'NOU','NE_PER',NULL,1),(144873,'barend bulsink','',NULL,'NOU','NE_PER',NULL,1),(144874,'bartholomeus siegelaar','',NULL,'NOU','NE_PER',NULL,1),(165432,'johannes van galen','',NULL,'NOU','NE_PER',NULL,1),(144875,'cornelis sophie van der steen','',NULL,'NOU','NE_PER',NULL,1),(184344,'hesje de beer','',NULL,'NOU','NE_PER',NULL,1),(144876,'zwaanius','',NULL,'NOU','NE_PER',NULL,1),(144877,'zwaanius hess','',NULL,'NOU','NE_PER',NULL,1),(144878,'henricus nennie','',NULL,'NOU','NE_PER',NULL,1),(144879,'joannes carolus mesker','',NULL,'NOU','NE_PER',NULL,1),(144880,'carel ebell','',NULL,'NOU','NE_PER',NULL,1),(144881,'dirk buzink','',NULL,'NOU','NE_PER',NULL,1),(144882,'johannes henricus krul','',NULL,'NOU','NE_PER',NULL,1),(144883,'petrus hermanus van dinsen','',NULL,'NOU','NE_PER',NULL,1),(144885,'joannes wilhelmus reinerus schreyer','',NULL,'NOU','NE_PER',NULL,1),(144886,'jacob van zadelhof','',NULL,'NOU','NE_PER',NULL,1),(144887,'anthonie lafré','',NULL,'NOU','NE_PER',NULL,1),(144888,'freerk luppe','',NULL,'NOU','NE_PER',NULL,1),(144889,'dirk abrams de la vieter','',NULL,'NOU','NE_PER',NULL,1),(144890,'cornelis joannes eversteyn','',NULL,'NOU','NE_PER',NULL,1),(144891,'johan george häger','',NULL,'NOU','NE_PER',NULL,1),(144892,'jakob van poeteren','',NULL,'NOU','NE_PER',NULL,1),(144893,'joannes groeneweegen','',NULL,'NOU','NE_PER',NULL,1),(144894,'merkesaat','',NULL,'NOU','NE_PER',NULL,1),(144895,'dirk jan merkesaat','',NULL,'NOU','NE_PER',NULL,1),(144896,'pieter cornelis muller','',NULL,'NOU','NE_PER',NULL,1),(144897,'josephus paulus mesch','',NULL,'NOU','NE_PER',NULL,1),(144898,'johan christiaan bruckel','',NULL,'NOU','NE_PER',NULL,1),(144899,'albertus van outheusde','',NULL,'NOU','NE_PER',NULL,1),(144900,'marcus cohen van der noot','',NULL,'NOU','NE_PER',NULL,1),(144901,'joannes laurentius van kersberge','',NULL,'NOU','NE_PER',NULL,1),(144902,'carl gustav bremer','',NULL,'NOU','NE_PER',NULL,1),(144903,'abraham van malsen','',NULL,'NOU','NE_PER',NULL,1),(144904,'willem antonie dingemans','',NULL,'NOU','NE_PER',NULL,1),(144905,'cornelis monderjaan','',NULL,'NOU','NE_PER',NULL,1),(144907,'jacob tellekamp','',NULL,'NOU','NE_PER',NULL,1),(144908,'willem proeme','',NULL,'NOU','NE_PER',NULL,1),(144909,'thomas rutten','',NULL,'NOU','NE_PER',NULL,1),(144910,'gerardus van gogh','',NULL,'NOU','NE_PER',NULL,1),(144911,'adrianus hermanus rip','',NULL,'NOU','NE_PER',NULL,1),(144912,'genicoud','',NULL,'NOU','NE_PER',NULL,1),(144913,'henri benedict genicoud','',NULL,'NOU','NE_PER',NULL,1),(144914,'antonius kortenbag','',NULL,'NOU','NE_PER',NULL,1),(144915,'cornelis bruyn','',NULL,'NOU','NE_PER',NULL,1),(144916,'reinier verwey','',NULL,'NOU','NE_PER',NULL,1),(144917,'johannes frederik mutters','',NULL,'NOU','NE_PER',NULL,1),(144918,'adrianus pieter borrebach','',NULL,'NOU','NE_PER',NULL,1),(144919,'joannes wilhelmus driessen','',NULL,'NOU','NE_PER',NULL,1),(144920,'carl johann bastian couturier','',NULL,'NOU','NE_PER',NULL,1),(144921,'dewez','','PND_137194471','NOU','NE_PER',NULL,1),(144922,'johannes wilhelmus dewez','',NULL,'NOU','NE_PER',NULL,1),(144923,'jan willem van der gun','',NULL,'NOU','NE_PER',NULL,1),(144924,'joannes henricus vierling','',NULL,'NOU','NE_PER',NULL,1),(144925,'johann heinrich engelmann','',NULL,'NOU','NE_PER',NULL,1),(144926,'philip pfelzer','',NULL,'NOU','NE_PER',NULL,1),(144927,'jan boskamp','',NULL,'NOU','NE_PER',NULL,1),(144928,'cornelia johanna bolten','',NULL,'NOU','NE_PER',NULL,1),(144929,'wilhelmus philippus delboij','',NULL,'NOU','NE_PER',NULL,1),(144930,'sophia elisabeth unger','',NULL,'NOU','NE_PER',NULL,1),(144931,'cornelia maria boheemen','',NULL,'NOU','NE_PER',NULL,1),(144932,'martina van der poll','',NULL,'NOU','NE_PER',NULL,1),(144933,'johannes mattheus van koekenberg','',NULL,'NOU','NE_PER',NULL,1),(144934,'anna barto','',NULL,'NOU','NE_PER',NULL,1),(144935,'willem van den bergh','','PND_133851893','NOU','NE_PER',NULL,1),(144936,'frederika samuels','',NULL,'NOU','NE_PER',NULL,1),(144937,'dirk egbert molier','',NULL,'NOU','NE_PER',NULL,1),(144938,'cornelia van lingen','',NULL,'NOU','NE_PER',NULL,1),(144939,'elisabeth heemskerk','',NULL,'NOU','NE_PER',NULL,1),(144940,'petronella walters','',NULL,'NOU','NE_PER',NULL,1),(144941,'jan karel pieter gaillard','',NULL,'NOU','NE_PER',NULL,1),(144942,'jacob krijgers','',NULL,'NOU','NE_PER',NULL,1),(144943,'johannes heems','',NULL,'NOU','NE_PER',NULL,1),(144944,'johan georg freund','',NULL,'NOU','NE_PER',NULL,1),(144945,'jacoba maria philipse','',NULL,'NOU','NE_PER',NULL,1),(144946,'abraham van minden','',NULL,'NOU','NE_PER',NULL,1),(144947,'christiaan johannes van zeeland','',NULL,'NOU','NE_PER',NULL,1),(144948,'hofhout','',NULL,'NOU','NE_PER',NULL,1),(144949,'sara johanna hofhout','',NULL,'NOU','NE_PER',NULL,1),(144950,'johannes daniels','','PND_126176981','NOU','NE_PER',NULL,1),(144951,'arnoldus johannes visee','',NULL,'NOU','NE_PER',NULL,1),(144952,'johanna catharina immink','',NULL,'NOU','NE_PER',NULL,1),(144953,'maria johanna goijaars','',NULL,'NOU','NE_PER',NULL,1),(144955,'johannes pieter köhler','',NULL,'NOU','NE_PER',NULL,1),(144956,'cornelis pieter scholte','',NULL,'NOU','NE_PER',NULL,1),(144957,'heydeck','','PND_133299171','NOU','NE_PER',NULL,1),(144958,'heijdek','',NULL,'NOU','NE_PER',NULL,1),(144959,'maria heydeck','',NULL,'NOU','NE_PER',NULL,1),(144960,'catharina francisca eerhard','',NULL,'NOU','NE_PER',NULL,1),(144961,'vaissière','','PND_133170446','NOU','NE_PER',NULL,1),(144962,'mr. jean jeremie vaissière','',NULL,'NOU','NE_PER',NULL,1),(144963,'linsky','','PND_134636945','NOU','NE_PER',NULL,1),(144964,'lodewyk linsky','',NULL,'NOU','NE_PER',NULL,1),(144965,'klazina pronk','',NULL,'NOU','NE_PER',NULL,1),(144966,'margaretha christina wimmers','',NULL,'NOU','NE_PER',NULL,1),(144967,'willem adrianus gout','',NULL,'NOU','NE_PER',NULL,1),(144968,'dumolyn','',NULL,'NOU','NE_PER',NULL,1),(144969,'dumolin','',NULL,'NOU','NE_PER',NULL,1),(144970,'dumolijn','',NULL,'NOU','NE_PER',NULL,1),(144971,'pieter hendrik dumolyn','',NULL,'NOU','NE_PER',NULL,1),(144972,'petronella mildt','',NULL,'NOU','NE_PER',NULL,1),(144973,'maria stern','','PND_119172321','NOU','NE_PER',NULL,1),(144974,'johanna hoed','',NULL,'NOU','NE_PER',NULL,1),(144975,'bruintje van bermen','',NULL,'NOU','NE_PER',NULL,1),(144976,'claudina','',NULL,'NOU','NE_PER',NULL,1),(144977,'maria elisabeth claudina schor','',NULL,'NOU','NE_PER',NULL,1),(144978,'jacob mulder','',NULL,'NOU','NE_PER',NULL,1),(144979,'maria catharina swerien','',NULL,'NOU','NE_PER',NULL,1),(144980,'cornelis schokker','',NULL,'NOU','NE_PER',NULL,1),(144981,'antonius henricus pabst','',NULL,'NOU','NE_PER',NULL,1),(144982,'gerarda benjamina born','',NULL,'NOU','NE_PER',NULL,1),(144983,'arie kuiper','',NULL,'NOU','NE_PER',NULL,1),(144984,'anna van der post','',NULL,'NOU','NE_PER',NULL,1),(144985,'maria dietz','','PND_128516151','NOU','NE_PER',NULL,1),(144986,'pieternella grootveld','',NULL,'NOU','NE_PER',NULL,1),(144987,'johannes witkamp','',NULL,'NOU','NE_PER',NULL,1),(144988,'andries van der beek','',NULL,'NOU','NE_PER',NULL,1),(144989,'pieter eigenberg','',NULL,'NOU','NE_PER',NULL,1),(144990,'pieter postma','',NULL,'NOU','NE_PER',NULL,1),(144991,'johanna elisabeth de zwaan','',NULL,'NOU','NE_PER',NULL,1),(144992,'petrus jacob mosie','',NULL,'NOU','NE_PER',NULL,1),(144993,'abraham weber','',NULL,'NOU','NE_PER',NULL,1),(144994,'pieter van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(144995,'antonius verbruggen','',NULL,'NOU','NE_PER',NULL,1),(144996,'leuning','',NULL,'NOU','NE_PER',NULL,1),(144997,'pieter lodewyk adolph edouard willem alexander nicolaas de leuning','',NULL,'NOU','NE_PER',NULL,1),(144998,'pieter kolber','',NULL,'NOU','NE_PER',NULL,1),(144999,'franciscus josephus alexandre','',NULL,'NOU','NE_PER',NULL,1),(145000,'buszen','',NULL,'NOU','NE_PER',NULL,1),(145001,'maria buszen','',NULL,'NOU','NE_PER',NULL,1),(145002,'hendricus magalides','',NULL,'NOU','NE_PER',NULL,1),(145003,'johannes hessing','',NULL,'NOU','NE_PER',NULL,1),(145004,'holkes','',NULL,'NOU','NE_PER',NULL,1),(145005,'johanna margaretha holkes','',NULL,'NOU','NE_PER',NULL,1),(145006,'pieternella van dort','',NULL,'NOU','NE_PER',NULL,1),(145007,'hendrik van herp','',NULL,'NOU','NE_PER',NULL,1),(145008,'johan wessel werner','',NULL,'NOU','NE_PER',NULL,1),(145009,'paulus nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(145010,'margaretha van \'t jop','',NULL,'NOU','NE_PER',NULL,1),(145011,'john philip lotter','',NULL,'NOU','NE_PER',NULL,1),(145012,'franciscus johannes verbeek','',NULL,'NOU','NE_PER',NULL,1),(145013,'françois louis didier','',NULL,'NOU','NE_PER',NULL,1),(145014,'jeannette gedet','',NULL,'NOU','NE_PER',NULL,1),(145015,'angelina frederika abels','',NULL,'NOU','NE_PER',NULL,1),(145016,'pieternella johanna noordthoff','',NULL,'NOU','NE_PER',NULL,1),(145017,'philippina willemina anders','',NULL,'NOU','NE_PER',NULL,1),(145018,'wouter van taanom','',NULL,'NOU','NE_PER',NULL,1),(152594,'cornelis van gils','',NULL,'NOU','NE_PER',NULL,1),(145019,'maria berengs','',NULL,'NOU','NE_PER',NULL,1),(145020,'laplinje','',NULL,'NOU','NE_PER',NULL,1),(145021,'laplijnje','',NULL,'NOU','NE_PER',NULL,1),(145022,'carolina annetta adriana laplinje','',NULL,'NOU','NE_PER',NULL,1),(145023,'johanna catharina francisca sebilla gysing','',NULL,'NOU','NE_PER',NULL,1),(145024,'margaretha johanna schalke','',NULL,'NOU','NE_PER',NULL,1),(145025,'anna verboom','',NULL,'NOU','NE_PER',NULL,1),(145026,'isaac barnard','',NULL,'NOU','NE_PER',NULL,1),(145027,'nicolaas taal','',NULL,'NOU','NE_PER',NULL,1),(145028,'broekwiller','',NULL,'NOU','NE_PER',NULL,1),(145029,'hermanus broekwiller','',NULL,'NOU','NE_PER',NULL,1),(145030,'petrus wilhelmus van der herp','',NULL,'NOU','NE_PER',NULL,1),(145031,'naatje kuipers','',NULL,'NOU','NE_PER',NULL,1),(145032,'maarten vrolijk','',NULL,'NOU','NE_PER',NULL,1),(145033,'johanna wilhelmina pontier','',NULL,'NOU','NE_PER',NULL,1),(145034,'leidia','',NULL,'NOU','NE_PER',NULL,1),(145035,'leidia van der woude','',NULL,'NOU','NE_PER',NULL,1),(145036,'elisabeth antonia maal','',NULL,'NOU','NE_PER',NULL,1),(145037,'clasina van der wring','',NULL,'NOU','NE_PER',NULL,1),(145038,'christina bresler','',NULL,'NOU','NE_PER',NULL,1),(145039,'napoleon joseph chretien van der dussen','',NULL,'NOU','NE_PER',NULL,1),(145040,'maria van kesteren','','PND_119262037','NOU','NE_PER',NULL,1),(145041,'aaltje schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(145042,'benjamin jonas wolf','',NULL,'NOU','NE_PER',NULL,1),(145043,'rudolph willem daniel','',NULL,'NOU','NE_PER',NULL,1),(145044,'martinus jacobus','','PND_115533745','NOU','NE_PER',NULL,1),(181261,'gerardus alexander','',NULL,'NOU','NE_PER',NULL,1),(145048,'hendrik george','',NULL,'NOU','NE_PER',NULL,1),(162056,'marianna barendina','',NULL,'NOU','NE_PER',NULL,1),(145049,'theodora frederika','',NULL,'NOU','NE_PER',NULL,1),(145050,'hermanus laurentius','',NULL,'NOU','NE_PER',NULL,1),(145051,'henriette maria johanna josepha','',NULL,'NOU','NE_PER',NULL,1),(145052,'sybilla paulina willemina','',NULL,'NOU','NE_PER',NULL,1),(145053,'dirk johannes','','PND_114156727','NOU','NE_PER',NULL,1),(147111,'anthonia catharina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(145054,'catharina gysberta antonette','',NULL,'NOU','NE_PER',NULL,1),(145056,'joannes franciscus','','PND_135775922','NOU','NE_PER',NULL,1),(145057,'hyman abraham','',NULL,'NOU','NE_PER',NULL,1),(145058,'hermanus woltering','',NULL,'NOU','NE_PER',NULL,1),(145059,'andries schroot','',NULL,'NOU','NE_PER',NULL,1),(145060,'pieter vick','',NULL,'NOU','NE_PER',NULL,1),(145061,'jonas van nahuys','',NULL,'NOU','NE_PER',NULL,1),(145062,'nicolaus streur','',NULL,'NOU','NE_PER',NULL,1),(145063,'johannes gerardus swys','',NULL,'NOU','NE_PER',NULL,1),(145064,'willem franciscus hunningert','',NULL,'NOU','NE_PER',NULL,1),(145065,'willem frederik windt','',NULL,'NOU','NE_PER',NULL,1),(145066,'michael bulot','',NULL,'NOU','NE_PER',NULL,1),(145067,'daniel kromjongh','',NULL,'NOU','NE_PER',NULL,1),(145068,'piroughs','',NULL,'NOU','NE_PER',NULL,1),(145069,'baltus piroughs','',NULL,'NOU','NE_PER',NULL,1),(145070,'bernardus cornelis groosjohan','',NULL,'NOU','NE_PER',NULL,1),(145071,'philippus hermanus antonie peypers','',NULL,'NOU','NE_PER',NULL,1),(145072,'dertoorn','',NULL,'NOU','NE_PER',NULL,1),(145073,'dirk van dertoorn','',NULL,'NOU','NE_PER',NULL,1),(145074,'jacobus wevers','',NULL,'NOU','NE_PER',NULL,1),(145075,'visbach','',NULL,'NOU','NE_PER',NULL,1),(145076,'visbagh','',NULL,'NOU','NE_PER',NULL,1),(145077,'adrianus visbach','',NULL,'NOU','NE_PER',NULL,1),(145078,'jacob knoppert','',NULL,'NOU','NE_PER',NULL,1),(145079,'joannes hendricus cornelius maes','',NULL,'NOU','NE_PER',NULL,1),(145080,'johann jacob lommel','',NULL,'NOU','NE_PER',NULL,1),(145081,'benjamin leon','',NULL,'NOU','NE_PER',NULL,1),(145082,'michael henricus houtkamp','',NULL,'NOU','NE_PER',NULL,1),(145083,'nikolaas slootweg','',NULL,'NOU','NE_PER',NULL,1),(145084,'pieter van aardenburg','',NULL,'NOU','NE_PER',NULL,1),(145085,'johann wilhelm christiaan van der gaag','',NULL,'NOU','NE_PER',NULL,1),(145086,'petri joannis baptista peverelli','',NULL,'NOU','NE_PER',NULL,1),(145087,'johan christiaan frederik berger','',NULL,'NOU','NE_PER',NULL,1),(145088,'johannes danner','','PND_112601588','NOU','NE_PER',NULL,1),(145089,'hennevanger','',NULL,'NOU','NE_PER',NULL,1),(145090,'jan hennevanger','',NULL,'NOU','NE_PER',NULL,1),(145091,'pieter wisdom','',NULL,'NOU','NE_PER',NULL,1),(145092,'egginek','',NULL,'NOU','NE_PER',NULL,1),(145093,'hendrik egginek','',NULL,'NOU','NE_PER',NULL,1),(145094,'leonardus janse','',NULL,'NOU','NE_PER',NULL,1),(145095,'willem de zoete','',NULL,'NOU','NE_PER',NULL,1),(145096,'joannes hoogduyn','',NULL,'NOU','NE_PER',NULL,1),(145097,'andries hoogduyn','',NULL,'NOU','NE_PER',NULL,1),(145098,'jonkheer everardus bonifacius wittert','',NULL,'NOU','NE_PER',NULL,1),(145099,'hendricus van dam','',NULL,'NOU','NE_PER',NULL,1),(145100,'jan beck','','PND_130281271','NOU','NE_PER',NULL,1),(145101,'jacob van der hart','',NULL,'NOU','NE_PER',NULL,1),(145102,'franciscus joannes lunenburg','',NULL,'NOU','NE_PER',NULL,1),(145103,'floris buis','',NULL,'NOU','NE_PER',NULL,1),(145104,'andries daemen','',NULL,'NOU','NE_PER',NULL,1),(145105,'bruno arntzenius','',NULL,'NOU','NE_PER',NULL,1),(145106,'johannes joseph bade','',NULL,'NOU','NE_PER',NULL,1),(145107,'justus de best','',NULL,'NOU','NE_PER',NULL,1),(145108,'theodorus josephus martinus van luunen','',NULL,'NOU','NE_PER',NULL,1),(147860,'arie dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(145109,'edonard','',NULL,'NOU','NE_PER',NULL,1),(145110,'edonard ernest anne baron van der duyn','',NULL,'NOU','NE_PER',NULL,1),(145111,'adrianus paulus veerman','',NULL,'NOU','NE_PER',NULL,1),(145112,'ari veerkamp','',NULL,'NOU','NE_PER',NULL,1),(145113,'aron cohen','',NULL,'NOU','NE_PER',NULL,1),(146087,'engelbert lemmen','',NULL,'NOU','NE_PER',NULL,1),(145114,'klaas dik','',NULL,'NOU','NE_PER',NULL,1),(145115,'gerardus van herp','',NULL,'NOU','NE_PER',NULL,1),(145116,'arie stolk','',NULL,'NOU','NE_PER',NULL,1),(145117,'cornelis herman baron van rhemen','',NULL,'NOU','NE_PER',NULL,1),(145118,'lafek','',NULL,'NOU','NE_PER',NULL,1),(145119,'antonette lafek','',NULL,'NOU','NE_PER',NULL,1),(145120,'ida adriana basel','',NULL,'NOU','NE_PER',NULL,1),(145121,'sophia wilhelmina hoek','',NULL,'NOU','NE_PER',NULL,1),(180020,'johanna elisabeth koch','',NULL,'NOU','NE_PER',NULL,1),(145122,'eftrick','',NULL,'NOU','NE_PER',NULL,1),(145123,'eftrik','',NULL,'NOU','NE_PER',NULL,1),(145124,'everdina frederika van eftrick','',NULL,'NOU','NE_PER',NULL,1),(145125,'wilhelmus adrianus jut','',NULL,'NOU','NE_PER',NULL,1),(145126,'maria jacoba haus','',NULL,'NOU','NE_PER',NULL,1),(145127,'gerrit simons','','PND_102607931','NOU','NE_PER',NULL,1),(145128,'dirk schouten van den berg','',NULL,'NOU','NE_PER',NULL,1),(145129,'maria francisca carolina van langen','',NULL,'NOU','NE_PER',NULL,1),(145130,'frederika ipenburg','',NULL,'NOU','NE_PER',NULL,1),(145131,'jacoba ten boven','',NULL,'NOU','NE_PER',NULL,1),(145132,'elisabeth francina van den berg','',NULL,'NOU','NE_PER',NULL,1),(145133,'wilhelmina frederica louisa burghart','',NULL,'NOU','NE_PER',NULL,1),(145134,'frans van der waal','',NULL,'NOU','NE_PER',NULL,1),(145135,'jaqueline henriette sablairolles','',NULL,'NOU','NE_PER',NULL,1),(145136,'elisabeth stalts','',NULL,'NOU','NE_PER',NULL,1),(145137,'gerardus adrianus haaring','',NULL,'NOU','NE_PER',NULL,1),(145138,'smittenaar','',NULL,'NOU','NE_PER',NULL,1),(145139,'jacobus smittenaar','',NULL,'NOU','NE_PER',NULL,1),(145140,'meyer marcus van vriesland','',NULL,'NOU','NE_PER',NULL,1),(145141,'laurens lotz','',NULL,'NOU','NE_PER',NULL,1),(145142,'ryna viejou','',NULL,'NOU','NE_PER',NULL,1),(145143,'beddeling','',NULL,'NOU','NE_PER',NULL,1),(145144,'anna beddeling','',NULL,'NOU','NE_PER',NULL,1),(145145,'siermans','',NULL,'NOU','NE_PER',NULL,1),(145146,'johanna siermans','',NULL,'NOU','NE_PER',NULL,1),(145147,'jan cornelis vinju','',NULL,'NOU','NE_PER',NULL,1),(145148,'bernardus martinus visser','',NULL,'NOU','NE_PER',NULL,1),(145149,'willem frederik george lodewyk den dulk','',NULL,'NOU','NE_PER',NULL,1),(145150,'johannes gerardus van heffen','',NULL,'NOU','NE_PER',NULL,1),(145151,'johannes van den burg','',NULL,'NOU','NE_PER',NULL,1),(145152,'carel frederik lodewyk heintz','',NULL,'NOU','NE_PER',NULL,1),(145153,'gezina hooft','',NULL,'NOU','NE_PER',NULL,1),(145154,'cornelis van der visch','',NULL,'NOU','NE_PER',NULL,1),(145155,'anna maria kraushaupt','',NULL,'NOU','NE_PER',NULL,1),(145156,'maria jacoba van der hulst','',NULL,'NOU','NE_PER',NULL,1),(145157,'johanna zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(145158,'engeltje vis','',NULL,'NOU','NE_PER',NULL,1),(145159,'cornelis johannes pronk','',NULL,'NOU','NE_PER',NULL,1),(145160,'geertruida hessing','',NULL,'NOU','NE_PER',NULL,1),(145161,'kenbeek','',NULL,'NOU','NE_PER',NULL,1),(145162,'marie kenbeek','',NULL,'NOU','NE_PER',NULL,1),(145163,'marie antoinette rouseau','',NULL,'NOU','NE_PER',NULL,1),(145164,'helena gouda hoffman','',NULL,'NOU','NE_PER',NULL,1),(145165,'maria elisabeth bruin','',NULL,'NOU','NE_PER',NULL,1),(145166,'lodewyk servies','',NULL,'NOU','NE_PER',NULL,1),(145167,'tisselen','',NULL,'NOU','NE_PER',NULL,1),(145168,'christiaan christoffel tisselen','',NULL,'NOU','NE_PER',NULL,1),(145169,'aleida sophia noordziek','',NULL,'NOU','NE_PER',NULL,1),(145170,'johannes weissenbruch','','PND_132309947','NOU','NE_PER',NULL,1),(145171,'christiaan gall','',NULL,'NOU','NE_PER',NULL,1),(145172,'elias franciscus albertus haafkens','',NULL,'NOU','NE_PER',NULL,1),(145173,'arendje dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(145174,'pieternella van der werf','',NULL,'NOU','NE_PER',NULL,1),(145175,'jannette kramp','',NULL,'NOU','NE_PER',NULL,1),(145176,'andries stomp','',NULL,'NOU','NE_PER',NULL,1),(145177,'karel baltus visker','',NULL,'NOU','NE_PER',NULL,1),(145178,'cornelis arie spaans','',NULL,'NOU','NE_PER',NULL,1),(145179,'alida johanna van der tuyn','',NULL,'NOU','NE_PER',NULL,1),(145180,'dina van der beek','',NULL,'NOU','NE_PER',NULL,1),(145181,'samuel fransen','',NULL,'NOU','NE_PER',NULL,1),(145182,'johanna leliveld','',NULL,'NOU','NE_PER',NULL,1),(145183,'petrus bloeming','',NULL,'NOU','NE_PER',NULL,1),(145184,'geertrui sterkman','',NULL,'NOU','NE_PER',NULL,1),(145185,'maria schram','',NULL,'NOU','NE_PER',NULL,1),(145186,'johannes hendrik ewyk','',NULL,'NOU','NE_PER',NULL,1),(145187,'petrus gerardus bosz','',NULL,'NOU','NE_PER',NULL,1),(145188,'anna jacoba louisa van baaten','',NULL,'NOU','NE_PER',NULL,1),(145189,'dirk van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(145190,'cornelia van os','',NULL,'NOU','NE_PER',NULL,1),(145191,'lidia willemina soeter','',NULL,'NOU','NE_PER',NULL,1),(145192,'johannes kloosterman','',NULL,'NOU','NE_PER',NULL,1),(145193,'johannes petrus marinus frits','',NULL,'NOU','NE_PER',NULL,1),(145194,'sara maria van breemen','',NULL,'NOU','NE_PER',NULL,1),(145195,'tomas hendrik von der smitte','',NULL,'NOU','NE_PER',NULL,1),(145196,'hendrik schuppers','',NULL,'NOU','NE_PER',NULL,1),(145197,'johanna margaretha elisabeth scheer','',NULL,'NOU','NE_PER',NULL,1),(145198,'jacobus nicolaas hagg','',NULL,'NOU','NE_PER',NULL,1),(145199,'franciscus wilhelmus eckhard','',NULL,'NOU','NE_PER',NULL,1),(145200,'femmetje geradts','',NULL,'NOU','NE_PER',NULL,1),(145201,'johannes renaud','',NULL,'NOU','NE_PER',NULL,1),(145202,'andries de maree','',NULL,'NOU','NE_PER',NULL,1),(145203,'barendina hyman','',NULL,'NOU','NE_PER',NULL,1),(145204,'gossiaux','',NULL,'NOU','NE_PER',NULL,1),(145205,'maria barbara gossiaux','',NULL,'NOU','NE_PER',NULL,1),(145206,'jannetje vinju','',NULL,'NOU','NE_PER',NULL,1),(145207,'hermanus laurens jansen','',NULL,'NOU','NE_PER',NULL,1),(145208,'maria elisabeth van hulst','',NULL,'NOU','NE_PER',NULL,1),(145209,'gerrit jan grootenhuis','',NULL,'NOU','NE_PER',NULL,1),(145210,'jacobus cornelis van aaken','',NULL,'NOU','NE_PER',NULL,1),(145211,'abraham van der werken','',NULL,'NOU','NE_PER',NULL,1),(145212,'jan willem van de poll','',NULL,'NOU','NE_PER',NULL,1),(145213,'sieper','',NULL,'NOU','NE_PER',NULL,1),(145214,'sieper abraham','',NULL,'NOU','NE_PER',NULL,1),(145215,'jonkheer rudolf willem baron van lijnden','',NULL,'NOU','NE_PER',NULL,1),(145216,'barend joseph van klaveren','',NULL,'NOU','NE_PER',NULL,1),(145217,'johannes joseph du pont','',NULL,'NOU','NE_PER',NULL,1),(145218,'willem george fredrik koemans','',NULL,'NOU','NE_PER',NULL,1),(145219,'joan bernard finkelnberg','',NULL,'NOU','NE_PER',NULL,1),(145220,'dumelin','',NULL,'NOU','NE_PER',NULL,1),(145221,'arnoldus dumelin','',NULL,'NOU','NE_PER',NULL,1),(145222,'willem gijsbertus de ruiter','',NULL,'NOU','NE_PER',NULL,1),(145223,'leenderd van beelen','',NULL,'NOU','NE_PER',NULL,1),(145224,'jacob berkhout','',NULL,'NOU','NE_PER',NULL,1),(145225,'wilhelmus van gelder','',NULL,'NOU','NE_PER',NULL,1),(145226,'franciscus de kok','',NULL,'NOU','NE_PER',NULL,1),(145227,'willem de kock','',NULL,'NOU','NE_PER',NULL,1),(145229,'holzapfel','','PND_137118821','NOU','NE_PER',NULL,1),(145230,'friedrich wilhelm holzapfel','',NULL,'NOU','NE_PER',NULL,1),(145231,'willem leijdenroth','',NULL,'NOU','NE_PER',NULL,1),(145232,'moses bino','',NULL,'NOU','NE_PER',NULL,1),(145233,'arij van dijk','',NULL,'NOU','NE_PER',NULL,1),(145234,'puplichuisen','',NULL,'NOU','NE_PER',NULL,1),(145235,'theodorus puplichuisen','',NULL,'NOU','NE_PER',NULL,1),(145236,'carel cornelis rúhle','',NULL,'NOU','NE_PER',NULL,1),(190666,'petrus wilhelmus koene','',NULL,'NOU','NE_PER',NULL,1),(145237,'carolus lambertus wilmot','',NULL,'NOU','NE_PER',NULL,1),(145238,'gerardus giesen','',NULL,'NOU','NE_PER',NULL,1),(145239,'matthijs van oorschot','',NULL,'NOU','NE_PER',NULL,1),(145240,'pieter johannes van den bergh','',NULL,'NOU','NE_PER',NULL,1),(145241,'johan coenradus boers','',NULL,'NOU','NE_PER',NULL,1),(145242,'joseph de wit','',NULL,'NOU','NE_PER',NULL,1),(145243,'albertus van bockhoven','',NULL,'NOU','NE_PER',NULL,1),(145244,'samuel bron','',NULL,'NOU','NE_PER',NULL,1),(145245,'johan coenraad becker','',NULL,'NOU','NE_PER',NULL,1),(145246,'aarnout johannes jacobus carlier','',NULL,'NOU','NE_PER',NULL,1),(145247,'leendert van kampen','',NULL,'NOU','NE_PER',NULL,1),(145248,'françois joseph auguste wallez','',NULL,'NOU','NE_PER',NULL,1),(145249,'onkruijt','',NULL,'NOU','NE_PER',NULL,1),(145250,'onkruit','',NULL,'NOU','NE_PER',NULL,1),(145251,'wilhelmus cornelius onkruijt','',NULL,'NOU','NE_PER',NULL,1),(145252,'hendrik hofman','',NULL,'NOU','NE_PER',NULL,1),(145253,'vincent jan van poeteren','',NULL,'NOU','NE_PER',NULL,1),(145254,'henricus laurentius rollé','',NULL,'NOU','NE_PER',NULL,1),(145255,'aart van ameijden van duijm','',NULL,'NOU','NE_PER',NULL,1),(145256,'johan hector alexander','',NULL,'NOU','NE_PER',NULL,1),(145257,'johannes martinus linnewever','',NULL,'NOU','NE_PER',NULL,1),(145258,'arie bronsveld','',NULL,'NOU','NE_PER',NULL,1),(145259,'mathaeus adrianus gielen','',NULL,'NOU','NE_PER',NULL,1),(145260,'joannes kluppel','',NULL,'NOU','NE_PER',NULL,1),(145261,'christiaan harteveld','',NULL,'NOU','NE_PER',NULL,1),(145262,'meijer kuijt','',NULL,'NOU','NE_PER',NULL,1),(145263,'jacobus hemmes','',NULL,'NOU','NE_PER',NULL,1),(145264,'gerrit karel verhijjen','',NULL,'NOU','NE_PER',NULL,1),(145265,'jan maarten mouton','',NULL,'NOU','NE_PER',NULL,1),(145266,'karel johannes steffen','',NULL,'NOU','NE_PER',NULL,1),(145267,'joannes rombouts','',NULL,'NOU','NE_PER',NULL,1),(145268,'willem van toll','',NULL,'NOU','NE_PER',NULL,1),(145269,'willem dommisse','',NULL,'NOU','NE_PER',NULL,1),(145270,'joannes henricus hurckmans','',NULL,'NOU','NE_PER',NULL,1),(145271,'jan christiaan de bock','',NULL,'NOU','NE_PER',NULL,1),(145272,'aron hartog van emden','',NULL,'NOU','NE_PER',NULL,1),(145273,'levij coon','',NULL,'NOU','NE_PER',NULL,1),(145274,'jan hurckmans','',NULL,'NOU','NE_PER',NULL,1),(145275,'gijsbert letterie','',NULL,'NOU','NE_PER',NULL,1),(145276,'johannes martinus van ek','',NULL,'NOU','NE_PER',NULL,1),(145277,'johannes weber','','PND_132150263','NOU','NE_PER',NULL,1),(145278,'johanna wilhelmi','',NULL,'NOU','NE_PER',NULL,1),(145279,'jannetje klazina van der mus','',NULL,'NOU','NE_PER',NULL,1),(145280,'agneta theodora van teijlingen','',NULL,'NOU','NE_PER',NULL,1),(145281,'louisa theodora de zwaan','',NULL,'NOU','NE_PER',NULL,1),(145282,'theodorus pas','',NULL,'NOU','NE_PER',NULL,1),(145283,'wilhelmus norbertus verlegh','',NULL,'NOU','NE_PER',NULL,1),(145284,'annetje haasenoot','',NULL,'NOU','NE_PER',NULL,1),(145285,'henrietta maria johanna josepha boelaars','',NULL,'NOU','NE_PER',NULL,1),(145286,'eleonora elisabeth schultz','',NULL,'NOU','NE_PER',NULL,1),(145287,'joseph isaac de jongh','',NULL,'NOU','NE_PER',NULL,1),(145288,'johan pieter wentzel','',NULL,'NOU','NE_PER',NULL,1),(145289,'cornelis overduin','',NULL,'NOU','NE_PER',NULL,1),(145290,'missio','','PND_137122942','NOU','NE_PER',NULL,1),(145291,'anna gerdina missio','',NULL,'NOU','NE_PER',NULL,1),(145292,'albert kasper staak','',NULL,'NOU','NE_PER',NULL,1),(145293,'abcouwer','',NULL,'NOU','NE_PER',NULL,1),(145294,'christiaan hendrik abcouwer','',NULL,'NOU','NE_PER',NULL,1),(145295,'anthonij kerkhof','',NULL,'NOU','NE_PER',NULL,1),(145296,'nuffelen','',NULL,'NOU','NE_PER',NULL,1),(145297,'jan van nuffelen','',NULL,'NOU','NE_PER',NULL,1),(145298,'martinus smit','',NULL,'NOU','NE_PER',NULL,1),(145299,'jacoba christina baaijens','',NULL,'NOU','NE_PER',NULL,1),(145300,'louisa de wilde','',NULL,'NOU','NE_PER',NULL,1),(145301,'frans abraham de wijs','',NULL,'NOU','NE_PER',NULL,1),(145302,'george fredrik wentz','',NULL,'NOU','NE_PER',NULL,1),(145303,'philippina sneijders','',NULL,'NOU','NE_PER',NULL,1),(145304,'elisabeth kloos','',NULL,'NOU','NE_PER',NULL,1),(145305,'joannes franciscus smeets','',NULL,'NOU','NE_PER',NULL,1),(145306,'henrietta catharina christina haverman','',NULL,'NOU','NE_PER',NULL,1),(145307,'janna jansen','',NULL,'NOU','NE_PER',NULL,1),(145308,'johannes borbijn','',NULL,'NOU','NE_PER',NULL,1),(145309,'sipora franck','',NULL,'NOU','NE_PER',NULL,1),(145310,'petronella van der klugt','',NULL,'NOU','NE_PER',NULL,1),(145311,'agatha maria louisa beekman','',NULL,'NOU','NE_PER',NULL,1),(145312,'arnoldus petrus partou','',NULL,'NOU','NE_PER',NULL,1),(145313,'coenraad franciscus de jager','',NULL,'NOU','NE_PER',NULL,1),(145314,'sara christina cornelia cools','',NULL,'NOU','NE_PER',NULL,1),(145315,'lena baak','',NULL,'NOU','NE_PER',NULL,1),(145316,'jacoba nanne','',NULL,'NOU','NE_PER',NULL,1),(145317,'joannes ditvoorst','',NULL,'NOU','NE_PER',NULL,1),(145318,'martha louisa zigler','',NULL,'NOU','NE_PER',NULL,1),(145319,'petrus hendrikus sittards','',NULL,'NOU','NE_PER',NULL,1),(145320,'leuntje zuurmond','',NULL,'NOU','NE_PER',NULL,1),(145321,'mr. appolonius jan cornelis baron lampsins','',NULL,'NOU','NE_PER',NULL,1),(145322,'daniel cornelis de leeuw','',NULL,'NOU','NE_PER',NULL,1),(145323,'marijtje persoon','',NULL,'NOU','NE_PER',NULL,1),(145324,'johanna adriana jorris','',NULL,'NOU','NE_PER',NULL,1),(145325,'willem wedler','',NULL,'NOU','NE_PER',NULL,1),(145326,'gijsbert mooiman','',NULL,'NOU','NE_PER',NULL,1),(145327,'sebastianus anthonie petrus logher','',NULL,'NOU','NE_PER',NULL,1),(145328,'maria cornelia van castel','',NULL,'NOU','NE_PER',NULL,1),(145329,'schoonemeijer','',NULL,'NOU','NE_PER',NULL,1),(145330,'adriana maria elisabeth schoonemeijer','',NULL,'NOU','NE_PER',NULL,1),(145331,'klasina mooiman','',NULL,'NOU','NE_PER',NULL,1),(145332,'christina van haaren','',NULL,'NOU','NE_PER',NULL,1),(145333,'antonius johannes daniel schouten','',NULL,'NOU','NE_PER',NULL,1),(145334,'johanna de waal','',NULL,'NOU','NE_PER',NULL,1),(145335,'petrus johannes carel smits','',NULL,'NOU','NE_PER',NULL,1),(145336,'geertje willemina van gameren','',NULL,'NOU','NE_PER',NULL,1),(145337,'abraham leenderd bamberg','',NULL,'NOU','NE_PER',NULL,1),(145338,'maria elisabeth wesselé','',NULL,'NOU','NE_PER',NULL,1),(145339,'cornelia margaretha van niel','',NULL,'NOU','NE_PER',NULL,1),(145340,'catharina waanders','',NULL,'NOU','NE_PER',NULL,1),(145341,'elisabeth christina gieben','',NULL,'NOU','NE_PER',NULL,1),(145342,'adriaan felix ten dall','',NULL,'NOU','NE_PER',NULL,1),(145343,'finman','','PND_129222682','NOU','NE_PER',NULL,1),(145344,'maria sophia elisabeth finman','',NULL,'NOU','NE_PER',NULL,1),(145345,'lambertus gerardus johannes','',NULL,'NOU','NE_PER',NULL,1),(145346,'bastiana joanna','',NULL,'NOU','NE_PER',NULL,1),(145347,'joanna jacoba henrietta','',NULL,'NOU','NE_PER',NULL,1),(145348,'arnoldus jacobus','',NULL,'NOU','NE_PER',NULL,1),(145349,'cornelis matthijs','',NULL,'NOU','NE_PER',NULL,1),(145350,'antonie hendricus','',NULL,'NOU','NE_PER',NULL,1),(145351,'frederika sophia wilhelmina','','PND_122629825','NOU','NE_PER',NULL,1),(145352,'ernst wilhelm','','PND_117380784,PND_135831288,PND_135831288,PND_135831288,PND_135831288','NOU','NE_PER',NULL,1),(145353,'hendrika johanna','',NULL,'NOU','NE_PER',NULL,1),(145354,'johannes arnoldus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(145355,'ignatius johannes franciscus','',NULL,'NOU','NE_PER',NULL,1),(145356,'peter georg','','PND_126284334','NOU','NE_PER',NULL,1),(145357,'theodora wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(145358,'frederika wilhelmina carolina','',NULL,'NOU','NE_PER',NULL,1),(145359,'frederik peter kasper','',NULL,'NOU','NE_PER',NULL,1),(145360,'christoffel hubertus','',NULL,'NOU','NE_PER',NULL,1),(145361,'gerardus johannes arnoldus','',NULL,'NOU','NE_PER',NULL,1),(190137,'wouter van turnhout','',NULL,'NOU','NE_PER',NULL,1),(145362,'leonardus de kobus de meyer','',NULL,'NOU','NE_PER',NULL,1),(145363,'isaac van der steen','',NULL,'NOU','NE_PER',NULL,1),(145364,'abraham abrahams','',NULL,'NOU','NE_PER',NULL,1),(145365,'johann arnold sandhaus','',NULL,'NOU','NE_PER',NULL,1),(145366,'christiaan roerade','',NULL,'NOU','NE_PER',NULL,1),(145367,'albert dijkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(145368,'leendert elkhuysen','',NULL,'NOU','NE_PER',NULL,1),(145369,'carolus petrus valkenhoff','',NULL,'NOU','NE_PER',NULL,1),(145370,'hermanus lambertus troost','',NULL,'NOU','NE_PER',NULL,1),(145371,'isak carel de jager','',NULL,'NOU','NE_PER',NULL,1),(145372,'arie rausch','',NULL,'NOU','NE_PER',NULL,1),(145373,'isaac jochems','',NULL,'NOU','NE_PER',NULL,1),(145374,'johannes adrianus verschoor','',NULL,'NOU','NE_PER',NULL,1),(145375,'leo lippman','','PND_13116838X','NOU','NE_PER',NULL,1),(145376,'petrus jacobus de raad','',NULL,'NOU','NE_PER',NULL,1),(145377,'wilhelmus cremer','',NULL,'NOU','NE_PER',NULL,1),(145378,'joseph parser','',NULL,'NOU','NE_PER',NULL,1),(145379,'jean joseph paris','','PND_120972174','NOU','NE_PER',NULL,1),(145380,'pieter den drijver','',NULL,'NOU','NE_PER',NULL,1),(145381,'jacobus triep','',NULL,'NOU','NE_PER',NULL,1),(145382,'abraham cames','',NULL,'NOU','NE_PER',NULL,1),(145383,'wansum','',NULL,'NOU','NE_PER',NULL,1),(145384,'cornelius van der wansum','',NULL,'NOU','NE_PER',NULL,1),(145385,'wilhelmus petrus jacobus leyendekkers','',NULL,'NOU','NE_PER',NULL,1),(145386,'willem van velzen','',NULL,'NOU','NE_PER',NULL,1),(145387,'jan looisen','',NULL,'NOU','NE_PER',NULL,1),(159065,'arij harteveld','',NULL,'NOU','NE_PER',NULL,1),(145388,'huibert zandvliet','',NULL,'NOU','NE_PER',NULL,1),(145389,'bunte','','PND_136085261','NOU','NE_PER',NULL,1),(145390,'henderikus van bunte','',NULL,'NOU','NE_PER',NULL,1),(145391,'james may','','PND_116858931','NOU','NE_PER',NULL,1),(145392,'onos','',NULL,'NOU','NE_PER',NULL,1),(145393,'lourens cornelis onos','',NULL,'NOU','NE_PER',NULL,1),(145394,'johan andreas eble','',NULL,'NOU','NE_PER',NULL,1),(145395,'augustinus van delft','',NULL,'NOU','NE_PER',NULL,1),(145396,'jacobus willemse','',NULL,'NOU','NE_PER',NULL,1),(145397,'willem adolf plankerman','',NULL,'NOU','NE_PER',NULL,1),(145398,'cornelius van de ven','',NULL,'NOU','NE_PER',NULL,1),(145399,'willem hendrik hofmans','',NULL,'NOU','NE_PER',NULL,1),(145400,'matthijs schrey','',NULL,'NOU','NE_PER',NULL,1),(145401,'jakob gerart van der speck','',NULL,'NOU','NE_PER',NULL,1),(145402,'johannes hess','','PND_135951577','NOU','NE_PER',NULL,1),(145403,'hendrik pieter boom','',NULL,'NOU','NE_PER',NULL,1),(145404,'jonkheer mr. willem jacob jan paul van beresteyn','',NULL,'NOU','NE_PER',NULL,1),(145405,'bastiaan barent logher','',NULL,'NOU','NE_PER',NULL,1),(145406,'imena catharina wilhelmina mensing','',NULL,'NOU','NE_PER',NULL,1),(145407,'nerresing','',NULL,'NOU','NE_PER',NULL,1),(145408,'maria nerresing','',NULL,'NOU','NE_PER',NULL,1),(145409,'hendrik jacobus nepveu','',NULL,'NOU','NE_PER',NULL,1),(145410,'anna maria huys','',NULL,'NOU','NE_PER',NULL,1),(145411,'catharina gevers','',NULL,'NOU','NE_PER',NULL,1),(145412,'hermina sophia van der star','',NULL,'NOU','NE_PER',NULL,1),(145413,'petronella schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(145414,'haberland','','PND_134647769','NOU','NE_PER',NULL,1),(145415,'willemina christina haberland','',NULL,'NOU','NE_PER',NULL,1),(145416,'pieternella willemina tittel','',NULL,'NOU','NE_PER',NULL,1),(145417,'frederik christiaan pieters','',NULL,'NOU','NE_PER',NULL,1),(145418,'hendrik winkelaar','',NULL,'NOU','NE_PER',NULL,1),(145419,'johanna westerhoek','',NULL,'NOU','NE_PER',NULL,1),(145420,'maria jacoba grootveldt','',NULL,'NOU','NE_PER',NULL,1),(145421,'fredrik wilhelm eyssen','',NULL,'NOU','NE_PER',NULL,1),(145422,'geertrui catharina kraakman','',NULL,'NOU','NE_PER',NULL,1),(145423,'alyda de vries','',NULL,'NOU','NE_PER',NULL,1),(145424,'wilhelmina nuys','',NULL,'NOU','NE_PER',NULL,1),(145425,'johannes arie berends','',NULL,'NOU','NE_PER',NULL,1),(145426,'antony van zelm','',NULL,'NOU','NE_PER',NULL,1),(145427,'samuel vreeswijk','',NULL,'NOU','NE_PER',NULL,1),(145428,'friedrich christian reuter','',NULL,'NOU','NE_PER',NULL,1),(145429,'laurens van es','',NULL,'NOU','NE_PER',NULL,1),(145430,'cornelia la maitre','',NULL,'NOU','NE_PER',NULL,1),(145431,'jacoba de vletter','',NULL,'NOU','NE_PER',NULL,1),(145432,'johannes wilhelmus kortman','',NULL,'NOU','NE_PER',NULL,1),(145433,'jakop philipp isentruth','',NULL,'NOU','NE_PER',NULL,1),(145434,'pieter johannes lensing','',NULL,'NOU','NE_PER',NULL,1),(145435,'leendert van den ende','',NULL,'NOU','NE_PER',NULL,1),(145436,'anthonia muller','',NULL,'NOU','NE_PER',NULL,1),(145437,'bartha van schaik','',NULL,'NOU','NE_PER',NULL,1),(145438,'anna maria oosterman','',NULL,'NOU','NE_PER',NULL,1),(145439,'elie johannes saraber','',NULL,'NOU','NE_PER',NULL,1),(145440,'christoffel richter','',NULL,'NOU','NE_PER',NULL,1),(145441,'johanna de saar','',NULL,'NOU','NE_PER',NULL,1),(145442,'arnoldus de gee','',NULL,'NOU','NE_PER',NULL,1),(145443,'maria jacoba rembges','',NULL,'NOU','NE_PER',NULL,1),(145444,'hubertus godee','',NULL,'NOU','NE_PER',NULL,1),(145445,'dirk bouwmeester','','PND_121938689','NOU','NE_PER',NULL,1),(145446,'hendrik johannes richel','',NULL,'NOU','NE_PER',NULL,1),(145447,'corneille charles gosenson','',NULL,'NOU','NE_PER',NULL,1),(145448,'jemina pringle','',NULL,'NOU','NE_PER',NULL,1),(145449,'johanna alida reith','',NULL,'NOU','NE_PER',NULL,1),(145450,'margaretha daalhoff','',NULL,'NOU','NE_PER',NULL,1),(145451,'pieternella jacoba beukers','',NULL,'NOU','NE_PER',NULL,1),(145452,'catharina maria sack','',NULL,'NOU','NE_PER',NULL,1),(145453,'maria geertrui steijnders','',NULL,'NOU','NE_PER',NULL,1),(145454,'wilhelmus nicolaas struijvenberg','',NULL,'NOU','NE_PER',NULL,1),(145455,'cornelia abres','',NULL,'NOU','NE_PER',NULL,1),(145456,'johannes carel de mare','',NULL,'NOU','NE_PER',NULL,1),(145457,'buhse','','PND_134879007','NOU','NE_PER',NULL,1),(145458,'frans heinrich buhse','',NULL,'NOU','NE_PER',NULL,1),(145459,'johanna veldhoed','',NULL,'NOU','NE_PER',NULL,1),(145460,'wekmans','',NULL,'NOU','NE_PER',NULL,1),(145461,'johannes wekmans','',NULL,'NOU','NE_PER',NULL,1),(145462,'jan klaas de vries','',NULL,'NOU','NE_PER',NULL,1),(145463,'cornelius meijer','',NULL,'NOU','NE_PER',NULL,1),(145464,'hendrik schumacher','',NULL,'NOU','NE_PER',NULL,1),(145465,'neeltje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(145466,'keenemans','',NULL,'NOU','NE_PER',NULL,1),(145467,'kannemans','',NULL,'NOU','NE_PER',NULL,1),(145468,'johannes keenemans','',NULL,'NOU','NE_PER',NULL,1),(145469,'johanna dina waterreus','',NULL,'NOU','NE_PER',NULL,1),(145470,'catharina deel','',NULL,'NOU','NE_PER',NULL,1),(145471,'cornelia margaretha van baarda','',NULL,'NOU','NE_PER',NULL,1),(145472,'maria barbara van gerven','',NULL,'NOU','NE_PER',NULL,1),(145473,'pieternella de vet','',NULL,'NOU','NE_PER',NULL,1),(145474,'elisabeth johanna siepman','',NULL,'NOU','NE_PER',NULL,1),(145475,'nicolaas ooms','',NULL,'NOU','NE_PER',NULL,1),(145476,'simon de gooijer','',NULL,'NOU','NE_PER',NULL,1),(145477,'doorenen','',NULL,'NOU','NE_PER',NULL,1),(145478,'doreman','',NULL,'NOU','NE_PER',NULL,1),(145479,'willem van doorenen','',NULL,'NOU','NE_PER',NULL,1),(145480,'marianne david','','PND_12201216X','NOU','NE_PER',NULL,1),(145481,'cornelis van geest','',NULL,'NOU','NE_PER',NULL,1),(145482,'alida fredrika stroebel','',NULL,'NOU','NE_PER',NULL,1),(145483,'rachel levij','',NULL,'NOU','NE_PER',NULL,1),(145484,'dina catharina wilhelmina roerbag','',NULL,'NOU','NE_PER',NULL,1),(145485,'johanna maria hoog','',NULL,'NOU','NE_PER',NULL,1),(145486,'pieter franciscus harsveldt','',NULL,'NOU','NE_PER',NULL,1),(145487,'gerrit turfboer','',NULL,'NOU','NE_PER',NULL,1),(145488,'remewus','',NULL,'NOU','NE_PER',NULL,1),(145489,'marinus remewus','',NULL,'NOU','NE_PER',NULL,1),(145490,'wilhelmina storm','',NULL,'NOU','NE_PER',NULL,1),(145491,'mijntje de koning','',NULL,'NOU','NE_PER',NULL,1),(145492,'plusje','',NULL,'NOU','NE_PER',NULL,1),(145493,'johannes hendricus plusje','',NULL,'NOU','NE_PER',NULL,1),(145494,'joannes arnoldus bisschops','',NULL,'NOU','NE_PER',NULL,1),(145495,'frederik overing','',NULL,'NOU','NE_PER',NULL,1),(145497,'hemmerson','',NULL,'NOU','NE_PER',NULL,1),(145498,'wouter hemmerson','',NULL,'NOU','NE_PER',NULL,1),(145499,'johannes hendrik neervoort','',NULL,'NOU','NE_PER',NULL,1),(145500,'maartje hermans','',NULL,'NOU','NE_PER',NULL,1),(145501,'lintenaar','',NULL,'NOU','NE_PER',NULL,1),(145502,'maria lintenaar','',NULL,'NOU','NE_PER',NULL,1),(145503,'petronella van der beek','',NULL,'NOU','NE_PER',NULL,1),(145504,'theodora adriana','',NULL,'NOU','NE_PER',NULL,1),(145505,'johannes coenraad','',NULL,'NOU','NE_PER',NULL,1),(145506,'willem karel philippe ferdinand','',NULL,'NOU','NE_PER',NULL,1),(145509,'helena odilia','',NULL,'NOU','NE_PER',NULL,1),(145510,'franciscus jacobus','',NULL,'NOU','NE_PER',NULL,1),(148868,'alida aletta','',NULL,'NOU','NE_PER',NULL,1),(145511,'alida sophia','',NULL,'NOU','NE_PER',NULL,1),(145512,'antonius wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(151300,'stephanus martinus','',NULL,'NOU','NE_PER',NULL,1),(145513,'maria petronella joanna','',NULL,'NOU','NE_PER',NULL,1),(145514,'jacoba amelia','',NULL,'NOU','NE_PER',NULL,1),(145515,'hendrik lodewijk','',NULL,'NOU','NE_PER',NULL,1),(145516,'alida maria helena','',NULL,'NOU','NE_PER',NULL,1),(145518,'johanna engelina','',NULL,'NOU','NE_PER',NULL,1),(145519,'christiaan rudolph','',NULL,'NOU','NE_PER',NULL,1),(145520,'huibertje cornelia','',NULL,'NOU','NE_PER',NULL,1),(145521,'theodorus pieter','',NULL,'NOU','NE_PER',NULL,1),(145522,'gerrit lambertus','',NULL,'NOU','NE_PER',NULL,1),(145523,'johanna catharina hendrika','',NULL,'NOU','NE_PER',NULL,1),(145524,'lokmans','',NULL,'NOU','NE_PER',NULL,1),(145525,'pieter lokmans','',NULL,'NOU','NE_PER',NULL,1),(145526,'petrus conrardus faassen','',NULL,'NOU','NE_PER',NULL,1),(145527,'jacobis dillo','',NULL,'NOU','NE_PER',NULL,1),(145528,'dominichus akkersdijk','',NULL,'NOU','NE_PER',NULL,1),(145529,'willem frederik heijmans','',NULL,'NOU','NE_PER',NULL,1),(145530,'leendert hageraats','',NULL,'NOU','NE_PER',NULL,1),(145531,'zuurdeeg','','PND_129892335','NOU','NE_PER',NULL,1),(145532,'paulus jacobus zuurdeeg','',NULL,'NOU','NE_PER',NULL,1),(145533,'hermanus meijboom','',NULL,'NOU','NE_PER',NULL,1),(176132,'johanna elisabeth stauttener','',NULL,'NOU','NE_PER',NULL,1),(145534,'kornelis oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(145535,'jr. guillaume arnould alting lamoraal van geusau','',NULL,'NOU','NE_PER',NULL,1),(145536,'johann georg maier','','PND_131829408','NOU','NE_PER',NULL,1),(145537,'joannes jansen','',NULL,'NOU','NE_PER',NULL,1),(145538,'nicolaas mattheijer','',NULL,'NOU','NE_PER',NULL,1),(176407,'hendrika hakkenbroek','',NULL,'NOU','NE_PER',NULL,1),(145539,'gerardus van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(145540,'elshof','','PND_129127833','NOU','NE_PER',NULL,1),(145541,'lucas elshof','',NULL,'NOU','NE_PER',NULL,1),(145542,'johannes adrianus van baalen','',NULL,'NOU','NE_PER',NULL,1),(145543,'pieter johannes van outeren','',NULL,'NOU','NE_PER',NULL,1),(145544,'willem boudewijnse','',NULL,'NOU','NE_PER',NULL,1),(145545,'assuweer','',NULL,'NOU','NE_PER',NULL,1),(145546,'jonkheer assuweer lubbert adolff baron torck','',NULL,'NOU','NE_PER',NULL,1),(145547,'pieter johan van schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(145548,'paulus bartholomeus van alff','',NULL,'NOU','NE_PER',NULL,1),(145549,'theodorus josephus stark','',NULL,'NOU','NE_PER',NULL,1),(145550,'cornelis johannes duran','',NULL,'NOU','NE_PER',NULL,1),(145551,'gerrardus johannes snijders','',NULL,'NOU','NE_PER',NULL,1),(145552,'franciscus ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(145553,'willem frederik huijzer','',NULL,'NOU','NE_PER',NULL,1),(145554,'abraham heijmans de graaff','',NULL,'NOU','NE_PER',NULL,1),(145555,'willem jacob van heijnsbergen','',NULL,'NOU','NE_PER',NULL,1),(145556,'salomon kuijt','',NULL,'NOU','NE_PER',NULL,1),(145558,'jacobus huijser','',NULL,'NOU','NE_PER',NULL,1),(145559,'cornelius van den boer','',NULL,'NOU','NE_PER',NULL,1),(145560,'ari den heijer','',NULL,'NOU','NE_PER',NULL,1),(145561,'carel victor achenbach','',NULL,'NOU','NE_PER',NULL,1),(145562,'françois marie schmolck','',NULL,'NOU','NE_PER',NULL,1),(155079,'frederik johannes melsert','',NULL,'NOU','NE_PER',NULL,1),(176450,'cornelis vlak','','PND_134855175','NOU','NE_PER',NULL,1),(176451,'marijtje knoester','',NULL,'NOU','NE_PER',NULL,1),(145563,'johanna pronk','',NULL,'NOU','NE_PER',NULL,1),(145564,'willempje verbaan','',NULL,'NOU','NE_PER',NULL,1),(145565,'emerentiana','',NULL,'NOU','NE_PER',NULL,1),(145566,'amerentiana seni','',NULL,'NOU','NE_PER',NULL,1),(145567,'ida maria van der lee','',NULL,'NOU','NE_PER',NULL,1),(145568,'jurjen snijders','',NULL,'NOU','NE_PER',NULL,1),(145569,'wilhelmus albertus beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(145570,'maria spaans','',NULL,'NOU','NE_PER',NULL,1),(145571,'maria catharina van essen','',NULL,'NOU','NE_PER',NULL,1),(145572,'johanna van ooijen','',NULL,'NOU','NE_PER',NULL,1),(145573,'dirk de zwaan','',NULL,'NOU','NE_PER',NULL,1),(145574,'hendrik jacobus steijger','',NULL,'NOU','NE_PER',NULL,1),(145575,'antonius lambertus valkenhoff','',NULL,'NOU','NE_PER',NULL,1),(145576,'gijsbert karel grave van hogendorp','','PND_118774727','NOU','NE_PER',NULL,1),(145577,'diderica johanna becker','',NULL,'NOU','NE_PER',NULL,1),(145578,'franciscus johannes regouw','',NULL,'NOU','NE_PER',NULL,1),(145579,'christiaan johannes brenner','',NULL,'NOU','NE_PER',NULL,1),(145580,'george karel lodewijk bijn','',NULL,'NOU','NE_PER',NULL,1),(145581,'hendrik frederik havelaar','',NULL,'NOU','NE_PER',NULL,1),(145582,'cornelis de haar','',NULL,'NOU','NE_PER',NULL,1),(145583,'adriana maria spaans','',NULL,'NOU','NE_PER',NULL,1),(145584,'pieternella maria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(145585,'arie abrahams','',NULL,'NOU','NE_PER',NULL,1),(145586,'hendricus jacobus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(145587,'johannes rabeling','',NULL,'NOU','NE_PER',NULL,1),(145588,'johanna saxell','',NULL,'NOU','NE_PER',NULL,1),(145589,'johanna wilhelmina weijer','',NULL,'NOU','NE_PER',NULL,1),(145590,'karel hendrik bosveld','',NULL,'NOU','NE_PER',NULL,1),(145591,'hermina wielen','',NULL,'NOU','NE_PER',NULL,1),(145592,'nicolaas hendricus theunissen','',NULL,'NOU','NE_PER',NULL,1),(145593,'johanna henderica adriana pabst','',NULL,'NOU','NE_PER',NULL,1),(145594,'geertrui van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(145595,'maria elisabeth de louw','',NULL,'NOU','NE_PER',NULL,1),(145596,'karel hendrik zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(158298,'derk bruinsma','',NULL,'NOU','NE_PER',NULL,1),(145597,'jacob geerts dobben','',NULL,'NOU','NE_PER',NULL,1),(145598,'jacob jan tersteeg','',NULL,'NOU','NE_PER',NULL,1),(145599,'willem jan anthonij van driel','',NULL,'NOU','NE_PER',NULL,1),(145600,'johannes dirk gerrit steinmetz','',NULL,'NOU','NE_PER',NULL,1),(145601,'jan reijers','',NULL,'NOU','NE_PER',NULL,1),(145602,'rachel joseph bles','',NULL,'NOU','NE_PER',NULL,1),(145603,'hendrik adam buningh','',NULL,'NOU','NE_PER',NULL,1),(145604,'jacobus adrianus hendricus simonis','',NULL,'NOU','NE_PER',NULL,1),(145605,'geertruida ten dam','',NULL,'NOU','NE_PER',NULL,1),(145606,'elisabeth molet','',NULL,'NOU','NE_PER',NULL,1),(145607,'alida terbeek','',NULL,'NOU','NE_PER',NULL,1),(145608,'ignatius johannes franciscus rolvink','',NULL,'NOU','NE_PER',NULL,1),(145609,'jan pieter teule','',NULL,'NOU','NE_PER',NULL,1),(145610,'magdalena van der wal','',NULL,'NOU','NE_PER',NULL,1),(145611,'clasina hendrika vrijman','',NULL,'NOU','NE_PER',NULL,1),(145612,'jacob benjamin elias','',NULL,'NOU','NE_PER',NULL,1),(145613,'jenneke krul','',NULL,'NOU','NE_PER',NULL,1),(145614,'geertruida wilhelmina boek','',NULL,'NOU','NE_PER',NULL,1),(145615,'abraham essevelt','',NULL,'NOU','NE_PER',NULL,1),(145616,'johannes kulk','',NULL,'NOU','NE_PER',NULL,1),(145617,'betsallel','',NULL,'NOU','NE_PER',NULL,1),(145618,'betsallel swerein','',NULL,'NOU','NE_PER',NULL,1),(145619,'mathilda levij alexander polak','',NULL,'NOU','NE_PER',NULL,1),(145620,'jacob van der toorn','',NULL,'NOU','NE_PER',NULL,1),(172200,'ducelliée','',NULL,'NOU','NE_PER',NULL,1),(145621,'vester','','PND_137167865','NOU','NE_PER',NULL,1),(145622,'wilhelmus vester','',NULL,'NOU','NE_PER',NULL,1),(145623,'willem ferdinand constantijn witmer','',NULL,'NOU','NE_PER',NULL,1),(145624,'christoffel borsboom','',NULL,'NOU','NE_PER',NULL,1),(145625,'dirk willem aalbers','',NULL,'NOU','NE_PER',NULL,1),(145626,'catharina de voogd','',NULL,'NOU','NE_PER',NULL,1),(145627,'anna maria elisabeth van buul','',NULL,'NOU','NE_PER',NULL,1),(145628,'willem snappenburg','',NULL,'NOU','NE_PER',NULL,1),(145629,'thomas bernardus stuijfzand','',NULL,'NOU','NE_PER',NULL,1),(145630,'wilhelmina melanie gonstance deminière','',NULL,'NOU','NE_PER',NULL,1),(145631,'dilcor','',NULL,'NOU','NE_PER',NULL,1),(145632,'charlotte dilcor','',NULL,'NOU','NE_PER',NULL,1),(145633,'lamberdina schreuder','',NULL,'NOU','NE_PER',NULL,1),(145634,'helena kloubag','',NULL,'NOU','NE_PER',NULL,1),(145635,'wilhelmina gijsberta knödler','',NULL,'NOU','NE_PER',NULL,1),(145636,'dorothea margaretha alida tammer','',NULL,'NOU','NE_PER',NULL,1),(145637,'dumee','',NULL,'NOU','NE_PER',NULL,1),(145638,'maria elisabeth dumee','',NULL,'NOU','NE_PER',NULL,1),(145639,'pieternella boskamp','',NULL,'NOU','NE_PER',NULL,1),(145640,'placits','',NULL,'NOU','NE_PER',NULL,1),(145641,'cliqué','',NULL,'NOU','NE_PER',NULL,1),(145642,'placits joseph cliqué','',NULL,'NOU','NE_PER',NULL,1),(145643,'johanna rademaker','',NULL,'NOU','NE_PER',NULL,1),(145644,'johannes ludgerus geurtz','',NULL,'NOU','NE_PER',NULL,1),(145645,'johanna christina keemer','',NULL,'NOU','NE_PER',NULL,1),(145646,'jansje barnhoorn','',NULL,'NOU','NE_PER',NULL,1),(145647,'maria van der lee','',NULL,'NOU','NE_PER',NULL,1),(145648,'johan coenraad schmidt','',NULL,'NOU','NE_PER',NULL,1),(145649,'helena huijbie','',NULL,'NOU','NE_PER',NULL,1),(145650,'allegonda helena van der lubben','',NULL,'NOU','NE_PER',NULL,1),(145651,'maria philippina adams','',NULL,'NOU','NE_PER',NULL,1),(145652,'johannes cornelis waterreus','',NULL,'NOU','NE_PER',NULL,1),(145653,'david willem van steijn','',NULL,'NOU','NE_PER',NULL,1),(145654,'johannes jacobus leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(145655,'barbara sibilla orth','',NULL,'NOU','NE_PER',NULL,1),(145656,'maria de mos','',NULL,'NOU','NE_PER',NULL,1),(145657,'willem karel hendrik haazebrock','',NULL,'NOU','NE_PER',NULL,1),(145658,'johannes kolber','',NULL,'NOU','NE_PER',NULL,1),(145659,'regiena','',NULL,'NOU','NE_PER',NULL,1),(145660,'regiena leon','',NULL,'NOU','NE_PER',NULL,1),(145661,'oswaldus','',NULL,'NOU','NE_PER',NULL,1),(145662,'johannés oswaldus polman','',NULL,'NOU','NE_PER',NULL,1),(145663,'sophia catharina blom','',NULL,'NOU','NE_PER',NULL,1),(145664,'johanna augusta maria van santen','',NULL,'NOU','NE_PER',NULL,1),(145665,'joseph emanuel piller','',NULL,'NOU','NE_PER',NULL,1),(145666,'jan hendrik giesenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(145667,'johan andreas walther','',NULL,'NOU','NE_PER',NULL,1),(145668,'charles henri juste ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(145669,'karel hendrik riel','',NULL,'NOU','NE_PER',NULL,1),(145670,'johannes gerardus hoog','',NULL,'NOU','NE_PER',NULL,1),(145671,'hendrik wegmans','',NULL,'NOU','NE_PER',NULL,1),(145672,'willem karel frederik hendrik lodewijk constantijn nicolaas george frans grondel','',NULL,'NOU','NE_PER',NULL,1),(145673,'johanna cornelia van biesen','',NULL,'NOU','NE_PER',NULL,1),(145674,'wilhelmina christina joosten','',NULL,'NOU','NE_PER',NULL,1),(145675,'jan jacob delruël','',NULL,'NOU','NE_PER',NULL,1),(145676,'blankenagel','','PND_136513662','NOU','NE_PER',NULL,1),(145677,'johanna blankenagel','',NULL,'NOU','NE_PER',NULL,1),(145678,'albertus hendricus bakker','',NULL,'NOU','NE_PER',NULL,1),(145679,'margaretha muller','','PND_124044204','NOU','NE_PER',NULL,1),(145680,'eliaser jacob andries','',NULL,'NOU','NE_PER',NULL,1),(145681,'cornelia de liefde','',NULL,'NOU','NE_PER',NULL,1),(145682,'johanna wilhelmina remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(145683,'pieter hendrik jacobus cruijff','',NULL,'NOU','NE_PER',NULL,1),(145684,'immetje beckhuizen','',NULL,'NOU','NE_PER',NULL,1),(145685,'willem francois joseph timmermans','',NULL,'NOU','NE_PER',NULL,1),(145686,'petrus weijermans','',NULL,'NOU','NE_PER',NULL,1),(145687,'simon petrus van lommel','',NULL,'NOU','NE_PER',NULL,1),(145688,'jacomina van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(145689,'cornera','',NULL,'NOU','NE_PER',NULL,1),(145690,'maria cornera van otterloo','',NULL,'NOU','NE_PER',NULL,1),(145691,'adriana van der beek','',NULL,'NOU','NE_PER',NULL,1),(145692,'henri charles de leeuw','',NULL,'NOU','NE_PER',NULL,1),(145693,'cornelia catharina huijser','',NULL,'NOU','NE_PER',NULL,1),(145694,'vugthoorn','',NULL,'NOU','NE_PER',NULL,1),(145695,'maria gerhardina vugthoorn','',NULL,'NOU','NE_PER',NULL,1),(145696,'maria christina funcke','',NULL,'NOU','NE_PER',NULL,1),(145697,'helena wilhelmina van balen','',NULL,'NOU','NE_PER',NULL,1),(145698,'catharina dankaarts','',NULL,'NOU','NE_PER',NULL,1),(145699,'boas van beugen','',NULL,'NOU','NE_PER',NULL,1),(145700,'hendrik charo','',NULL,'NOU','NE_PER',NULL,1),(145701,'jacoba johanna regenboog','',NULL,'NOU','NE_PER',NULL,1),(145702,'johanna cecilia beloo','',NULL,'NOU','NE_PER',NULL,1),(145703,'geertrui amiabel','',NULL,'NOU','NE_PER',NULL,1),(145704,'zwaantjes','',NULL,'NOU','NE_PER',NULL,1),(145705,'johanna zwaantjes','',NULL,'NOU','NE_PER',NULL,1),(145706,'johannes koelman','',NULL,'NOU','NE_PER',NULL,1),(145707,'johannes teunisse','',NULL,'NOU','NE_PER',NULL,1),(145708,'wilhelmina van bon','',NULL,'NOU','NE_PER',NULL,1),(145709,'joanna zwennes','',NULL,'NOU','NE_PER',NULL,1),(145710,'linet','','PND_119017288','NOU','NE_PER',NULL,1),(145711,'louis linet','',NULL,'NOU','NE_PER',NULL,1),(145712,'gerardus leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(145713,'maria jacoba van den ende','',NULL,'NOU','NE_PER',NULL,1),(145714,'cornelia eva hendrina de bock','',NULL,'NOU','NE_PER',NULL,1),(145715,'leenderd elkhuizen','',NULL,'NOU','NE_PER',NULL,1),(145716,'johanna catharina van der zwan','',NULL,'NOU','NE_PER',NULL,1),(145717,'antonia wijnands','',NULL,'NOU','NE_PER',NULL,1),(145718,'johannes hendrik istel','',NULL,'NOU','NE_PER',NULL,1),(145719,'johannes kuis','',NULL,'NOU','NE_PER',NULL,1),(145720,'virginie elisabeth mulder','',NULL,'NOU','NE_PER',NULL,1),(145721,'joseph andre peter hijne','',NULL,'NOU','NE_PER',NULL,1),(145722,'cornelis adrianus harsveldt','',NULL,'NOU','NE_PER',NULL,1),(145723,'gerardus hendrikus kluts','',NULL,'NOU','NE_PER',NULL,1),(145724,'franciscus wilhelmus lucas','',NULL,'NOU','NE_PER',NULL,1),(145725,'caspermans','',NULL,'NOU','NE_PER',NULL,1),(145726,'joannes caspermans','',NULL,'NOU','NE_PER',NULL,1),(145727,'pieter johannes raadgeep','',NULL,'NOU','NE_PER',NULL,1),(145728,'cornelis delboy','',NULL,'NOU','NE_PER',NULL,1),(145729,'hendrik innemee','',NULL,'NOU','NE_PER',NULL,1),(145730,'jacobus scheurleer','',NULL,'NOU','NE_PER',NULL,1),(145731,'arie capoen','',NULL,'NOU','NE_PER',NULL,1),(145732,'krafft wilhelm siebert','',NULL,'NOU','NE_PER',NULL,1),(145733,'levie wolff','',NULL,'NOU','NE_PER',NULL,1),(145734,'frederik adriaan grave van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(145735,'rockenfeller','','PND_130478911','NOU','NE_PER',NULL,1),(145736,'rokkenfeller','',NULL,'NOU','NE_PER',NULL,1),(145737,'johannes philippus rockenfeller','',NULL,'NOU','NE_PER',NULL,1),(145738,'jan adrianus huijgens','',NULL,'NOU','NE_PER',NULL,1),(145739,'antonie melssen','',NULL,'NOU','NE_PER',NULL,1),(145740,'martinus dingemans','',NULL,'NOU','NE_PER',NULL,1),(145741,'johannes looijen','',NULL,'NOU','NE_PER',NULL,1),(145742,'christiann carel simonis','',NULL,'NOU','NE_PER',NULL,1),(145743,'johan frederik eijlbracht','',NULL,'NOU','NE_PER',NULL,1),(147414,'maarten van egmond','',NULL,'NOU','NE_PER',NULL,1),(145744,'george frederik hendrik jung','',NULL,'NOU','NE_PER',NULL,1),(145746,'henricus antonius beekman','',NULL,'NOU','NE_PER',NULL,1),(145747,'teunis jacobus tuijt','',NULL,'NOU','NE_PER',NULL,1),(145748,'adrianus van der kroft','',NULL,'NOU','NE_PER',NULL,1),(145749,'hendrick adrianus van der brugh','',NULL,'NOU','NE_PER',NULL,1),(145750,'gijseman','',NULL,'NOU','NE_PER',NULL,1),(145751,'gieseman','',NULL,'NOU','NE_PER',NULL,1),(145752,'pieter gijseman','',NULL,'NOU','NE_PER',NULL,1),(157507,'hendrik dransveld','',NULL,'NOU','NE_PER',NULL,1),(145753,'pieter johannes oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(145754,'salomon hertzveld','',NULL,'NOU','NE_PER',NULL,1),(145755,'albert leonard barriel','',NULL,'NOU','NE_PER',NULL,1),(145756,'isaac huijsman','',NULL,'NOU','NE_PER',NULL,1),(145757,'dirk staats','',NULL,'NOU','NE_PER',NULL,1),(145758,'terwoort','','PND_103760695','NOU','NE_PER',NULL,1),(145759,'gerhard terwoort','',NULL,'NOU','NE_PER',NULL,1),(145760,'bernardus ravier','',NULL,'NOU','NE_PER',NULL,1),(145761,'jacob bourquin','',NULL,'NOU','NE_PER',NULL,1),(145762,'jacobus pronk','',NULL,'NOU','NE_PER',NULL,1),(145763,'joannes beijersbergen','',NULL,'NOU','NE_PER',NULL,1),(145764,'adriaan willem cornelis domis','',NULL,'NOU','NE_PER',NULL,1),(145765,'jacob joseph van gelder','',NULL,'NOU','NE_PER',NULL,1),(145766,'johannis overduin','',NULL,'NOU','NE_PER',NULL,1),(145767,'martinus den dulk','',NULL,'NOU','NE_PER',NULL,1),(145768,'bovendeert','','PND_111959470','NOU','NE_PER',NULL,1),(145769,'wilhelmus bovendeert','',NULL,'NOU','NE_PER',NULL,1),(145770,'meijer jacob','',NULL,'NOU','NE_PER',NULL,1),(145771,'wilhelmina johanna charlotta grunebosch','',NULL,'NOU','NE_PER',NULL,1),(145772,'gerardina engelina van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(145773,'johanna smulders','',NULL,'NOU','NE_PER',NULL,1),(145774,'christina van oosten','',NULL,'NOU','NE_PER',NULL,1),(145775,'cornelia de vet','',NULL,'NOU','NE_PER',NULL,1),(145776,'johanna dill','','PND_105380830','NOU','NE_PER',NULL,1),(145777,'christina schulten','',NULL,'NOU','NE_PER',NULL,1),(145778,'roedolf cornelis verwijk','',NULL,'NOU','NE_PER',NULL,1),(145779,'gerardus martinus heijman','',NULL,'NOU','NE_PER',NULL,1),(145780,'louis guillaume gerard kruger','',NULL,'NOU','NE_PER',NULL,1),(145781,'johannes falck','','PND_122984838','NOU','NE_PER',NULL,1),(145782,'gerritje van loenen','',NULL,'NOU','NE_PER',NULL,1),(145783,'philip jacob vrouenvelder','',NULL,'NOU','NE_PER',NULL,1),(145784,'johanna catharina balkenende','',NULL,'NOU','NE_PER',NULL,1),(145785,'twout','',NULL,'NOU','NE_PER',NULL,1),(145786,'jan van twout','',NULL,'NOU','NE_PER',NULL,1),(145787,'dina teunisse','',NULL,'NOU','NE_PER',NULL,1),(145788,'jan willem frederik van eijk','',NULL,'NOU','NE_PER',NULL,1),(145789,'jacob grevenbroeck','',NULL,'NOU','NE_PER',NULL,1),(145790,'anna slijpers','',NULL,'NOU','NE_PER',NULL,1),(145791,'willem louis cornelis weeber','',NULL,'NOU','NE_PER',NULL,1),(145792,'philip wendel dannenfolser','',NULL,'NOU','NE_PER',NULL,1),(145793,'wossen','',NULL,'NOU','NE_PER',NULL,1),(145794,'jan van wossen rauws','',NULL,'NOU','NE_PER',NULL,1),(145795,'margaretha hartman','','PND_122987063','NOU','NE_PER',NULL,1),(145796,'cornelis jacobus van der lubben','',NULL,'NOU','NE_PER',NULL,1),(145797,'petrus boon','','PND_10259547X','NOU','NE_PER',NULL,1),(145798,'petronella frederica de roock','',NULL,'NOU','NE_PER',NULL,1),(145799,'due','','PND_136682707','NOU','NE_PER',NULL,1),(145800,'cornelia de due','',NULL,'NOU','NE_PER',NULL,1),(145801,'kimpel','','PND_134944402','NOU','NE_PER',NULL,1),(145802,'anna maria kimpel','',NULL,'NOU','NE_PER',NULL,1),(145803,'aagje muezerie','',NULL,'NOU','NE_PER',NULL,1),(145804,'anna christina dekker','',NULL,'NOU','NE_PER',NULL,1),(145805,'hendrik martinus arnoldus van den berg','',NULL,'NOU','NE_PER',NULL,1),(145806,'catrinus hendrikus johannes jonxis','',NULL,'NOU','NE_PER',NULL,1),(145807,'nicolaas van delft','',NULL,'NOU','NE_PER',NULL,1),(145808,'maria van merrewee','',NULL,'NOU','NE_PER',NULL,1),(145809,'christina wilhelmina leentvaart','',NULL,'NOU','NE_PER',NULL,1),(145810,'johanna maria van de laar','',NULL,'NOU','NE_PER',NULL,1),(145811,'hendrika johanna mitze','',NULL,'NOU','NE_PER',NULL,1),(145812,'johannes antonius franciscus van den berg','',NULL,'NOU','NE_PER',NULL,1),(145813,'alida johanna jacoba schmidt','',NULL,'NOU','NE_PER',NULL,1),(145814,'pieter bonnet','',NULL,'NOU','NE_PER',NULL,1),(145815,'leonard joseph breem','',NULL,'NOU','NE_PER',NULL,1),(145816,'maria constantia boomer','',NULL,'NOU','NE_PER',NULL,1),(145817,'antje hofland','',NULL,'NOU','NE_PER',NULL,1),(145818,'jakobus simon hoek','',NULL,'NOU','NE_PER',NULL,1),(145819,'hendrika klazina ridder','',NULL,'NOU','NE_PER',NULL,1),(145820,'apolonia wilsenbach','',NULL,'NOU','NE_PER',NULL,1),(145821,'frederik hendrik sinot','',NULL,'NOU','NE_PER',NULL,1),(145822,'dirk oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(145823,'francina jacoba wilhelmina van der water','',NULL,'NOU','NE_PER',NULL,1),(145824,'nicolaas gerardus van der sanden','',NULL,'NOU','NE_PER',NULL,1),(145825,'brusoe','',NULL,'NOU','NE_PER',NULL,1),(145826,'susanna brusoe','',NULL,'NOU','NE_PER',NULL,1),(145827,'wilhelmina bodaan','',NULL,'NOU','NE_PER',NULL,1),(145828,'willem van rijsewijk','',NULL,'NOU','NE_PER',NULL,1),(145829,'johanna catharina van der heijden','',NULL,'NOU','NE_PER',NULL,1),(145830,'johannes cornelis van der linden','',NULL,'NOU','NE_PER',NULL,1),(145831,'jemima raven','',NULL,'NOU','NE_PER',NULL,1),(145832,'lodewijk albertus drechsler','',NULL,'NOU','NE_PER',NULL,1),(145833,'johan carl schultz','',NULL,'NOU','NE_PER',NULL,1),(145834,'joseph freese','',NULL,'NOU','NE_PER',NULL,1),(145835,'cornelis wouter van prooijen','',NULL,'NOU','NE_PER',NULL,1),(145836,'anthonij gerhardus van huet','',NULL,'NOU','NE_PER',NULL,1),(145837,'johannes smal','',NULL,'NOU','NE_PER',NULL,1),(145838,'catharina wimmers','',NULL,'NOU','NE_PER',NULL,1),(145839,'antoinetta berkeveld','',NULL,'NOU','NE_PER',NULL,1),(145840,'catharina johanna petronella krafft','',NULL,'NOU','NE_PER',NULL,1),(145841,'martinus henderiks','',NULL,'NOU','NE_PER',NULL,1),(145842,'folbers','',NULL,'NOU','NE_PER',NULL,1),(145843,'jilles crispinus folbers','',NULL,'NOU','NE_PER',NULL,1),(145844,'wilhelmina johanna souwer','',NULL,'NOU','NE_PER',NULL,1),(145845,'willem kurtz','',NULL,'NOU','NE_PER',NULL,1),(145846,'theodorus pieter scheltema','',NULL,'NOU','NE_PER',NULL,1),(145847,'esther wilhelmina favre','',NULL,'NOU','NE_PER',NULL,1),(145848,'johanna louisa bernard','',NULL,'NOU','NE_PER',NULL,1),(145849,'johannes franciscus jacobus van wijk','',NULL,'NOU','NE_PER',NULL,1),(145850,'willem everhardus van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(145851,'wilhelmus van der vaart','',NULL,'NOU','NE_PER',NULL,1),(145852,'cornelis de graaff','',NULL,'NOU','NE_PER',NULL,1),(145853,'elisabeth alida van fulpen','',NULL,'NOU','NE_PER',NULL,1),(145854,'cornelis johannes hoets','',NULL,'NOU','NE_PER',NULL,1),(145855,'johanna hendrika de zoete','',NULL,'NOU','NE_PER',NULL,1),(145856,'marie cornelie jeanne gouay','',NULL,'NOU','NE_PER',NULL,1),(145857,'wilhelmina schuplij','',NULL,'NOU','NE_PER',NULL,1),(145858,'hendrika maria de jongh','',NULL,'NOU','NE_PER',NULL,1),(145859,'hermina van der sman','',NULL,'NOU','NE_PER',NULL,1),(145860,'matermans','',NULL,'NOU','NE_PER',NULL,1),(145861,'antonia matermans','',NULL,'NOU','NE_PER',NULL,1),(145862,'elisabeth voost','',NULL,'NOU','NE_PER',NULL,1),(145863,'pieter van der lans','',NULL,'NOU','NE_PER',NULL,1),(145864,'johannes van sonst','',NULL,'NOU','NE_PER',NULL,1),(145865,'alida berserik','',NULL,'NOU','NE_PER',NULL,1),(145866,'johanna schoehuijzen','',NULL,'NOU','NE_PER',NULL,1),(145867,'leenderd van der post','',NULL,'NOU','NE_PER',NULL,1),(145868,'hermanus cornelis antonius teunissen','',NULL,'NOU','NE_PER',NULL,1),(145869,'velix','',NULL,'NOU','NE_PER',NULL,1),(145870,'johannes josephus velix','',NULL,'NOU','NE_PER',NULL,1),(145871,'jan van kildonk','',NULL,'NOU','NE_PER',NULL,1),(145872,'veronica johanna driessens','',NULL,'NOU','NE_PER',NULL,1),(145873,'gerdina josina woltering','',NULL,'NOU','NE_PER',NULL,1),(145874,'maria hermina stuijver','',NULL,'NOU','NE_PER',NULL,1),(145875,'eva isaac','',NULL,'NOU','NE_PER',NULL,1),(145876,'petrus jacobus terrin','',NULL,'NOU','NE_PER',NULL,1),(145877,'johannes cornelis reinhardt','','PND_100395430','NOU','NE_PER',NULL,1),(145878,'maria van dortmont','',NULL,'NOU','NE_PER',NULL,1),(145879,'geertruida ruigrok','',NULL,'NOU','NE_PER',NULL,1),(145880,'christina wolff','','PND_110820738','NOU','NE_PER',NULL,1),(145883,'clasina maria gerardina','',NULL,'NOU','NE_PER',NULL,1),(179275,'maria wilhelmina adriana johanna','',NULL,'NOU','NE_PER',NULL,1),(145884,'otto elias','','PND_12521586X','NOU','NE_PER',NULL,1),(145885,'maria willemina hendrika','',NULL,'NOU','NE_PER',NULL,1),(145886,'laurentiana','',NULL,'NOU','NE_PER',NULL,1),(145887,'martinus josephus','',NULL,'NOU','NE_PER',NULL,1),(145888,'johan willem frederik','',NULL,'NOU','NE_PER',NULL,1),(145889,'charles erneste','',NULL,'NOU','NE_PER',NULL,1),(145890,'jannetta cornelia','',NULL,'NOU','NE_PER',NULL,1),(145891,'willem chiel','',NULL,'NOU','NE_PER',NULL,1),(145892,'petrus ignatius','','PND_103079017','NOU','NE_PER',NULL,1),(145893,'petrus egbertus johannes','',NULL,'NOU','NE_PER',NULL,1),(145894,'james henri louis','',NULL,'NOU','NE_PER',NULL,1),(145895,'carel frederik','',NULL,'NOU','NE_PER',NULL,1),(145896,'gerrit adriaan','',NULL,'NOU','NE_PER',NULL,1),(145897,'joannes jacobus vermculen','',NULL,'NOU','NE_PER',NULL,1),(145898,'diehle','','PND_129374857','NOU','NE_PER',NULL,1),(145899,'friederich wilhelm diehle','',NULL,'NOU','NE_PER',NULL,1),(145900,'pieter van der zwart','',NULL,'NOU','NE_PER',NULL,1),(145901,'johannes alexander maas','','PND_121046192','NOU','NE_PER',NULL,1),(145902,'paulus wemmers','',NULL,'NOU','NE_PER',NULL,1),(145903,'jacobus van vianen','',NULL,'NOU','NE_PER',NULL,1),(145904,'gerardus henkes','',NULL,'NOU','NE_PER',NULL,1),(145905,'johannes franciscus van veen','',NULL,'NOU','NE_PER',NULL,1),(145906,'johannes nieuwenburg','',NULL,'NOU','NE_PER',NULL,1),(145907,'willem johannes van dort','',NULL,'NOU','NE_PER',NULL,1),(145908,'nicolaas gerardus straatman','',NULL,'NOU','NE_PER',NULL,1),(145909,'nicolaas johannes stevens','',NULL,'NOU','NE_PER',NULL,1),(145910,'reinirus jacobus hulsker','',NULL,'NOU','NE_PER',NULL,1),(145911,'baroch','',NULL,'NOU','NE_PER',NULL,1),(145912,'gouthoorn','',NULL,'NOU','NE_PER',NULL,1),(145913,'baroch gouthoorn','',NULL,'NOU','NE_PER',NULL,1),(145914,'gijrit visser','',NULL,'NOU','NE_PER',NULL,1),(145915,'jacobus joannes van den kieboom','',NULL,'NOU','NE_PER',NULL,1),(145916,'adrianus verweij','',NULL,'NOU','NE_PER',NULL,1),(145917,'abraham jacobson','',NULL,'NOU','NE_PER',NULL,1),(155506,'maria catharina boser','',NULL,'NOU','NE_PER',NULL,1),(145918,'jacobum joannem boudewijns','',NULL,'NOU','NE_PER',NULL,1),(145919,'herman godfried sadee','',NULL,'NOU','NE_PER',NULL,1),(145920,'dirk hock','',NULL,'NOU','NE_PER',NULL,1),(145921,'johannes herman fige','',NULL,'NOU','NE_PER',NULL,1),(145922,'biarez','','PND_114782067','NOU','NE_PER',NULL,1),(145923,'bruno joseph biarez','',NULL,'NOU','NE_PER',NULL,1),(145924,'mr. johannes gerardus luijken glashorst','',NULL,'NOU','NE_PER',NULL,1),(145925,'pommeren','',NULL,'NOU','NE_PER',NULL,1),(145926,'cornelius van pommeren','',NULL,'NOU','NE_PER',NULL,1),(145927,'petrus paulus dammer','',NULL,'NOU','NE_PER',NULL,1),(145928,'johannes baptiste verbraeken','',NULL,'NOU','NE_PER',NULL,1),(145929,'jan pieter van mansvelt','',NULL,'NOU','NE_PER',NULL,1),(145930,'georg wilhelm salomon zimmermann','',NULL,'NOU','NE_PER',NULL,1),(145931,'adrianus antonie van eeden','',NULL,'NOU','NE_PER',NULL,1),(145932,'cornelis van campen','',NULL,'NOU','NE_PER',NULL,1),(145933,'antonius joannes thijssen','',NULL,'NOU','NE_PER',NULL,1),(145934,'hijman salomon van kam','',NULL,'NOU','NE_PER',NULL,1),(145935,'johannes van outheusde','',NULL,'NOU','NE_PER',NULL,1),(145936,'jan perlot','',NULL,'NOU','NE_PER',NULL,1),(145937,'jacob stefkens','',NULL,'NOU','NE_PER',NULL,1),(145938,'johannes frederik sterke','',NULL,'NOU','NE_PER',NULL,1),(145939,'lammert jongbloed','',NULL,'NOU','NE_PER',NULL,1),(145940,'hendrik boudewijn','',NULL,'NOU','NE_PER',NULL,1),(145941,'johan hendrik schröder','','PND_12814260X','NOU','NE_PER',NULL,1),(145942,'adrianus philipse','',NULL,'NOU','NE_PER',NULL,1),(145943,'johannes willem smelting','',NULL,'NOU','NE_PER',NULL,1),(145944,'joannes de wijs','',NULL,'NOU','NE_PER',NULL,1),(145945,'hermanus ninaaber','',NULL,'NOU','NE_PER',NULL,1),(145946,'henderik willem westhof','',NULL,'NOU','NE_PER',NULL,1),(145947,'anthonie hendrik blom','',NULL,'NOU','NE_PER',NULL,1),(145948,'henrij justus krantz','',NULL,'NOU','NE_PER',NULL,1),(145949,'jan peeters jansen','','PND_110129806','NOU','NE_PER',NULL,1),(145950,'salomon aron de haan','',NULL,'NOU','NE_PER',NULL,1),(145951,'jeremias van grondelle','',NULL,'NOU','NE_PER',NULL,1),(145952,'stokhuijzen','',NULL,'NOU','NE_PER',NULL,1),(145953,'vincent stokhuijzen','',NULL,'NOU','NE_PER',NULL,1),(145954,'jacobus joannes jonnard','',NULL,'NOU','NE_PER',NULL,1),(145955,'simon hendrik karel bervoets','',NULL,'NOU','NE_PER',NULL,1),(145956,'antonia cornelia heerings','',NULL,'NOU','NE_PER',NULL,1),(145957,'jacobus keck','',NULL,'NOU','NE_PER',NULL,1),(145958,'pieter arie kokkelink','',NULL,'NOU','NE_PER',NULL,1),(145959,'henriette van weijnen','',NULL,'NOU','NE_PER',NULL,1),(145960,'petronella nicola','',NULL,'NOU','NE_PER',NULL,1),(145961,'antonia de haas','',NULL,'NOU','NE_PER',NULL,1),(145962,'johannes schuler','','PND_137153457','NOU','NE_PER',NULL,1),(145963,'frederik willem van der sleijden','',NULL,'NOU','NE_PER',NULL,1),(145964,'jean françois pasdeloup','',NULL,'NOU','NE_PER',NULL,1),(145965,'jaapje van der meij','',NULL,'NOU','NE_PER',NULL,1),(145966,'lena ketting','',NULL,'NOU','NE_PER',NULL,1),(145967,'maria bailleux','',NULL,'NOU','NE_PER',NULL,1),(145968,'burcau','',NULL,'NOU','NE_PER',NULL,1),(145969,'johan burcau','',NULL,'NOU','NE_PER',NULL,1),(145970,'bernardus hendricus meijer','',NULL,'NOU','NE_PER',NULL,1),(145971,'antonius van rijn','',NULL,'NOU','NE_PER',NULL,1),(145972,'maria antonia van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(145973,'anna maria van der hoop','',NULL,'NOU','NE_PER',NULL,1),(145974,'doortje begelinger','',NULL,'NOU','NE_PER',NULL,1),(145975,'anna sophia rudiger','',NULL,'NOU','NE_PER',NULL,1),(145976,'isaac moses hartloper','',NULL,'NOU','NE_PER',NULL,1),(145977,'pieter van kralinge','',NULL,'NOU','NE_PER',NULL,1),(145978,'susanna petronella sneiders','',NULL,'NOU','NE_PER',NULL,1),(145979,'maria catharina bolland','',NULL,'NOU','NE_PER',NULL,1),(145980,'jan adrianus de lange','',NULL,'NOU','NE_PER',NULL,1),(145981,'alida leonarda meerlo','',NULL,'NOU','NE_PER',NULL,1),(145982,'frederika wilhelmina van vliet harsveldt','',NULL,'NOU','NE_PER',NULL,1),(145983,'catharina verhoeven','',NULL,'NOU','NE_PER',NULL,1),(145984,'martinus johannes bolten','',NULL,'NOU','NE_PER',NULL,1),(145985,'dirkje roza','',NULL,'NOU','NE_PER',NULL,1),(145986,'reinhard scherenberg','','PND_102269556','NOU','NE_PER',NULL,1),(145987,'johanna van hoogenhuijze','',NULL,'NOU','NE_PER',NULL,1),(145988,'klaartje schuijer','',NULL,'NOU','NE_PER',NULL,1),(145989,'uurbanus','',NULL,'NOU','NE_PER',NULL,1),(145990,'hurbanus','',NULL,'NOU','NE_PER',NULL,1),(145991,'cornelia uurbanus','',NULL,'NOU','NE_PER',NULL,1),(145992,'johan christoph honken','',NULL,'NOU','NE_PER',NULL,1),(145993,'prenninger','','PND_136476104','NOU','NE_PER',NULL,1),(145994,'josephus antonius franciscus prenninger','',NULL,'NOU','NE_PER',NULL,1),(145995,'joseph van deursen','',NULL,'NOU','NE_PER',NULL,1),(145996,'wouterus adrianus meijboom','',NULL,'NOU','NE_PER',NULL,1),(145997,'maria jacoba keus','',NULL,'NOU','NE_PER',NULL,1),(145998,'willem zijbrand van zonneveld','',NULL,'NOU','NE_PER',NULL,1),(145999,'francina catharina mondriaan','',NULL,'NOU','NE_PER',NULL,1),(146000,'christina johanna snelleman','',NULL,'NOU','NE_PER',NULL,1),(146001,'zoetje keus','',NULL,'NOU','NE_PER',NULL,1),(146002,'jacobus dillo','',NULL,'NOU','NE_PER',NULL,1),(146003,'constantina grada bartha van der marck','',NULL,'NOU','NE_PER',NULL,1),(146004,'dutens','','PND_117663913','NOU','NE_PER',NULL,1),(146005,'jean benjamin dutens','',NULL,'NOU','NE_PER',NULL,1),(146006,'karel marinus coenen','',NULL,'NOU','NE_PER',NULL,1),(146007,'johanna florentina adolphina elconora metman','',NULL,'NOU','NE_PER',NULL,1),(146008,'antje buijsen','',NULL,'NOU','NE_PER',NULL,1),(146009,'maria johanna jacoba schmolck','',NULL,'NOU','NE_PER',NULL,1),(146010,'chavalle','',NULL,'NOU','NE_PER',NULL,1),(146011,'andreas chavalle','',NULL,'NOU','NE_PER',NULL,1),(146012,'saartje den heijer','',NULL,'NOU','NE_PER',NULL,1),(146013,'susanna paulina rythar','',NULL,'NOU','NE_PER',NULL,1),(146014,'catharina rodenburg','',NULL,'NOU','NE_PER',NULL,1),(146015,'johanna maria ephraim','',NULL,'NOU','NE_PER',NULL,1),(146016,'bartholomeus van tol','',NULL,'NOU','NE_PER',NULL,1),(146017,'klaas van der toorn','',NULL,'NOU','NE_PER',NULL,1),(146018,'gerardina francina wilkens','',NULL,'NOU','NE_PER',NULL,1),(146019,'isidore désiré versignij','',NULL,'NOU','NE_PER',NULL,1),(146020,'johanna maria van der wal','',NULL,'NOU','NE_PER',NULL,1),(146021,'helena rotteveel','',NULL,'NOU','NE_PER',NULL,1),(146022,'trasbach','',NULL,'NOU','NE_PER',NULL,1),(146023,'wilhelmina trasbach','',NULL,'NOU','NE_PER',NULL,1),(146024,'jan zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(146025,'carolina frederika wilhelmina nelck','',NULL,'NOU','NE_PER',NULL,1),(146026,'adrianus simon havelaar','',NULL,'NOU','NE_PER',NULL,1),(146027,'neeltje de bruijn','',NULL,'NOU','NE_PER',NULL,1),(146028,'kajo','',NULL,'NOU','NE_PER',NULL,1),(146029,'sanchonia','',NULL,'NOU','NE_PER',NULL,1),(146030,'maria sara johanna kajo sanchonia','',NULL,'NOU','NE_PER',NULL,1),(146031,'engelina van dorp','',NULL,'NOU','NE_PER',NULL,1),(146032,'louis popke','',NULL,'NOU','NE_PER',NULL,1),(146033,'johannes fredrik stutterheim','',NULL,'NOU','NE_PER',NULL,1),(146034,'jacoba wijdom','',NULL,'NOU','NE_PER',NULL,1),(146035,'gerrit haket','',NULL,'NOU','NE_PER',NULL,1),(146036,'thomas johannes meurs','',NULL,'NOU','NE_PER',NULL,1),(146037,'franciscus ruigrok','',NULL,'NOU','NE_PER',NULL,1),(146038,'maria wilhelmina rigchard','',NULL,'NOU','NE_PER',NULL,1),(146039,'petronella doesberg','',NULL,'NOU','NE_PER',NULL,1),(146040,'maria elisabeth witmer','',NULL,'NOU','NE_PER',NULL,1),(146041,'johan hendrik willem kilmer','',NULL,'NOU','NE_PER',NULL,1),(146042,'karel lodewijk maas','',NULL,'NOU','NE_PER',NULL,1),(146043,'willem hendrik karreweij','',NULL,'NOU','NE_PER',NULL,1),(146044,'maria elisabeth cornelia petronella','',NULL,'NOU','NE_PER',NULL,1),(146045,'abraham conraad','',NULL,'NOU','NE_PER',NULL,1),(190126,'willem george johannes','',NULL,'NOU','NE_PER',NULL,1),(190127,'cornelis johannes augustinus','',NULL,'NOU','NE_PER',NULL,1),(146046,'wilhelmus johannes antonie','',NULL,'NOU','NE_PER',NULL,1),(146047,'willemina sophia','',NULL,'NOU','NE_PER',NULL,1),(146049,'cornelia magdalena','',NULL,'NOU','NE_PER',NULL,1),(146050,'bartholomeus mattheus','',NULL,'NOU','NE_PER',NULL,1),(146051,'petrus knap','',NULL,'NOU','NE_PER',NULL,1),(146052,'cornelius van dijk','',NULL,'NOU','NE_PER',NULL,1),(146053,'johan jacob van heusden','',NULL,'NOU','NE_PER',NULL,1),(146054,'noorlander','','PND_115057811','NOU','NE_PER',NULL,1),(146055,'aric noorlander','',NULL,'NOU','NE_PER',NULL,1),(146056,'paulus olierook','',NULL,'NOU','NE_PER',NULL,1),(146057,'adriaan rolaff','',NULL,'NOU','NE_PER',NULL,1),(146058,'hendrik willem christian heken','',NULL,'NOU','NE_PER',NULL,1),(146059,'maeskant','',NULL,'NOU','NE_PER',NULL,1),(146060,'maaskant','','PND_131036246','NOU','NE_PER',NULL,1),(146061,'johannes maeskant','',NULL,'NOU','NE_PER',NULL,1),(146062,'pieter firett','',NULL,'NOU','NE_PER',NULL,1),(146063,'bernard heinrich kotter','',NULL,'NOU','NE_PER',NULL,1),(146064,'bernardus louwerens van es','',NULL,'NOU','NE_PER',NULL,1),(146065,'krijsmuller','',NULL,'NOU','NE_PER',NULL,1),(146066,'daniel hendrik krijsmuller','',NULL,'NOU','NE_PER',NULL,1),(146067,'hubertus van vianen','',NULL,'NOU','NE_PER',NULL,1),(146068,'spolet','',NULL,'NOU','NE_PER',NULL,1),(146069,'kristiaan spolet','',NULL,'NOU','NE_PER',NULL,1),(146070,'soesman levie kloot','',NULL,'NOU','NE_PER',NULL,1),(146071,'lowie','',NULL,'NOU','NE_PER',NULL,1),(146072,'lowie hendrik carl strak','',NULL,'NOU','NE_PER',NULL,1),(146073,'philippus carel scher','',NULL,'NOU','NE_PER',NULL,1),(146074,'pollones','',NULL,'NOU','NE_PER',NULL,1),(146075,'carel frederik pollones','',NULL,'NOU','NE_PER',NULL,1),(146076,'jan van oostrum','',NULL,'NOU','NE_PER',NULL,1),(146077,'lambertus waterrcus','',NULL,'NOU','NE_PER',NULL,1),(146078,'hendrik george kleine','',NULL,'NOU','NE_PER',NULL,1),(146079,'hentenaar','',NULL,'NOU','NE_PER',NULL,1),(146080,'petrus hentenaar','',NULL,'NOU','NE_PER',NULL,1),(146081,'johan wilhelm beekman','',NULL,'NOU','NE_PER',NULL,1),(146082,'jan pieter cornelis baron lampsins','',NULL,'NOU','NE_PER',NULL,1),(146083,'edmond barend fremerij kalff','',NULL,'NOU','NE_PER',NULL,1),(146084,'dirk van noort','',NULL,'NOU','NE_PER',NULL,1),(146085,'adrianus tieze','',NULL,'NOU','NE_PER',NULL,1),(146086,'christiaan nieuwenhoud','',NULL,'NOU','NE_PER',NULL,1),(146088,'johannes matthias petri','',NULL,'NOU','NE_PER',NULL,1),(146089,'verdoner','',NULL,'NOU','NE_PER',NULL,1),(146090,'emanuel machiel verdoner','',NULL,'NOU','NE_PER',NULL,1),(146091,'carel fredrik george nelck','',NULL,'NOU','NE_PER',NULL,1),(146092,'gerardus kootman','',NULL,'NOU','NE_PER',NULL,1),(146093,'bartholomeus henderick siegelaar','',NULL,'NOU','NE_PER',NULL,1),(146096,'henricus bonefaas','',NULL,'NOU','NE_PER',NULL,1),(146097,'addes','',NULL,'NOU','NE_PER',NULL,1),(146098,'tjakko addes stuur','',NULL,'NOU','NE_PER',NULL,1),(146099,'daniel gossijn','',NULL,'NOU','NE_PER',NULL,1),(146100,'gerrit schuurman','',NULL,'NOU','NE_PER',NULL,1),(146101,'arij blok','',NULL,'NOU','NE_PER',NULL,1),(146102,'johannes hendrik bruckman','',NULL,'NOU','NE_PER',NULL,1),(146103,'johanna philippina schmidt','',NULL,'NOU','NE_PER',NULL,1),(146104,'giliana van der sluijs','',NULL,'NOU','NE_PER',NULL,1),(146105,'dirk hengeveld','',NULL,'NOU','NE_PER',NULL,1),(146106,'johannes leenderd van heusden','',NULL,'NOU','NE_PER',NULL,1),(146107,'cornelis casteren van cattenburch','',NULL,'NOU','NE_PER',NULL,1),(146108,'otto willem johan ross','',NULL,'NOU','NE_PER',NULL,1),(146109,'combe','','PND_137150296','NOU','NE_PER',NULL,1),(146110,'henri la combe','',NULL,'NOU','NE_PER',NULL,1),(146111,'catharina schneider','','PND_129093793','NOU','NE_PER',NULL,1),(146112,'leon gustave coulon','',NULL,'NOU','NE_PER',NULL,1),(146113,'samuclina','',NULL,'NOU','NE_PER',NULL,1),(146114,'johanna samuclina guichenon de chastillon','',NULL,'NOU','NE_PER',NULL,1),(146115,'christina heijdek','',NULL,'NOU','NE_PER',NULL,1),(146116,'benjamin van beugen','',NULL,'NOU','NE_PER',NULL,1),(146117,'maria van ravestyn','',NULL,'NOU','NE_PER',NULL,1),(146118,'johan godfried waldschmidt','',NULL,'NOU','NE_PER',NULL,1),(146119,'johannes gijsbertus hilt','',NULL,'NOU','NE_PER',NULL,1),(146120,'petronella everstein','',NULL,'NOU','NE_PER',NULL,1),(146121,'jan groeneveld','','PND_105743887','NOU','NE_PER',NULL,1),(146122,'christina felix','',NULL,'NOU','NE_PER',NULL,1),(146123,'joannes albertus hubert','',NULL,'NOU','NE_PER',NULL,1),(146124,'paulina cornelia maria huberta borret','',NULL,'NOU','NE_PER',NULL,1),(146125,'johannes van deenen','',NULL,'NOU','NE_PER',NULL,1),(146126,'cornelis adrianus theodorus corving','',NULL,'NOU','NE_PER',NULL,1),(146127,'koenraad slokkebier','',NULL,'NOU','NE_PER',NULL,1),(146128,'johannes langkruis','',NULL,'NOU','NE_PER',NULL,1),(146129,'lodewijk stechweij','',NULL,'NOU','NE_PER',NULL,1),(146130,'helena van ewijk','',NULL,'NOU','NE_PER',NULL,1),(146131,'cornelia christina swiebel','',NULL,'NOU','NE_PER',NULL,1),(146132,'angenita sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(146133,'anna maria gerarda knijpers','',NULL,'NOU','NE_PER',NULL,1),(146134,'cornelia barendina van schuijlen','',NULL,'NOU','NE_PER',NULL,1),(146135,'pieter mouton jr.','',NULL,'NOU','NE_PER',NULL,1),(146136,'betje van der bijl','',NULL,'NOU','NE_PER',NULL,1),(146137,'anna catharina buis','',NULL,'NOU','NE_PER',NULL,1),(146138,'adrianus van der lek','',NULL,'NOU','NE_PER',NULL,1),(173853,'jacobus rensen','',NULL,'NOU','NE_PER',NULL,1),(146139,'beringhuize','',NULL,'NOU','NE_PER',NULL,1),(146140,'herman beringhuize','',NULL,'NOU','NE_PER',NULL,1),(146141,'johanna de wit','',NULL,'NOU','NE_PER',NULL,1),(146142,'diderica elisabeth post','',NULL,'NOU','NE_PER',NULL,1),(146143,'margaretha ten cate','',NULL,'NOU','NE_PER',NULL,1),(146144,'arie van ruijven','',NULL,'NOU','NE_PER',NULL,1),(146145,'stensert','',NULL,'NOU','NE_PER',NULL,1),(146146,'wilhelmina lamberdina stensert','',NULL,'NOU','NE_PER',NULL,1),(146147,'gerrit van vugt','',NULL,'NOU','NE_PER',NULL,1),(146148,'hendrika petronella bongaarts','',NULL,'NOU','NE_PER',NULL,1),(146149,'catharina vogelaars','',NULL,'NOU','NE_PER',NULL,1),(146150,'jacobus de baas','',NULL,'NOU','NE_PER',NULL,1),(146151,'anna elisabeth koppel','',NULL,'NOU','NE_PER',NULL,1),(146152,'maria cornelia van lubeck','',NULL,'NOU','NE_PER',NULL,1),(146153,'metje van netten','',NULL,'NOU','NE_PER',NULL,1),(146154,'benvenida','',NULL,'NOU','NE_PER',NULL,1),(146155,'benvenida melo','',NULL,'NOU','NE_PER',NULL,1),(146156,'johanna piller','',NULL,'NOU','NE_PER',NULL,1),(146157,'christina antonia hendrika de wijs','',NULL,'NOU','NE_PER',NULL,1),(146158,'landegent','',NULL,'NOU','NE_PER',NULL,1),(146159,'tonis landegent','',NULL,'NOU','NE_PER',NULL,1),(146160,'marinus koster','',NULL,'NOU','NE_PER',NULL,1),(146161,'wilhelmina frits','',NULL,'NOU','NE_PER',NULL,1),(146162,'maria keyzer','',NULL,'NOU','NE_PER',NULL,1),(146163,'fritzin','','PND_131728342','NOU','NE_PER',NULL,1),(146164,'maria catharina fritzin','',NULL,'NOU','NE_PER',NULL,1),(146165,'johannes cornelis van gogh','',NULL,'NOU','NE_PER',NULL,1),(146166,'petrus bonel','',NULL,'NOU','NE_PER',NULL,1),(146167,'johanna elisabeth van aaken','',NULL,'NOU','NE_PER',NULL,1),(146168,'anthonia adriana hunter','',NULL,'NOU','NE_PER',NULL,1),(146169,'petrus van der loos','',NULL,'NOU','NE_PER',NULL,1),(146170,'jeannetta henrietta agatha flinterman','',NULL,'NOU','NE_PER',NULL,1),(146171,'cornelis de leede','',NULL,'NOU','NE_PER',NULL,1),(146172,'fembij','',NULL,'NOU','NE_PER',NULL,1),(146173,'robert fembij','',NULL,'NOU','NE_PER',NULL,1),(146174,'maria cornelia versseput','',NULL,'NOU','NE_PER',NULL,1),(146175,'wilhelmina henrietta frederiks','',NULL,'NOU','NE_PER',NULL,1),(146176,'catharina nicolaas','',NULL,'NOU','NE_PER',NULL,1),(146177,'joseph de soer','',NULL,'NOU','NE_PER',NULL,1),(146178,'catharina maria van der kruk','',NULL,'NOU','NE_PER',NULL,1),(146179,'maria adriana beijerbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(146180,'antonie pieter van ottenhoff','',NULL,'NOU','NE_PER',NULL,1),(146181,'jan cornelis jonker','',NULL,'NOU','NE_PER',NULL,1),(146182,'apollonia petronella van dijck','',NULL,'NOU','NE_PER',NULL,1),(146183,'hermanus tomas','',NULL,'NOU','NE_PER',NULL,1),(146184,'johanna susanna schrijver','',NULL,'NOU','NE_PER',NULL,1),(146185,'bijtenbach','',NULL,'NOU','NE_PER',NULL,1),(146186,'johannes cornelis bijtenbach','',NULL,'NOU','NE_PER',NULL,1),(146187,'gijsbert rademaker','',NULL,'NOU','NE_PER',NULL,1),(146188,'prijker','',NULL,'NOU','NE_PER',NULL,1),(146189,'gerrit adriaan prijker','',NULL,'NOU','NE_PER',NULL,1),(146190,'lakis','','PND_103514007','NOU','NE_PER',NULL,1),(146191,'dina lakis','',NULL,'NOU','NE_PER',NULL,1),(146192,'cornelia hendrika jansen','',NULL,'NOU','NE_PER',NULL,1),(146193,'nicolaas cornelis kloosterhuijsen','',NULL,'NOU','NE_PER',NULL,1),(146194,'johanna hendrika petronella arntzenius','',NULL,'NOU','NE_PER',NULL,1),(146195,'franciscus jeukens','',NULL,'NOU','NE_PER',NULL,1),(146196,'marijtje kolet','',NULL,'NOU','NE_PER',NULL,1),(146197,'maria theresia van roosmalen','',NULL,'NOU','NE_PER',NULL,1),(146198,'johanna margaretha fraterman','',NULL,'NOU','NE_PER',NULL,1),(146199,'christina van der doorn','',NULL,'NOU','NE_PER',NULL,1),(146200,'peter jansen','','PND_136634885','NOU','NE_PER',NULL,1),(146201,'jacques guesdon','',NULL,'NOU','NE_PER',NULL,1),(146202,'pieter de jager','',NULL,'NOU','NE_PER',NULL,1),(146203,'barend jansen','',NULL,'NOU','NE_PER',NULL,1),(146204,'maria van der moor','',NULL,'NOU','NE_PER',NULL,1),(146205,'cornelis hendricus oosterveen','',NULL,'NOU','NE_PER',NULL,1),(146206,'magdalena roth','',NULL,'NOU','NE_PER',NULL,1),(146207,'margaretha zalm','',NULL,'NOU','NE_PER',NULL,1),(146208,'josina elisabeth de roo','',NULL,'NOU','NE_PER',NULL,1),(146209,'johanna machtilda hermans','',NULL,'NOU','NE_PER',NULL,1),(146210,'johanna maria theresia van der polder','',NULL,'NOU','NE_PER',NULL,1),(146211,'joanna spijker','',NULL,'NOU','NE_PER',NULL,1),(146212,'maria catharina werdie','',NULL,'NOU','NE_PER',NULL,1),(146213,'petrus josephus hossen','',NULL,'NOU','NE_PER',NULL,1),(146214,'johanna dekker','',NULL,'NOU','NE_PER',NULL,1),(146215,'elisabeth catharina van schie','',NULL,'NOU','NE_PER',NULL,1),(146216,'karel jacob arnoldus veltman','',NULL,'NOU','NE_PER',NULL,1),(146217,'pieter maassakker','',NULL,'NOU','NE_PER',NULL,1),(146218,'pieter visch','',NULL,'NOU','NE_PER',NULL,1),(146219,'abraham willem johannes braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(146220,'maria van der heij','',NULL,'NOU','NE_PER',NULL,1),(146221,'johanna vinkestijn','',NULL,'NOU','NE_PER',NULL,1),(146222,'johannes van der ven','','PND_130882232','NOU','NE_PER',NULL,1),(146223,'arnoldine','',NULL,'NOU','NE_PER',NULL,1),(146224,'wilhelmine arnoldine jeanne','',NULL,'NOU','NE_PER',NULL,1),(146225,'sophia wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(146226,'maria cecilia','','PND_120543117','NOU','NE_PER',NULL,1),(146227,'antonius jakobus','',NULL,'NOU','NE_PER',NULL,1),(146228,'lion mol','',NULL,'NOU','NE_PER',NULL,1),(146229,'andries dassie','',NULL,'NOU','NE_PER',NULL,1),(146230,'leonardus klerk de reus','',NULL,'NOU','NE_PER',NULL,1),(146231,'johannes nicolaas berends','',NULL,'NOU','NE_PER',NULL,1),(146232,'arij schuttel','',NULL,'NOU','NE_PER',NULL,1),(146233,'nicolaas vink','',NULL,'NOU','NE_PER',NULL,1),(146234,'flameng','','PND_122968840','NOU','NE_PER',NULL,1),(146235,'pieter frans flameng','',NULL,'NOU','NE_PER',NULL,1),(146236,'johannes albertus rueck','',NULL,'NOU','NE_PER',NULL,1),(146237,'johan reinhardt schott','',NULL,'NOU','NE_PER',NULL,1),(146238,'johannes franciscus schrijver','',NULL,'NOU','NE_PER',NULL,1),(146239,'jannetje akkerhuijs','',NULL,'NOU','NE_PER',NULL,1),(146240,'rijkhans','',NULL,'NOU','NE_PER',NULL,1),(146241,'emanuel rijkhans','',NULL,'NOU','NE_PER',NULL,1),(146242,'calesina','',NULL,'NOU','NE_PER',NULL,1),(146243,'pieternella calesina','',NULL,'NOU','NE_PER',NULL,1),(146244,'petronella johanna costerman','',NULL,'NOU','NE_PER',NULL,1),(146245,'mr. jacob bastiaan bichon visch','',NULL,'NOU','NE_PER',NULL,1),(146246,'johanna hijmans','',NULL,'NOU','NE_PER',NULL,1),(146247,'rebecca huisman','',NULL,'NOU','NE_PER',NULL,1),(146248,'engelina hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(146249,'johanna maria van der hoeve','',NULL,'NOU','NE_PER',NULL,1),(146250,'maria blijstra','',NULL,'NOU','NE_PER',NULL,1),(146251,'jacobus willem hageraats','',NULL,'NOU','NE_PER',NULL,1),(146252,'daniel de leeuw','',NULL,'NOU','NE_PER',NULL,1),(146253,'willemina de wijjer','',NULL,'NOU','NE_PER',NULL,1),(146254,'maria danselaar','',NULL,'NOU','NE_PER',NULL,1),(181542,'louisa wilhelmina frederika van munster','',NULL,'NOU','NE_PER',NULL,1),(146255,'wilhelmus van kooten','',NULL,'NOU','NE_PER',NULL,1),(146256,'otto elias grave','',NULL,'NOU','NE_PER',NULL,1),(146257,'helena goverdina gieben','',NULL,'NOU','NE_PER',NULL,1),(146258,'geertruida saris','',NULL,'NOU','NE_PER',NULL,1),(146259,'christiaan bekking','',NULL,'NOU','NE_PER',NULL,1),(146260,'truttmann','','PND_131292838','NOU','NE_PER',NULL,1),(146261,'antoine truttmann','',NULL,'NOU','NE_PER',NULL,1),(146262,'harmpje de graaf','',NULL,'NOU','NE_PER',NULL,1),(146263,'maria francina van rijn','',NULL,'NOU','NE_PER',NULL,1),(146264,'maria van den eijkhof','',NULL,'NOU','NE_PER',NULL,1),(146265,'klazina helena mostert','',NULL,'NOU','NE_PER',NULL,1),(146266,'gerrit baas','',NULL,'NOU','NE_PER',NULL,1),(146267,'naatje baggerman','',NULL,'NOU','NE_PER',NULL,1),(146268,'pieter raasens','',NULL,'NOU','NE_PER',NULL,1),(146269,'christiaan de bruin','',NULL,'NOU','NE_PER',NULL,1),(146270,'johanna margaretha cornelia lubbers','',NULL,'NOU','NE_PER',NULL,1),(146271,'cornelia jacoba van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(146272,'neeltje van der knijf','',NULL,'NOU','NE_PER',NULL,1),(146273,'geertruy fuijk','',NULL,'NOU','NE_PER',NULL,1),(146274,'jan horsson','',NULL,'NOU','NE_PER',NULL,1),(146275,'bartje van tuijl','',NULL,'NOU','NE_PER',NULL,1),(146276,'jacoba engenraam','',NULL,'NOU','NE_PER',NULL,1),(146277,'anna sara viveen','',NULL,'NOU','NE_PER',NULL,1),(146278,'maria geertruida van der burg','',NULL,'NOU','NE_PER',NULL,1),(146279,'clasina kasteele','',NULL,'NOU','NE_PER',NULL,1),(146280,'louis meijer','',NULL,'NOU','NE_PER',NULL,1),(146281,'george wilhelmus meeps','',NULL,'NOU','NE_PER',NULL,1),(146282,'jacobus de vrindt','',NULL,'NOU','NE_PER',NULL,1),(146283,'hendrica catharina van drunen','',NULL,'NOU','NE_PER',NULL,1),(146284,'hendrika maria van der haak','',NULL,'NOU','NE_PER',NULL,1),(146285,'anna maria magdalena van der ven','',NULL,'NOU','NE_PER',NULL,1),(146286,'jonkheer mr. willem jacob jan paul van beresteijn','',NULL,'NOU','NE_PER',NULL,1),(146287,'maria barbara strohauer','',NULL,'NOU','NE_PER',NULL,1),(146288,'evert everardus engelbertus van vlodorp','',NULL,'NOU','NE_PER',NULL,1),(146289,'petrus leonardus anthonissen','',NULL,'NOU','NE_PER',NULL,1),(146290,'oldrikus','',NULL,'NOU','NE_PER',NULL,1),(146291,'johannes oldrikus eijfferts','',NULL,'NOU','NE_PER',NULL,1),(146292,'baltus herman hendrik overman','',NULL,'NOU','NE_PER',NULL,1),(146293,'angenita smeele','',NULL,'NOU','NE_PER',NULL,1),(146294,'maria elisabeth van der hulst','',NULL,'NOU','NE_PER',NULL,1),(146295,'gijsbarta ten boven','',NULL,'NOU','NE_PER',NULL,1),(146296,'maria elisabeth margrita baronesse van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(146297,'dina schard','',NULL,'NOU','NE_PER',NULL,1),(146298,'christina van der moor','',NULL,'NOU','NE_PER',NULL,1),(146299,'maria catharina smits','',NULL,'NOU','NE_PER',NULL,1),(146300,'wilhelmine johanne louise cohen','',NULL,'NOU','NE_PER',NULL,1),(146301,'rou','','PND_128887400','NOU','NE_PER',NULL,1),(146302,'helena rou','',NULL,'NOU','NE_PER',NULL,1),(146303,'janna waleson','',NULL,'NOU','NE_PER',NULL,1),(146304,'antje van heijninge','',NULL,'NOU','NE_PER',NULL,1),(146305,'louis denis pluijgers','',NULL,'NOU','NE_PER',NULL,1),(146306,'ottomar','',NULL,'NOU','NE_PER',NULL,1),(146307,'alfred august ottomar baron van heerdt','',NULL,'NOU','NE_PER',NULL,1),(146308,'carel krulder','',NULL,'NOU','NE_PER',NULL,1),(146309,'cornelia huisman','',NULL,'NOU','NE_PER',NULL,1),(146310,'maria scheffers','',NULL,'NOU','NE_PER',NULL,1),(146311,'johanna broekman','',NULL,'NOU','NE_PER',NULL,1),(146312,'mr. carel frederik brand van langerack','',NULL,'NOU','NE_PER',NULL,1),(146313,'nicolaas van kooten','',NULL,'NOU','NE_PER',NULL,1),(146314,'alijde','',NULL,'NOU','NE_PER',NULL,1),(146315,'alijde knegte','',NULL,'NOU','NE_PER',NULL,1),(146316,'pieter arens','',NULL,'NOU','NE_PER',NULL,1),(146317,'neeltje geene','',NULL,'NOU','NE_PER',NULL,1),(146318,'emmerentia cockuijt','',NULL,'NOU','NE_PER',NULL,1),(146319,'johanna cornelia koenart','',NULL,'NOU','NE_PER',NULL,1),(146320,'johanna nimands','',NULL,'NOU','NE_PER',NULL,1),(146321,'pieternella wilhelmina van maaren','',NULL,'NOU','NE_PER',NULL,1),(146322,'catharina vogelsang','',NULL,'NOU','NE_PER',NULL,1),(146323,'hermina sibilla katrina gaal','',NULL,'NOU','NE_PER',NULL,1),(146324,'catharina van paassen','',NULL,'NOU','NE_PER',NULL,1),(146325,'jean george verheijs','',NULL,'NOU','NE_PER',NULL,1),(146326,'anna cornelia ten hoove','',NULL,'NOU','NE_PER',NULL,1),(146327,'nojee','',NULL,'NOU','NE_PER',NULL,1),(146328,'johanna nojee','',NULL,'NOU','NE_PER',NULL,1),(146329,'johanna krijgers','',NULL,'NOU','NE_PER',NULL,1),(146330,'frederik cornelis smit','',NULL,'NOU','NE_PER',NULL,1),(146331,'johannes josephus van der hart','',NULL,'NOU','NE_PER',NULL,1),(146332,'chiel de jager','',NULL,'NOU','NE_PER',NULL,1),(146333,'adrianus jacobus hillenaar','',NULL,'NOU','NE_PER',NULL,1),(146334,'frans van rijn','',NULL,'NOU','NE_PER',NULL,1),(146335,'maria francina van der kaai','',NULL,'NOU','NE_PER',NULL,1),(146336,'margaretha van twout','',NULL,'NOU','NE_PER',NULL,1),(146337,'sophia engelina bergman','',NULL,'NOU','NE_PER',NULL,1),(146338,'hermanus klijn','',NULL,'NOU','NE_PER',NULL,1),(146339,'maria petronella nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(146340,'adrianus kanter','',NULL,'NOU','NE_PER',NULL,1),(146341,'ponse felix boben','',NULL,'NOU','NE_PER',NULL,1),(146342,'saartje rofessa','',NULL,'NOU','NE_PER',NULL,1),(146343,'christina frederica albertina opitz','',NULL,'NOU','NE_PER',NULL,1),(146344,'hendrika de kok','',NULL,'NOU','NE_PER',NULL,1),(146345,'johanna cornelia stalmans van lingen','',NULL,'NOU','NE_PER',NULL,1),(146346,'johanna hendrika frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(146347,'neeltje francina rinnooij','',NULL,'NOU','NE_PER',NULL,1),(146348,'elisabeth boon','',NULL,'NOU','NE_PER',NULL,1),(146349,'johanna fortunati','',NULL,'NOU','NE_PER',NULL,1),(146350,'marinus antonie de vletter','',NULL,'NOU','NE_PER',NULL,1),(146351,'johanna petronella ahrendts','',NULL,'NOU','NE_PER',NULL,1),(146352,'anna catharina snijders','',NULL,'NOU','NE_PER',NULL,1),(146353,'johannes peereboom','',NULL,'NOU','NE_PER',NULL,1),(146354,'cornelia van der ham','',NULL,'NOU','NE_PER',NULL,1),(146355,'jeannette bartha von hüben','',NULL,'NOU','NE_PER',NULL,1),(146356,'hendrik laurens','',NULL,'NOU','NE_PER',NULL,1),(146357,'antonius martinus','',NULL,'NOU','NE_PER',NULL,1),(146358,'petrus franciscus albertus','',NULL,'NOU','NE_PER',NULL,1),(146359,'daniel anthonij carel','',NULL,'NOU','NE_PER',NULL,1),(146361,'klaas minnekus','',NULL,'NOU','NE_PER',NULL,1),(146362,'gerdina cornelia','',NULL,'NOU','NE_PER',NULL,1),(146363,'maria jacoba apolonia','',NULL,'NOU','NE_PER',NULL,1),(146364,'joannes theodorus','',NULL,'NOU','NE_PER',NULL,1),(146365,'victor frederik','',NULL,'NOU','NE_PER',NULL,1),(146366,'bernardina maria','',NULL,'NOU','NE_PER',NULL,1),(146367,'rebeeca','',NULL,'NOU','NE_PER',NULL,1),(146368,'anna maria rebeeca','',NULL,'NOU','NE_PER',NULL,1),(146369,'jacobus adrianus coenraad','',NULL,'NOU','NE_PER',NULL,1),(146370,'carolina frederika','',NULL,'NOU','NE_PER',NULL,1),(146371,'johannes frederikus','',NULL,'NOU','NE_PER',NULL,1),(146372,'dirk pieter','',NULL,'NOU','NE_PER',NULL,1),(146373,'jan weber','','PND_133281000','NOU','NE_PER',NULL,1),(146374,'gerbrant baak','',NULL,'NOU','NE_PER',NULL,1),(146375,'christianus antonius josephus albert','',NULL,'NOU','NE_PER',NULL,1),(146376,'albert fieret','',NULL,'NOU','NE_PER',NULL,1),(146377,'william johannes gordon','','PND_129655554','NOU','NE_PER',NULL,1),(146378,'willem schreiber','',NULL,'NOU','NE_PER',NULL,1),(146379,'pieter johannes van der heijden','',NULL,'NOU','NE_PER',NULL,1),(146380,'willem bakker','',NULL,'NOU','NE_PER',NULL,1),(146381,'bernardus arnoldus geradts','',NULL,'NOU','NE_PER',NULL,1),(146382,'claar pronk','',NULL,'NOU','NE_PER',NULL,1),(146383,'knoest','',NULL,'NOU','NE_PER',NULL,1),(146384,'johannes conrat koenst','',NULL,'NOU','NE_PER',NULL,1),(146385,'pieter johannes van gogh','',NULL,'NOU','NE_PER',NULL,1),(146386,'willem frederik stutterheim','','PND_122611993','NOU','NE_PER',NULL,1),(146387,'michiel schonlauw','',NULL,'NOU','NE_PER',NULL,1),(146388,'dufais','','PND_126342024','NOU','NE_PER',NULL,1),(146389,'christiaan wilhelm dufais','',NULL,'NOU','NE_PER',NULL,1),(146390,'claas jans de vries','',NULL,'NOU','NE_PER',NULL,1),(146391,'christianus willems','',NULL,'NOU','NE_PER',NULL,1),(146392,'hendrik cornelis van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(146393,'henricus van nieuwkerk','',NULL,'NOU','NE_PER',NULL,1),(146394,'robert hardleij','',NULL,'NOU','NE_PER',NULL,1),(146395,'marinus van vliet','',NULL,'NOU','NE_PER',NULL,1),(146396,'henrich fries','',NULL,'NOU','NE_PER',NULL,1),(146397,'nicolaas amiabel','',NULL,'NOU','NE_PER',NULL,1),(191025,'hendricus van noort','',NULL,'NOU','NE_PER',NULL,1),(146398,'henrich ludwig marth','',NULL,'NOU','NE_PER',NULL,1),(146399,'johannes van der linde','',NULL,'NOU','NE_PER',NULL,1),(146400,'pieter cornelis brughman','',NULL,'NOU','NE_PER',NULL,1),(146401,'teunis versteeg','',NULL,'NOU','NE_PER',NULL,1),(146402,'andries daniel aldewereld','',NULL,'NOU','NE_PER',NULL,1),(146403,'joannes ignatius facker','',NULL,'NOU','NE_PER',NULL,1),(146404,'joannes van der arend','',NULL,'NOU','NE_PER',NULL,1),(146405,'antoni oostdam','',NULL,'NOU','NE_PER',NULL,1),(146406,'joannes bastiaan walter','',NULL,'NOU','NE_PER',NULL,1),(146407,'christiaan joannes groenewegen','',NULL,'NOU','NE_PER',NULL,1),(146408,'wilhelmina gerardina catharina carolina l\'honoré','',NULL,'NOU','NE_PER',NULL,1),(146409,'anna theodora kraane','',NULL,'NOU','NE_PER',NULL,1),(146410,'jan pieter rudolph born','',NULL,'NOU','NE_PER',NULL,1),(146411,'regarda','',NULL,'NOU','NE_PER',NULL,1),(146412,'reuser','','PND_132055295','NOU','NE_PER',NULL,1),(146413,'catharina regarda reuser','',NULL,'NOU','NE_PER',NULL,1),(146414,'johan spekkels','',NULL,'NOU','NE_PER',NULL,1),(146415,'dufrenne','','PND_11904997X','NOU','NE_PER',NULL,1),(146416,'félicité dufrenne','',NULL,'NOU','NE_PER',NULL,1),(146417,'johannes nicolaas berkhout','',NULL,'NOU','NE_PER',NULL,1),(146418,'anne christine le clerc','',NULL,'NOU','NE_PER',NULL,1),(146419,'hermanus theodorus mensinga','',NULL,'NOU','NE_PER',NULL,1),(146420,'pieternella maria göbel','',NULL,'NOU','NE_PER',NULL,1),(146421,'michiel johannes de voogd','',NULL,'NOU','NE_PER',NULL,1),(146422,'geertrui damen','',NULL,'NOU','NE_PER',NULL,1),(146423,'petrus jacobus stroebel','',NULL,'NOU','NE_PER',NULL,1),(146424,'wilhelmine canneel','',NULL,'NOU','NE_PER',NULL,1),(146425,'wilhelmina johanna seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(146426,'dirk de gast','',NULL,'NOU','NE_PER',NULL,1),(146427,'jacobus rog','',NULL,'NOU','NE_PER',NULL,1),(146428,'johanna susanna christina hoets','',NULL,'NOU','NE_PER',NULL,1),(146429,'wijnandus janssen','',NULL,'NOU','NE_PER',NULL,1),(146430,'lena johanna philipsen','',NULL,'NOU','NE_PER',NULL,1),(146431,'antonie johannes wittentrop','',NULL,'NOU','NE_PER',NULL,1),(146432,'zwaantje klaassen','',NULL,'NOU','NE_PER',NULL,1),(146433,'pieter carel snel','',NULL,'NOU','NE_PER',NULL,1),(146434,'gosewijn van den berg','',NULL,'NOU','NE_PER',NULL,1),(146435,'johanna kaspers','',NULL,'NOU','NE_PER',NULL,1),(146436,'dubrul','','PND_126991022','NOU','NE_PER',NULL,1),(146437,'willem dubrul','',NULL,'NOU','NE_PER',NULL,1),(146438,'adrianus van der drift','',NULL,'NOU','NE_PER',NULL,1),(146439,'johanna wilhelmina hendrika','',NULL,'NOU','NE_PER',NULL,1),(146440,'aaltje cats','',NULL,'NOU','NE_PER',NULL,1),(146441,'franciscus josephus dresch','',NULL,'NOU','NE_PER',NULL,1),(146442,'johannes lodewijk israel weissenbruch','',NULL,'NOU','NE_PER',NULL,1),(146443,'libertina','',NULL,'NOU','NE_PER',NULL,1),(146444,'libertina jacoba van es','',NULL,'NOU','NE_PER',NULL,1),(146445,'soeleroele','',NULL,'NOU','NE_PER',NULL,1),(146446,'elisabeth susanna soeleroele','',NULL,'NOU','NE_PER',NULL,1),(146447,'frederik willem berger','',NULL,'NOU','NE_PER',NULL,1),(146448,'hijman abraham de graaff','',NULL,'NOU','NE_PER',NULL,1),(146449,'anna wilhelmina grolleman','',NULL,'NOU','NE_PER',NULL,1),(146450,'jacob abraham wallach','',NULL,'NOU','NE_PER',NULL,1),(146451,'johannes hoolboom','',NULL,'NOU','NE_PER',NULL,1),(146452,'johanna salomé suter','',NULL,'NOU','NE_PER',NULL,1),(146453,'simon halman','',NULL,'NOU','NE_PER',NULL,1),(146454,'johannes hermanus eijkenbos','',NULL,'NOU','NE_PER',NULL,1),(146455,'adrianus van der lee','',NULL,'NOU','NE_PER',NULL,1),(146456,'frederik willem schudelaro','',NULL,'NOU','NE_PER',NULL,1),(146457,'jan hendrik rang','',NULL,'NOU','NE_PER',NULL,1),(146458,'jan hendrik morren','',NULL,'NOU','NE_PER',NULL,1),(146459,'willem brons','',NULL,'NOU','NE_PER',NULL,1),(146460,'chablot','','PND_100460577','NOU','NE_PER',NULL,1),(146461,'samuel david chablot','',NULL,'NOU','NE_PER',NULL,1),(146462,'anna elisabeth quast','',NULL,'NOU','NE_PER',NULL,1),(146463,'geertrui orleans','',NULL,'NOU','NE_PER',NULL,1),(146464,'elisabeth van batavia','',NULL,'NOU','NE_PER',NULL,1),(146465,'jacob van der linde','',NULL,'NOU','NE_PER',NULL,1),(156278,'andries van der endt','',NULL,'NOU','NE_PER',NULL,1),(146466,'anthonie johannes moll','',NULL,'NOU','NE_PER',NULL,1),(146467,'christina theunissen','',NULL,'NOU','NE_PER',NULL,1),(146468,'cecile petronelle gratiot','',NULL,'NOU','NE_PER',NULL,1),(146469,'wilhelmus wingert','',NULL,'NOU','NE_PER',NULL,1),(146470,'louisa margaretha piekaar','',NULL,'NOU','NE_PER',NULL,1),(146471,'eugenius adrianus franciscus','',NULL,'NOU','NE_PER',NULL,1),(146472,'diena janna de meijer','',NULL,'NOU','NE_PER',NULL,1),(146473,'wilhelmus johannes antonius kufen','',NULL,'NOU','NE_PER',NULL,1),(146474,'maria joanna van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(146475,'pieter hendrik lammering','',NULL,'NOU','NE_PER',NULL,1),(146476,'ursula','',NULL,'NOU','NE_PER',NULL,1),(146477,'maria ursula marechal','',NULL,'NOU','NE_PER',NULL,1),(146478,'johannes schellebeek','',NULL,'NOU','NE_PER',NULL,1),(146479,'johann georg kramer','','PND_120269848','NOU','NE_PER',NULL,1),(146480,'geertruij petronella van cleef','',NULL,'NOU','NE_PER',NULL,1),(146481,'antonia de losi','',NULL,'NOU','NE_PER',NULL,1),(146482,'aldert theodorus van der burg','',NULL,'NOU','NE_PER',NULL,1),(146483,'henriette maria ten zeldam ganswijk','',NULL,'NOU','NE_PER',NULL,1),(146484,'anthon alexander van rappard','',NULL,'NOU','NE_PER',NULL,1),(146485,'wilhelmina witmer','',NULL,'NOU','NE_PER',NULL,1),(146486,'joanna maria den doop','',NULL,'NOU','NE_PER',NULL,1),(146487,'johanna van haaren','',NULL,'NOU','NE_PER',NULL,1),(146488,'johan wilhelm rausch','',NULL,'NOU','NE_PER',NULL,1),(146489,'pieternella kortenbach','',NULL,'NOU','NE_PER',NULL,1),(146490,'adriana wilhelmina bergers','',NULL,'NOU','NE_PER',NULL,1),(146491,'johan sebastiaan walter','',NULL,'NOU','NE_PER',NULL,1),(146492,'pieternella wijnants','',NULL,'NOU','NE_PER',NULL,1),(146493,'johannes la grouw','',NULL,'NOU','NE_PER',NULL,1),(146494,'aaltje schuttel','',NULL,'NOU','NE_PER',NULL,1),(146495,'evert anton niggebrugge','',NULL,'NOU','NE_PER',NULL,1),(146496,'berendina bruins','',NULL,'NOU','NE_PER',NULL,1),(146497,'maria bevermeijer','',NULL,'NOU','NE_PER',NULL,1),(146498,'johannes van geemerd','',NULL,'NOU','NE_PER',NULL,1),(146499,'wilhelmina johanna van ommen','',NULL,'NOU','NE_PER',NULL,1),(146500,'alexander van den bosch','',NULL,'NOU','NE_PER',NULL,1),(146501,'charles nicolaas stanislaus nepper','',NULL,'NOU','NE_PER',NULL,1),(146502,'gerardus johannes orlieens','',NULL,'NOU','NE_PER',NULL,1),(146503,'herman theodorus grotzinger','',NULL,'NOU','NE_PER',NULL,1),(146504,'berta polak','',NULL,'NOU','NE_PER',NULL,1),(146505,'jannetta wilhelmina veltman','',NULL,'NOU','NE_PER',NULL,1),(146506,'johanna theodora mossel','',NULL,'NOU','NE_PER',NULL,1),(146507,'antonia wiltschut','',NULL,'NOU','NE_PER',NULL,1),(146508,'maria louisa zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(146509,'anna catharina van brussel','',NULL,'NOU','NE_PER',NULL,1),(146510,'hugo gillis kamerling','',NULL,'NOU','NE_PER',NULL,1),(146511,'margaretha faber','',NULL,'NOU','NE_PER',NULL,1),(146512,'johanna van der lem','',NULL,'NOU','NE_PER',NULL,1),(146513,'adriana van hoven','',NULL,'NOU','NE_PER',NULL,1),(146514,'catharina mansveld','',NULL,'NOU','NE_PER',NULL,1),(146515,'petrus antonius johannes van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(146516,'charlotta rozekrans','',NULL,'NOU','NE_PER',NULL,1),(146517,'andries bernardus de rooij','',NULL,'NOU','NE_PER',NULL,1),(146518,'johanna elisabeth verneer','',NULL,'NOU','NE_PER',NULL,1),(146519,'hendrik marcus schouten','',NULL,'NOU','NE_PER',NULL,1),(146520,'johannes zwijs','',NULL,'NOU','NE_PER',NULL,1),(146521,'judik izak cohen','',NULL,'NOU','NE_PER',NULL,1),(146522,'anna maria christina papé','',NULL,'NOU','NE_PER',NULL,1),(146523,'cornelia scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(146524,'gerardus rijnhard','',NULL,'NOU','NE_PER',NULL,1),(146525,'maria catharina romenij','',NULL,'NOU','NE_PER',NULL,1),(146526,'albertus schenkel','',NULL,'NOU','NE_PER',NULL,1),(146527,'pieter fredrik groenewegen','',NULL,'NOU','NE_PER',NULL,1),(146528,'elisabeth aars','',NULL,'NOU','NE_PER',NULL,1),(146529,'anna maria van der liet','',NULL,'NOU','NE_PER',NULL,1),(146530,'jacoba wilhelmina johanna zindel','',NULL,'NOU','NE_PER',NULL,1),(146531,'abraham wolff goudsmit','',NULL,'NOU','NE_PER',NULL,1),(146532,'sara salomons','',NULL,'NOU','NE_PER',NULL,1),(146533,'cornelis de vet','',NULL,'NOU','NE_PER',NULL,1),(146534,'sara de lange','',NULL,'NOU','NE_PER',NULL,1),(146535,'willem george frederik dornbach','',NULL,'NOU','NE_PER',NULL,1),(146536,'louisa johanna','',NULL,'NOU','NE_PER',NULL,1),(184049,'sophia johanna maria','',NULL,'NOU','NE_PER',NULL,1),(146537,'ernst johannes leonardus','',NULL,'NOU','NE_PER',NULL,1),(180369,'westhoven','','PND_127983252','NOU','NE_PER',NULL,1),(146538,'johanna adriana','',NULL,'NOU','NE_PER',NULL,1),(170400,'charles guillaume pierre','',NULL,'NOU','NE_PER',NULL,1),(146539,'michael karel aloysius','',NULL,'NOU','NE_PER',NULL,1),(146540,'henriette wilhelmine cornelie adelaide','',NULL,'NOU','NE_PER',NULL,1),(146541,'hermanus cornelis jacobus','',NULL,'NOU','NE_PER',NULL,1),(146542,'maria theodora','',NULL,'NOU','NE_PER',NULL,1),(150691,'elisabeth hendrika wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(146543,'frederika adriana','',NULL,'NOU','NE_PER',NULL,1),(146544,'petrus paulus','','PND_123854725','NOU','NE_PER',NULL,1),(146545,'georg frederik','',NULL,'NOU','NE_PER',NULL,1),(146546,'maria helena cornelia ida','',NULL,'NOU','NE_PER',NULL,1),(146547,'cornelis zier','',NULL,'NOU','NE_PER',NULL,1),(146548,'franciscus paulus','',NULL,'NOU','NE_PER',NULL,1),(146549,'pieter eduardus hermanus','',NULL,'NOU','NE_PER',NULL,1),(146550,'petrus stephanus','','PND_100881289','NOU','NE_PER',NULL,1),(146551,'elisabeth frederika','',NULL,'NOU','NE_PER',NULL,1),(146552,'vincent jan','',NULL,'NOU','NE_PER',NULL,1),(146553,'kommertje','',NULL,'NOU','NE_PER',NULL,1),(146554,'suzanna catharina','',NULL,'NOU','NE_PER',NULL,1),(157661,'jan martinus beijerman','',NULL,'NOU','NE_PER',NULL,1),(146555,'catharina wilhelmina carolina','',NULL,'NOU','NE_PER',NULL,1),(146556,'leonardus eichler','',NULL,'NOU','NE_PER',NULL,1),(146557,'johannes leendert van essen','',NULL,'NOU','NE_PER',NULL,1),(146558,'johannes petrus van hooff','',NULL,'NOU','NE_PER',NULL,1),(146559,'joannes bernardus van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(146560,'hermanus klok','',NULL,'NOU','NE_PER',NULL,1),(146561,'abraham dirk de gast','',NULL,'NOU','NE_PER',NULL,1),(146562,'fierineck','',NULL,'NOU','NE_PER',NULL,1),(146563,'petrus fierineck','',NULL,'NOU','NE_PER',NULL,1),(146564,'arij streng','',NULL,'NOU','NE_PER',NULL,1),(146565,'wilhelmus wolff','',NULL,'NOU','NE_PER',NULL,1),(146566,'pieter frederik van schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(146567,'albert kok','',NULL,'NOU','NE_PER',NULL,1),(146568,'giacomini','','PND_136454232','NOU','NE_PER',NULL,1),(146569,'pieter giacomini','',NULL,'NOU','NE_PER',NULL,1),(146570,'jacob van der velde','',NULL,'NOU','NE_PER',NULL,1),(146571,'johannes dominicus oostendorp','',NULL,'NOU','NE_PER',NULL,1),(146572,'cornelis martinus hansen','',NULL,'NOU','NE_PER',NULL,1),(146573,'pieter van ophem','',NULL,'NOU','NE_PER',NULL,1),(146574,'jonkhr.','',NULL,'NOU','NE_PER',NULL,1),(146575,'jonkhr. mr. chretien pierre gerard van geusau','',NULL,'NOU','NE_PER',NULL,1),(146576,'leonardus von den broek','',NULL,'NOU','NE_PER',NULL,1),(146577,'emanuel porets','',NULL,'NOU','NE_PER',NULL,1),(146578,'simon van der feijst','',NULL,'NOU','NE_PER',NULL,1),(146579,'petrus bouten','',NULL,'NOU','NE_PER',NULL,1),(146580,'rudolph bruner','',NULL,'NOU','NE_PER',NULL,1),(146581,'adam de lange','',NULL,'NOU','NE_PER',NULL,1),(146582,'georg friederich walther','',NULL,'NOU','NE_PER',NULL,1),(146583,'jan fokko van poeteren','',NULL,'NOU','NE_PER',NULL,1),(146584,'johannes willem bakker','',NULL,'NOU','NE_PER',NULL,1),(146585,'franciscus bernardus van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(146586,'johannes hendrik haas','','PND_109126572','NOU','NE_PER',NULL,1),(146587,'steven hendrik van zadelhoff','',NULL,'NOU','NE_PER',NULL,1),(146588,'joannes henricus petrus benedictus de bruijn','',NULL,'NOU','NE_PER',NULL,1),(146589,'andries nordanus','',NULL,'NOU','NE_PER',NULL,1),(146590,'bondier','',NULL,'NOU','NE_PER',NULL,1),(146591,'alexander lodewijk carel bondier','',NULL,'NOU','NE_PER',NULL,1),(146592,'harm bontekoe','',NULL,'NOU','NE_PER',NULL,1),(146593,'theodorus post','',NULL,'NOU','NE_PER',NULL,1),(146594,'wilhelmus raasens','',NULL,'NOU','NE_PER',NULL,1),(146595,'philippus arianus pieter raadgeep','',NULL,'NOU','NE_PER',NULL,1),(146596,'alexander karel schmal','',NULL,'NOU','NE_PER',NULL,1),(146597,'bastiaan pieter willem van gogh','',NULL,'NOU','NE_PER',NULL,1),(146598,'wijlage','',NULL,'NOU','NE_PER',NULL,1),(146599,'johanna wijlage','',NULL,'NOU','NE_PER',NULL,1),(146600,'doiseux','',NULL,'NOU','NE_PER',NULL,1),(146601,'christine victoire doiseux','',NULL,'NOU','NE_PER',NULL,1),(146602,'sophia schreiner','',NULL,'NOU','NE_PER',NULL,1),(146603,'adam hendrik kooper','',NULL,'NOU','NE_PER',NULL,1),(146604,'catharina francina van ettinger','',NULL,'NOU','NE_PER',NULL,1),(146605,'maria anna antoinette knoch','',NULL,'NOU','NE_PER',NULL,1),(146606,'maria johanna sevenbergen','',NULL,'NOU','NE_PER',NULL,1),(146607,'catharina huijser','',NULL,'NOU','NE_PER',NULL,1),(146608,'christiaan vinkenburg','',NULL,'NOU','NE_PER',NULL,1),(146609,'maria van rijn','',NULL,'NOU','NE_PER',NULL,1),(146610,'margaretha maria van kleef','',NULL,'NOU','NE_PER',NULL,1),(146611,'alsemgeest','',NULL,'NOU','NE_PER',NULL,1),(146612,'willemina alsemgeest','',NULL,'NOU','NE_PER',NULL,1),(146613,'nathan hartog','',NULL,'NOU','NE_PER',NULL,1),(146614,'pieter christinan heller','',NULL,'NOU','NE_PER',NULL,1),(146615,'johanna hermina keller','',NULL,'NOU','NE_PER',NULL,1),(146616,'maria willemina hendrica de jager','',NULL,'NOU','NE_PER',NULL,1),(146617,'mattijsje','',NULL,'NOU','NE_PER',NULL,1),(146618,'mattijsje de gier','',NULL,'NOU','NE_PER',NULL,1),(146619,'helena christina de groot','',NULL,'NOU','NE_PER',NULL,1),(146620,'neeltje guit','',NULL,'NOU','NE_PER',NULL,1),(146621,'adriana cornelia wagner','',NULL,'NOU','NE_PER',NULL,1),(146622,'johanna ijspelder','',NULL,'NOU','NE_PER',NULL,1),(170973,'genevieve','',NULL,'NOU','NE_PER',NULL,1),(146623,'petrus gerardus joannes quant','',NULL,'NOU','NE_PER',NULL,1),(146624,'laurens jan cornelis lion van wijk','',NULL,'NOU','NE_PER',NULL,1),(146625,'bastiaan gregoire','',NULL,'NOU','NE_PER',NULL,1),(148118,'johannes frederik schieman','',NULL,'NOU','NE_PER',NULL,1),(146626,'jacob hotz','',NULL,'NOU','NE_PER',NULL,1),(146627,'christina surmont','',NULL,'NOU','NE_PER',NULL,1),(146628,'philip jacob van geldere','',NULL,'NOU','NE_PER',NULL,1),(146629,'catharina johanna coenen','',NULL,'NOU','NE_PER',NULL,1),(146630,'justus hendrik verlaen','',NULL,'NOU','NE_PER',NULL,1),(146631,'mr. pieter graafland gz.','',NULL,'NOU','NE_PER',NULL,1),(146632,'elisabeth veldhoet','',NULL,'NOU','NE_PER',NULL,1),(146633,'camphell','',NULL,'NOU','NE_PER',NULL,1),(146634,'johannes hubertus august wilhelm camphell','',NULL,'NOU','NE_PER',NULL,1),(146635,'jan van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(146636,'duhois','',NULL,'NOU','NE_PER',NULL,1),(146637,'hendrik bernardus johannes duhois','',NULL,'NOU','NE_PER',NULL,1),(146638,'beeremans','',NULL,'NOU','NE_PER',NULL,1),(146639,'gerrit beeremans','',NULL,'NOU','NE_PER',NULL,1),(146640,'hermanus wilhelmus van heerdt','',NULL,'NOU','NE_PER',NULL,1),(146641,'engel dijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(146642,'jacoba clauser','',NULL,'NOU','NE_PER',NULL,1),(146643,'henrica wilhelmina stiphoudt','',NULL,'NOU','NE_PER',NULL,1),(146644,'bernardus de koning','',NULL,'NOU','NE_PER',NULL,1),(146645,'abraham de liefde','',NULL,'NOU','NE_PER',NULL,1),(146646,'rijnhard pieter van der meulen','',NULL,'NOU','NE_PER',NULL,1),(146647,'maria brunns','',NULL,'NOU','NE_PER',NULL,1),(146648,'catharina gutterswijk','',NULL,'NOU','NE_PER',NULL,1),(146649,'catharina seltser','',NULL,'NOU','NE_PER',NULL,1),(146650,'johannes franciscus marinus dompeling','',NULL,'NOU','NE_PER',NULL,1),(146651,'johannes carolus bernardus den hertog','',NULL,'NOU','NE_PER',NULL,1),(146652,'tummeus','',NULL,'NOU','NE_PER',NULL,1),(146653,'anna engelina sophia bernardina wilhelmina tummeus','',NULL,'NOU','NE_PER',NULL,1),(146654,'dirk pieter ros','',NULL,'NOU','NE_PER',NULL,1),(146655,'panchand','',NULL,'NOU','NE_PER',NULL,1),(146656,'anne marie thérèse panchand','',NULL,'NOU','NE_PER',NULL,1),(146657,'jean antoine peroté','',NULL,'NOU','NE_PER',NULL,1),(146658,'sebastiaan cornelis furnée','',NULL,'NOU','NE_PER',NULL,1),(146659,'batje delfgaauw','',NULL,'NOU','NE_PER',NULL,1),(146660,'lebaube','',NULL,'NOU','NE_PER',NULL,1),(146661,'etienne louis lebaube','',NULL,'NOU','NE_PER',NULL,1),(146662,'susanna cornelia de rens','',NULL,'NOU','NE_PER',NULL,1),(146663,'hendrik van duijne','',NULL,'NOU','NE_PER',NULL,1),(146664,'artigues','',NULL,'NOU','NE_PER',NULL,1),(146665,'jeannette d\'artigues','',NULL,'NOU','NE_PER',NULL,1),(146666,'carolina regenbogen','',NULL,'NOU','NE_PER',NULL,1),(146667,'hendrik grobe','',NULL,'NOU','NE_PER',NULL,1),(146668,'willem ijsbrand van hamelsveld','','PND_101448236','NOU','NE_PER',NULL,1),(146669,'carel joseph gelissen','',NULL,'NOU','NE_PER',NULL,1),(146670,'elisabeth roovers','',NULL,'NOU','NE_PER',NULL,1),(146671,'maria van tooren','',NULL,'NOU','NE_PER',NULL,1),(146672,'pieter stuurman','',NULL,'NOU','NE_PER',NULL,1),(146673,'maria catharina rijsterborgh','',NULL,'NOU','NE_PER',NULL,1),(146674,'johan george schorn','',NULL,'NOU','NE_PER',NULL,1),(146675,'maria adriana van der zwan','',NULL,'NOU','NE_PER',NULL,1),(146676,'sophia margaretha bom','',NULL,'NOU','NE_PER',NULL,1),(146677,'francisca maria van rijn','',NULL,'NOU','NE_PER',NULL,1),(146678,'martinus nieuwenburg','',NULL,'NOU','NE_PER',NULL,1),(146679,'maria catharina van der waard','',NULL,'NOU','NE_PER',NULL,1),(146680,'maaike vervloet','',NULL,'NOU','NE_PER',NULL,1),(146681,'mento','',NULL,'NOU','NE_PER',NULL,1),(146682,'mento antonio hendriksz','','PND_102742707','NOU','NE_PER',NULL,1),(146683,'adriana johanna van poeteren','',NULL,'NOU','NE_PER',NULL,1),(146684,'johannes amiabel','',NULL,'NOU','NE_PER',NULL,1),(146685,'matthia','',NULL,'NOU','NE_PER',NULL,1),(146686,'antonia matthia luijmes','',NULL,'NOU','NE_PER',NULL,1),(146687,'maria margaretha thierrij','',NULL,'NOU','NE_PER',NULL,1),(146688,'lesia','',NULL,'NOU','NE_PER',NULL,1),(146689,'lesia maria van acker','',NULL,'NOU','NE_PER',NULL,1),(146690,'stephanus schreijver','',NULL,'NOU','NE_PER',NULL,1),(146691,'nicolaas oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(146692,'cornelis johannes brorens','',NULL,'NOU','NE_PER',NULL,1),(146693,'francis a. stewart','',NULL,'NOU','NE_PER',NULL,1),(146694,'jannetje van zon','',NULL,'NOU','NE_PER',NULL,1),(146695,'maria madelaine gertrude elisabeth de lyon','',NULL,'NOU','NE_PER',NULL,1),(146696,'elisabeth broekman','',NULL,'NOU','NE_PER',NULL,1),(146697,'arie plak','',NULL,'NOU','NE_PER',NULL,1),(146698,'martina berkemeijer','',NULL,'NOU','NE_PER',NULL,1),(146699,'hendrik kros','',NULL,'NOU','NE_PER',NULL,1),(146700,'willem johannes stijger','',NULL,'NOU','NE_PER',NULL,1),(146701,'suzanna henrietta wilhelmina jager','',NULL,'NOU','NE_PER',NULL,1),(146702,'johannes george willem fredrik holder','',NULL,'NOU','NE_PER',NULL,1),(146703,'klazina van der meer','',NULL,'NOU','NE_PER',NULL,1),(146704,'margaretha kahlmann','',NULL,'NOU','NE_PER',NULL,1),(146705,'hendrik laffree','',NULL,'NOU','NE_PER',NULL,1),(146706,'johannes martinus willem frederik hoos','',NULL,'NOU','NE_PER',NULL,1),(146707,'felix d\'artigues','',NULL,'NOU','NE_PER',NULL,1),(146708,'jacoba pieterse','',NULL,'NOU','NE_PER',NULL,1),(146709,'alida benoit','',NULL,'NOU','NE_PER',NULL,1),(146710,'jodoca heringa','',NULL,'NOU','NE_PER',NULL,1),(146711,'maria sibilla christina haffner','',NULL,'NOU','NE_PER',NULL,1),(146712,'elizabeth johanna westerwijk forsborgh','',NULL,'NOU','NE_PER',NULL,1),(146713,'louisa van straaten','',NULL,'NOU','NE_PER',NULL,1),(146714,'jeanne helena van laer','',NULL,'NOU','NE_PER',NULL,1),(146715,'maria johanna pieternella severijn','',NULL,'NOU','NE_PER',NULL,1),(146716,'helena elisabeth antonissen','',NULL,'NOU','NE_PER',NULL,1),(146717,'herscher','','PND_114644187','NOU','NE_PER',NULL,1),(146718,'johannes frederik herscher','',NULL,'NOU','NE_PER',NULL,1),(146719,'hendrica van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(146720,'beitzel','','PND_136243398','NOU','NE_PER',NULL,1),(146721,'johann philip beitzel','',NULL,'NOU','NE_PER',NULL,1),(146722,'lena van hassel','',NULL,'NOU','NE_PER',NULL,1),(146723,'wilhelmina francina terlaak','',NULL,'NOU','NE_PER',NULL,1),(146724,'willem hendrik mentz','',NULL,'NOU','NE_PER',NULL,1),(146725,'balthe kamers','',NULL,'NOU','NE_PER',NULL,1),(146726,'gerrit haasebroek','',NULL,'NOU','NE_PER',NULL,1),(146727,'aletta elisabetha weijtze','',NULL,'NOU','NE_PER',NULL,1),(146728,'bartha hulsebosch','',NULL,'NOU','NE_PER',NULL,1),(146729,'johannes christiaan schmit','',NULL,'NOU','NE_PER',NULL,1),(146730,'geertruida bleker','',NULL,'NOU','NE_PER',NULL,1),(146731,'ruben de vries','',NULL,'NOU','NE_PER',NULL,1),(146732,'willem van der plas','',NULL,'NOU','NE_PER',NULL,1),(146733,'moseh carvalho','',NULL,'NOU','NE_PER',NULL,1),(146734,'carel christiaan vigelius','',NULL,'NOU','NE_PER',NULL,1),(146735,'john scott','','PND_135168872','NOU','NE_PER',NULL,1),(146736,'joannes saris','',NULL,'NOU','NE_PER',NULL,1),(146737,'jacob van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(146738,'ewout adrichem','',NULL,'NOU','NE_PER',NULL,1),(146739,'jacobus uffeli','',NULL,'NOU','NE_PER',NULL,1),(146740,'hoojer','',NULL,'NOU','NE_PER',NULL,1),(146741,'willem hendrik hoojer','',NULL,'NOU','NE_PER',NULL,1),(146742,'jan adrianus van driel','',NULL,'NOU','NE_PER',NULL,1),(146743,'goezinnen','',NULL,'NOU','NE_PER',NULL,1),(146744,'arien goezinnen','',NULL,'NOU','NE_PER',NULL,1),(146745,'adrianus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(146746,'hartog van biema','',NULL,'NOU','NE_PER',NULL,1),(146747,'edouard marie joseph artan','',NULL,'NOU','NE_PER',NULL,1),(146748,'theodore albert van maanen','',NULL,'NOU','NE_PER',NULL,1),(146749,'cornelis kerpershoek','',NULL,'NOU','NE_PER',NULL,1),(146750,'evert wassink','',NULL,'NOU','NE_PER',NULL,1),(146751,'gijsbertus mullemeister','',NULL,'NOU','NE_PER',NULL,1),(146752,'johan wilhelm weber','',NULL,'NOU','NE_PER',NULL,1),(146753,'jacobus van haaster','',NULL,'NOU','NE_PER',NULL,1),(146754,'melchior ter meulen','',NULL,'NOU','NE_PER',NULL,1),(146755,'hendrik swildens hommes','',NULL,'NOU','NE_PER',NULL,1),(146756,'wilhelmus petrus simonis','',NULL,'NOU','NE_PER',NULL,1),(146757,'steeven bos','',NULL,'NOU','NE_PER',NULL,1),(146758,'bernardus van broekhuijsen','',NULL,'NOU','NE_PER',NULL,1),(146759,'jan de vet','',NULL,'NOU','NE_PER',NULL,1),(146760,'willem hack','',NULL,'NOU','NE_PER',NULL,1),(146761,'hendrik carel ziegelaar','',NULL,'NOU','NE_PER',NULL,1),(146762,'johannes pardoen','',NULL,'NOU','NE_PER',NULL,1),(146763,'samuel israel cohen','',NULL,'NOU','NE_PER',NULL,1),(146764,'willem karel hendrik huijser','',NULL,'NOU','NE_PER',NULL,1),(146765,'cornelis van bemmel','',NULL,'NOU','NE_PER',NULL,1),(146766,'henricus van dijk','',NULL,'NOU','NE_PER',NULL,1),(146767,'hendricus georgius van giel','',NULL,'NOU','NE_PER',NULL,1),(146768,'antonie geebel','',NULL,'NOU','NE_PER',NULL,1),(146769,'simeon andries','',NULL,'NOU','NE_PER',NULL,1),(186500,'petrus josephus hoffen','',NULL,'NOU','NE_PER',NULL,1),(146770,'antoinette janse','',NULL,'NOU','NE_PER',NULL,1),(146772,'george gerard schooneveld','',NULL,'NOU','NE_PER',NULL,1),(146773,'johanna jacoba scheffer','',NULL,'NOU','NE_PER',NULL,1),(146774,'maria cotharina sanders van well','',NULL,'NOU','NE_PER',NULL,1),(146775,'angenita maria van den berg','',NULL,'NOU','NE_PER',NULL,1),(146776,'elisabeth schram','','PND_12497760X','NOU','NE_PER',NULL,1),(146777,'johannes wilhelmus schreij','',NULL,'NOU','NE_PER',NULL,1),(146778,'wilhelmina jeannette fels','',NULL,'NOU','NE_PER',NULL,1),(146779,'johannes martinus de leeuw','',NULL,'NOU','NE_PER',NULL,1),(146780,'johannes voogt','',NULL,'NOU','NE_PER',NULL,1),(146781,'ferdinand theodorus koenen','',NULL,'NOU','NE_PER',NULL,1),(146782,'dirk lensen','',NULL,'NOU','NE_PER',NULL,1),(146783,'pieternella frederika francina van meerbeek','',NULL,'NOU','NE_PER',NULL,1),(146784,'adriana de la balle','',NULL,'NOU','NE_PER',NULL,1),(146785,'paulina stips','',NULL,'NOU','NE_PER',NULL,1),(146786,'wilhelmina martin','',NULL,'NOU','NE_PER',NULL,1),(146787,'catharina elisabeth eijssell','',NULL,'NOU','NE_PER',NULL,1),(146788,'jacobus henricus troost','',NULL,'NOU','NE_PER',NULL,1),(146789,'hendrina zwijs','',NULL,'NOU','NE_PER',NULL,1),(146790,'machiel swiebel','',NULL,'NOU','NE_PER',NULL,1),(146791,'willem frederik roth','',NULL,'NOU','NE_PER',NULL,1),(146792,'johanna dille','',NULL,'NOU','NE_PER',NULL,1),(146793,'cornelia eijken','',NULL,'NOU','NE_PER',NULL,1),(146794,'hiskia margaretha hill','',NULL,'NOU','NE_PER',NULL,1),(146795,'antonie wilhelmus dirkse','',NULL,'NOU','NE_PER',NULL,1),(146796,'martinus borghans','',NULL,'NOU','NE_PER',NULL,1),(146797,'matthias schwartz','','PND_128560495','NOU','NE_PER',NULL,1),(146798,'gerdina van keulen','',NULL,'NOU','NE_PER',NULL,1),(146799,'helena odilia danner','',NULL,'NOU','NE_PER',NULL,1),(146800,'smeermond','',NULL,'NOU','NE_PER',NULL,1),(146801,'johanna elisabeth smeermond','',NULL,'NOU','NE_PER',NULL,1),(146802,'johanna maria de zwaan','',NULL,'NOU','NE_PER',NULL,1),(146803,'johanna gesina van den houten','',NULL,'NOU','NE_PER',NULL,1),(146804,'floris kerkvlied','',NULL,'NOU','NE_PER',NULL,1),(146805,'charlotte amelie rasch','',NULL,'NOU','NE_PER',NULL,1),(146806,'hester hes','',NULL,'NOU','NE_PER',NULL,1),(146807,'leenderd siliakus','',NULL,'NOU','NE_PER',NULL,1),(146808,'meijer van ulm','',NULL,'NOU','NE_PER',NULL,1),(146809,'george holland','','PND_116962100','NOU','NE_PER',NULL,1),(146810,'hendrik johannes havinga','',NULL,'NOU','NE_PER',NULL,1),(146811,'jacob johannes dirk pieter wulf','',NULL,'NOU','NE_PER',NULL,1),(146812,'hermina stokkers','',NULL,'NOU','NE_PER',NULL,1),(146813,'willem johannes van der valk','',NULL,'NOU','NE_PER',NULL,1),(146814,'margareta johanna henrietta corver hooft','',NULL,'NOU','NE_PER',NULL,1),(146815,'tiboutina','',NULL,'NOU','NE_PER',NULL,1),(146816,'johanna tiboutina bekkers','',NULL,'NOU','NE_PER',NULL,1),(146817,'naatje de vos','',NULL,'NOU','NE_PER',NULL,1),(146818,'simon rohr','',NULL,'NOU','NE_PER',NULL,1),(146819,'ment verheij','',NULL,'NOU','NE_PER',NULL,1),(146820,'ferdinanda louisa claudij','',NULL,'NOU','NE_PER',NULL,1),(146821,'lotje van den berg','',NULL,'NOU','NE_PER',NULL,1),(146822,'esther pauline ferrand','',NULL,'NOU','NE_PER',NULL,1),(146823,'johannes bosman','',NULL,'NOU','NE_PER',NULL,1),(146824,'jaupin','',NULL,'NOU','NE_PER',NULL,1),(146825,'johan joseph jaupin','',NULL,'NOU','NE_PER',NULL,1),(146826,'johannes paesie','',NULL,'NOU','NE_PER',NULL,1),(146827,'barbara francoise henriette leickert','',NULL,'NOU','NE_PER',NULL,1),(146828,'catharina regina van buren','',NULL,'NOU','NE_PER',NULL,1),(146829,'jonkheer albert dominicus trip van zoutlandt','',NULL,'NOU','NE_PER',NULL,1),(146830,'hendrik arnoldus funcke','',NULL,'NOU','NE_PER',NULL,1),(146831,'maria agatha pasch','',NULL,'NOU','NE_PER',NULL,1),(146832,'hendrina alida prijker','',NULL,'NOU','NE_PER',NULL,1),(146833,'jacoba groenendijk','',NULL,'NOU','NE_PER',NULL,1),(146834,'simon heijman polak','',NULL,'NOU','NE_PER',NULL,1),(146835,'anna catharina blaise','',NULL,'NOU','NE_PER',NULL,1),(146836,'willemina werkhoven','',NULL,'NOU','NE_PER',NULL,1),(146837,'maria josepha springers','',NULL,'NOU','NE_PER',NULL,1),(146838,'johanna elisabeth laffree','',NULL,'NOU','NE_PER',NULL,1),(146839,'johanna gerardina swijs','',NULL,'NOU','NE_PER',NULL,1),(146840,'petrus van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(146841,'jacoba den heijer','',NULL,'NOU','NE_PER',NULL,1),(146842,'maria hendrika peyters','',NULL,'NOU','NE_PER',NULL,1),(146843,'jonkvrouwe theodore marie mathilde groeninx van zoelen','',NULL,'NOU','NE_PER',NULL,1),(146844,'maria elisabeth de groot','',NULL,'NOU','NE_PER',NULL,1),(146845,'geertrui velders','',NULL,'NOU','NE_PER',NULL,1),(146846,'daniel jan bijleveld','',NULL,'NOU','NE_PER',NULL,1),(146847,'johann jost heller','','PND_12282265X','NOU','NE_PER',NULL,1),(146848,'elisabeth hendrica teeuwisse','',NULL,'NOU','NE_PER',NULL,1),(146849,'petronella tasman','',NULL,'NOU','NE_PER',NULL,1),(146850,'louisa kroons','',NULL,'NOU','NE_PER',NULL,1),(146851,'elisabeth roerrade','',NULL,'NOU','NE_PER',NULL,1),(146852,'hartog van witsen','',NULL,'NOU','NE_PER',NULL,1),(146853,'helena margaretha mang','',NULL,'NOU','NE_PER',NULL,1),(146854,'charles jacobson','',NULL,'NOU','NE_PER',NULL,1),(146855,'antonia pieternella van brussel','',NULL,'NOU','NE_PER',NULL,1),(146856,'carel cornelis nienaber van eijben','',NULL,'NOU','NE_PER',NULL,1),(146857,'goddec','',NULL,'NOU','NE_PER',NULL,1),(146858,'paulus goddec','',NULL,'NOU','NE_PER',NULL,1),(146859,'cajetanns','',NULL,'NOU','NE_PER',NULL,1),(146860,'scagliarini','','PND_134790359','NOU','NE_PER',NULL,1),(146861,'cajetanns leonardus aloijsius maria scagliarini','',NULL,'NOU','NE_PER',NULL,1),(146862,'johanna elisabeth jautze','',NULL,'NOU','NE_PER',NULL,1),(146863,'johanna jillissen','',NULL,'NOU','NE_PER',NULL,1),(146864,'johannes van aardenburgh','',NULL,'NOU','NE_PER',NULL,1),(146865,'wijnand muijs','',NULL,'NOU','NE_PER',NULL,1),(146866,'johann arnold christoph','',NULL,'NOU','NE_PER',NULL,1),(146867,'evert cornelis','',NULL,'NOU','NE_PER',NULL,1),(146868,'catharina frederika christina','',NULL,'NOU','NE_PER',NULL,1),(146869,'franciscus gerardus','',NULL,'NOU','NE_PER',NULL,1),(146870,'antoinella','',NULL,'NOU','NE_PER',NULL,1),(146871,'maria geertruida antoinella','',NULL,'NOU','NE_PER',NULL,1),(146872,'catharina petronella','',NULL,'NOU','NE_PER',NULL,1),(146873,'antonie johannes bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(146874,'louisa anthonetta maria','',NULL,'NOU','NE_PER',NULL,1),(146875,'philip willem anthonij','',NULL,'NOU','NE_PER',NULL,1),(146876,'marianna margaretha dorothea','',NULL,'NOU','NE_PER',NULL,1),(146877,'johannes hermanus philippus','',NULL,'NOU','NE_PER',NULL,1),(146878,'christiaan willem hendrik','',NULL,'NOU','NE_PER',NULL,1),(146879,'johan diederich buckmann','',NULL,'NOU','NE_PER',NULL,1),(146880,'franciscus louis didier','',NULL,'NOU','NE_PER',NULL,1),(146881,'roelof van der burg','',NULL,'NOU','NE_PER',NULL,1),(175898,'hendrik baltus looslie','',NULL,'NOU','NE_PER',NULL,1),(146882,'jacob joseph van elven','',NULL,'NOU','NE_PER',NULL,1),(146883,'jacobus adams','',NULL,'NOU','NE_PER',NULL,1),(146884,'ari de niet','',NULL,'NOU','NE_PER',NULL,1),(146885,'didama','',NULL,'NOU','NE_PER',NULL,1),(146886,'willem didama','',NULL,'NOU','NE_PER',NULL,1),(146887,'lenseng','',NULL,'NOU','NE_PER',NULL,1),(146888,'hermanus johannes lenseng','',NULL,'NOU','NE_PER',NULL,1),(146889,'georg andries koenst','',NULL,'NOU','NE_PER',NULL,1),(146890,'wilhelmus herman','',NULL,'NOU','NE_PER',NULL,1),(146891,'johannes wegmans','',NULL,'NOU','NE_PER',NULL,1),(146892,'alessi','','PND_136254586','NOU','NE_PER',NULL,1),(146893,'gijsbertus mauritius alessi','',NULL,'NOU','NE_PER',NULL,1),(146894,'johan daniel beck','',NULL,'NOU','NE_PER',NULL,1),(146895,'henry van bredero','',NULL,'NOU','NE_PER',NULL,1),(146896,'morgenroodt','',NULL,'NOU','NE_PER',NULL,1),(146897,'johannes morgenroodt','',NULL,'NOU','NE_PER',NULL,1),(146898,'emmanuel clauzer','',NULL,'NOU','NE_PER',NULL,1),(146899,'antonie gieselbach','',NULL,'NOU','NE_PER',NULL,1),(146900,'laurens antonius thomas','',NULL,'NOU','NE_PER',NULL,1),(146901,'theodorus lazarum','',NULL,'NOU','NE_PER',NULL,1),(146902,'arend johannes christiaan van raalte','',NULL,'NOU','NE_PER',NULL,1),(146903,'lodewijk wilhelm jordaan','',NULL,'NOU','NE_PER',NULL,1),(146904,'johan jacob fuchs','',NULL,'NOU','NE_PER',NULL,1),(146905,'lambertus meijer','',NULL,'NOU','NE_PER',NULL,1),(146906,'ferdinandus van der zant','',NULL,'NOU','NE_PER',NULL,1),(146907,'cornelis parmentier','',NULL,'NOU','NE_PER',NULL,1),(146908,'petrus tetterode','',NULL,'NOU','NE_PER',NULL,1),(146909,'cornelis johannes pieter coenrad pistoor','',NULL,'NOU','NE_PER',NULL,1),(146910,'cornelis hendrikz','',NULL,'NOU','NE_PER',NULL,1),(146911,'wilhelm heinrich genger','',NULL,'NOU','NE_PER',NULL,1),(146912,'jacobus hendrikus becht','',NULL,'NOU','NE_PER',NULL,1),(146913,'joannes theodorus hoffman','',NULL,'NOU','NE_PER',NULL,1),(146914,'henri jean van de poll','',NULL,'NOU','NE_PER',NULL,1),(146915,'adrien joseph brogniez','',NULL,'NOU','NE_PER',NULL,1),(146916,'jean louis guillaume benoist','',NULL,'NOU','NE_PER',NULL,1),(146917,'leonardus loof','',NULL,'NOU','NE_PER',NULL,1),(146918,'paulus cornelis wenink','',NULL,'NOU','NE_PER',NULL,1),(182841,'samuel elias stein','','PND_118168630','NOU','NE_PER',NULL,1),(146919,'henricus matheus slangen','',NULL,'NOU','NE_PER',NULL,1),(146920,'joannes stephanus wilhelmus horn','',NULL,'NOU','NE_PER',NULL,1),(146921,'joannes henricus teunissen','',NULL,'NOU','NE_PER',NULL,1),(146922,'gerrit jan haak','',NULL,'NOU','NE_PER',NULL,1),(146923,'jacob adriaan wimmers','',NULL,'NOU','NE_PER',NULL,1),(146924,'petrus peters','',NULL,'NOU','NE_PER',NULL,1),(146925,'albertus joannes schreve','',NULL,'NOU','NE_PER',NULL,1),(146926,'jochem moses rood','',NULL,'NOU','NE_PER',NULL,1),(146927,'andries spruit','',NULL,'NOU','NE_PER',NULL,1),(146928,'antonie schutz','',NULL,'NOU','NE_PER',NULL,1),(146929,'isaac samuel blok','',NULL,'NOU','NE_PER',NULL,1),(146930,'gerardus mollis','',NULL,'NOU','NE_PER',NULL,1),(146931,'hendrik van wesel','',NULL,'NOU','NE_PER',NULL,1),(146932,'david eijkenboom','',NULL,'NOU','NE_PER',NULL,1),(146933,'andries ‘s gravendijk','',NULL,'NOU','NE_PER',NULL,1),(146934,'willem pieter minderman','',NULL,'NOU','NE_PER',NULL,1),(146935,'jacobus petrus de virieu','',NULL,'NOU','NE_PER',NULL,1),(146936,'antonius jacobus jehee','',NULL,'NOU','NE_PER',NULL,1),(146937,'johannes meywerth','',NULL,'NOU','NE_PER',NULL,1),(146938,'johan david seyffer','',NULL,'NOU','NE_PER',NULL,1),(146939,'meytes','',NULL,'NOU','NE_PER',NULL,1),(146940,'meijtes','',NULL,'NOU','NE_PER',NULL,1),(146941,'hendrik adam meytes','',NULL,'NOU','NE_PER',NULL,1),(146942,'pieter de wilde','',NULL,'NOU','NE_PER',NULL,1),(146943,'laurentius theodorus schermer','',NULL,'NOU','NE_PER',NULL,1),(146944,'hendrik borrebach','',NULL,'NOU','NE_PER',NULL,1),(146945,'johannes jacobus versteeg','',NULL,'NOU','NE_PER',NULL,1),(146946,'jonkheer willem constantijn pieter baron van reede van oudtshoorn','',NULL,'NOU','NE_PER',NULL,1),(146947,'pieter valk','',NULL,'NOU','NE_PER',NULL,1),(146948,'johan melchior berger','',NULL,'NOU','NE_PER',NULL,1),(146949,'johannes adrianus visser','',NULL,'NOU','NE_PER',NULL,1),(146950,'adrianus van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(146951,'joseph heskes','',NULL,'NOU','NE_PER',NULL,1),(146952,'nicolaas ter morshuizen','',NULL,'NOU','NE_PER',NULL,1),(164947,'hoogerhoud','',NULL,'NOU','NE_PER',NULL,1),(146953,'johan coenraad semler','',NULL,'NOU','NE_PER',NULL,1),(146954,'henricus langelaan','',NULL,'NOU','NE_PER',NULL,1),(146955,'willem joannes verleg','',NULL,'NOU','NE_PER',NULL,1),(146956,'willem frederik gieselbach','',NULL,'NOU','NE_PER',NULL,1),(146957,'adam erkelens','',NULL,'NOU','NE_PER',NULL,1),(146958,'johann michael pfeiffer','','PND_107086999','NOU','NE_PER',NULL,1),(146959,'johannes jacobus cornelis swiebel','',NULL,'NOU','NE_PER',NULL,1),(146960,'hendrik recourt','',NULL,'NOU','NE_PER',NULL,1),(146961,'clausman','',NULL,'NOU','NE_PER',NULL,1),(146962,'nicolaus clausman','',NULL,'NOU','NE_PER',NULL,1),(146963,'jean guillaume waldschmit','',NULL,'NOU','NE_PER',NULL,1),(146964,'gerardus johannes janssen','',NULL,'NOU','NE_PER',NULL,1),(146965,'cornelis rip','',NULL,'NOU','NE_PER',NULL,1),(146966,'johannes jacobus wessels','',NULL,'NOU','NE_PER',NULL,1),(146967,'hendrik weedepool','',NULL,'NOU','NE_PER',NULL,1),(146968,'cornelis diemers','',NULL,'NOU','NE_PER',NULL,1),(146969,'carel van rheenen','',NULL,'NOU','NE_PER',NULL,1),(146970,'frederik thomas de chastillon','',NULL,'NOU','NE_PER',NULL,1),(146971,'cornelis van der zanden','',NULL,'NOU','NE_PER',NULL,1),(146972,'ludovicus arnoldus van berkel','',NULL,'NOU','NE_PER',NULL,1),(146973,'carel roest','',NULL,'NOU','NE_PER',NULL,1),(146974,'christiaan de gier','',NULL,'NOU','NE_PER',NULL,1),(146975,'george van der bruyn','',NULL,'NOU','NE_PER',NULL,1),(146976,'jan hendrik snieders','',NULL,'NOU','NE_PER',NULL,1),(146977,'spoelder','',NULL,'NOU','NE_PER',NULL,1),(146978,'harmen spoelder','',NULL,'NOU','NE_PER',NULL,1),(146979,'witteloostuyn','',NULL,'NOU','NE_PER',NULL,1),(146980,'witteloostuijn','','PND_133651932','NOU','NE_PER',NULL,1),(146981,'hans casper jeronimus van witteloostuyn','',NULL,'NOU','NE_PER',NULL,1),(146982,'adolf schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(146983,'harmina van der beek','',NULL,'NOU','NE_PER',NULL,1),(146984,'smemeijier','',NULL,'NOU','NE_PER',NULL,1),(146985,'johan adolf smemeijier','',NULL,'NOU','NE_PER',NULL,1),(146986,'govert johannes usener','',NULL,'NOU','NE_PER',NULL,1),(146987,'blootkamp','',NULL,'NOU','NE_PER',NULL,1),(146988,'theodorus blootkamp','',NULL,'NOU','NE_PER',NULL,1),(146989,'maria rozenburg','',NULL,'NOU','NE_PER',NULL,1),(146990,'adrianus van den brand','',NULL,'NOU','NE_PER',NULL,1),(146991,'catharina johanna guichenon de chastillon','',NULL,'NOU','NE_PER',NULL,1),(146992,'yda johanna petronella van der post','',NULL,'NOU','NE_PER',NULL,1),(146993,'johanna hohman','',NULL,'NOU','NE_PER',NULL,1),(146994,'cornelia maria elizabeth van der kloot','',NULL,'NOU','NE_PER',NULL,1),(146995,'reinier versluis','',NULL,'NOU','NE_PER',NULL,1),(146996,'jacobus haseveld','',NULL,'NOU','NE_PER',NULL,1),(146997,'gerardus johannes antonio beclo','',NULL,'NOU','NE_PER',NULL,1),(146998,'henricus keiser','',NULL,'NOU','NE_PER',NULL,1),(146999,'volkert cornelis van der sleijden','',NULL,'NOU','NE_PER',NULL,1),(147000,'johannes casparus van der werf','',NULL,'NOU','NE_PER',NULL,1),(147001,'karel johannes sommer','',NULL,'NOU','NE_PER',NULL,1),(147002,'jan kuijk','',NULL,'NOU','NE_PER',NULL,1),(147003,'anna maria broeksz','',NULL,'NOU','NE_PER',NULL,1),(147004,'hendrik cornelis van echten','',NULL,'NOU','NE_PER',NULL,1),(147005,'dorothea zelissen','',NULL,'NOU','NE_PER',NULL,1),(147006,'leenderd boekestein','',NULL,'NOU','NE_PER',NULL,1),(147007,'dirkje muller','',NULL,'NOU','NE_PER',NULL,1),(147008,'martinus van hoornik','',NULL,'NOU','NE_PER',NULL,1),(147009,'willem van dijk','','PND_126296812','NOU','NE_PER',NULL,1),(147010,'godefridus boelen','',NULL,'NOU','NE_PER',NULL,1),(147011,'maria alida welter','',NULL,'NOU','NE_PER',NULL,1),(147012,'maria hendrika pontier','',NULL,'NOU','NE_PER',NULL,1),(147013,'neeltje roskam','',NULL,'NOU','NE_PER',NULL,1),(147014,'gaberel','','PND_119481057','NOU','NE_PER',NULL,1),(147015,'pieter leonardus franciscus gaberel','',NULL,'NOU','NE_PER',NULL,1),(147016,'johannes jacobus seelkens','',NULL,'NOU','NE_PER',NULL,1),(147017,'leocadie','',NULL,'NOU','NE_PER',NULL,1),(147018,'constance leocadie jeannette amelie victoire henriette de leuning','',NULL,'NOU','NE_PER',NULL,1),(147019,'johan jacob buhr','',NULL,'NOU','NE_PER',NULL,1),(147020,'martinus tuit','',NULL,'NOU','NE_PER',NULL,1),(147021,'maarten bruijn','',NULL,'NOU','NE_PER',NULL,1),(147022,'anne guillelmine crespin','',NULL,'NOU','NE_PER',NULL,1),(147023,'catharina cornelia nienaber van eijben','',NULL,'NOU','NE_PER',NULL,1),(147024,'maria bouscholte','',NULL,'NOU','NE_PER',NULL,1),(151930,'lanthin','','PND_100369812','NOU','NE_PER',NULL,1),(147025,'cornelis hendrik franschimon','',NULL,'NOU','NE_PER',NULL,1),(147026,'johanna elisabeth bijleveld','',NULL,'NOU','NE_PER',NULL,1),(147027,'daniel plantfeber','',NULL,'NOU','NE_PER',NULL,1),(147028,'rachel kelman','',NULL,'NOU','NE_PER',NULL,1),(147029,'franciscus toorens','',NULL,'NOU','NE_PER',NULL,1),(147030,'helena van der velde','',NULL,'NOU','NE_PER',NULL,1),(147031,'johanna maria reijntjes','',NULL,'NOU','NE_PER',NULL,1),(147032,'elisabeth schlick','',NULL,'NOU','NE_PER',NULL,1),(147033,'willem claudius','',NULL,'NOU','NE_PER',NULL,1),(147034,'geertruida pasman','',NULL,'NOU','NE_PER',NULL,1),(147035,'gerarda alida johanna kunst','',NULL,'NOU','NE_PER',NULL,1),(147036,'johannes coenraad walter','',NULL,'NOU','NE_PER',NULL,1),(147037,'christina wilhelmina bruntink','',NULL,'NOU','NE_PER',NULL,1),(147038,'hendrika johanna van hees','',NULL,'NOU','NE_PER',NULL,1),(147039,'rachel alida willemina de monchij','',NULL,'NOU','NE_PER',NULL,1),(147040,'krimmelbein','','PND_132799626','NOU','NE_PER',NULL,1),(147041,'johannes krimmelbein','',NULL,'NOU','NE_PER',NULL,1),(147042,'anna klara elisabeth meijs','',NULL,'NOU','NE_PER',NULL,1),(147043,'johan jurrien schmidt','',NULL,'NOU','NE_PER',NULL,1),(147044,'johan jacob klein','',NULL,'NOU','NE_PER',NULL,1),(147045,'magtilda rademakers','',NULL,'NOU','NE_PER',NULL,1),(147046,'dirk piekaar','',NULL,'NOU','NE_PER',NULL,1),(147047,'louis de kanter','',NULL,'NOU','NE_PER',NULL,1),(147048,'lauterslager','',NULL,'NOU','NE_PER',NULL,1),(147049,'petrus jacobus lauterslager','',NULL,'NOU','NE_PER',NULL,1),(147050,'anna isabella wilhelmina gertruda van der meer','',NULL,'NOU','NE_PER',NULL,1),(147051,'jan gerrit van der kuijlen','',NULL,'NOU','NE_PER',NULL,1),(147052,'anna susanna brak','',NULL,'NOU','NE_PER',NULL,1),(147053,'johannes op den winkel','',NULL,'NOU','NE_PER',NULL,1),(147054,'maria schuurman','',NULL,'NOU','NE_PER',NULL,1),(147055,'salomon kloot','',NULL,'NOU','NE_PER',NULL,1),(147056,'johannes willem janse','',NULL,'NOU','NE_PER',NULL,1),(147057,'albertus wouter johannes rueck','',NULL,'NOU','NE_PER',NULL,1),(147058,'johanna geetrui cornelia de gee','',NULL,'NOU','NE_PER',NULL,1),(147060,'arnoldus johannes franciscus huigenaar','',NULL,'NOU','NE_PER',NULL,1),(147061,'dirk rutgers','',NULL,'NOU','NE_PER',NULL,1),(147062,'kistner','','PND_137008759','NOU','NE_PER',NULL,1),(147063,'johan pieter kistner','',NULL,'NOU','NE_PER',NULL,1),(147064,'neeltje van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(147065,'johan hendrik weijermans','',NULL,'NOU','NE_PER',NULL,1),(147066,'stijntje van lijnschooten','',NULL,'NOU','NE_PER',NULL,1),(147067,'wilhelmina andres','',NULL,'NOU','NE_PER',NULL,1),(147068,'victor frederik maijer','',NULL,'NOU','NE_PER',NULL,1),(147069,'anna charlotta van der mark','',NULL,'NOU','NE_PER',NULL,1),(147070,'hendrik jacobus dohna','',NULL,'NOU','NE_PER',NULL,1),(147071,'franciscus adrianus van den berg','',NULL,'NOU','NE_PER',NULL,1),(147072,'arend beeker','',NULL,'NOU','NE_PER',NULL,1),(147073,'willem frederik gevers','',NULL,'NOU','NE_PER',NULL,1),(147074,'geurens','',NULL,'NOU','NE_PER',NULL,1),(147075,'hendrika sophia wilhelmina geurens','',NULL,'NOU','NE_PER',NULL,1),(147076,'susanna fremerij','',NULL,'NOU','NE_PER',NULL,1),(147077,'johanna sophia helena trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(147078,'leentje wallach','',NULL,'NOU','NE_PER',NULL,1),(147079,'moses simons','',NULL,'NOU','NE_PER',NULL,1),(147080,'willemina sophia johanna de wijs','',NULL,'NOU','NE_PER',NULL,1),(147081,'mr. jean pierre gerard van casteel','',NULL,'NOU','NE_PER',NULL,1),(147082,'hermanus wilhelmus norbertus meeuws','',NULL,'NOU','NE_PER',NULL,1),(147083,'alberdina van bommel','',NULL,'NOU','NE_PER',NULL,1),(147084,'jacob andres','',NULL,'NOU','NE_PER',NULL,1),(147085,'jacobus adrianus wijnmaalen','',NULL,'NOU','NE_PER',NULL,1),(147086,'jacobus marinus regenbogen','',NULL,'NOU','NE_PER',NULL,1),(147087,'christina elisabeth mulder','',NULL,'NOU','NE_PER',NULL,1),(147088,'arie hoffeling','',NULL,'NOU','NE_PER',NULL,1),(147089,'ewaldina','',NULL,'NOU','NE_PER',NULL,1),(147090,'henrietta adriana ewaldina van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(147091,'jacoba roels','',NULL,'NOU','NE_PER',NULL,1),(147092,'johanna elisabeth senft','',NULL,'NOU','NE_PER',NULL,1),(147093,'augustus joseph leonard napoleon franciscus de groote','',NULL,'NOU','NE_PER',NULL,1),(147094,'trijntje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(147095,'marta jacoba wernink','',NULL,'NOU','NE_PER',NULL,1),(147096,'gerardus lambertus theunissen','',NULL,'NOU','NE_PER',NULL,1),(147097,'martinus arnoldus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(147098,'johann wilhelm','','PND_133629376','NOU','NE_PER',NULL,1),(147099,'johan george','',NULL,'NOU','NE_PER',NULL,1),(152001,'joseph johannes','',NULL,'NOU','NE_PER',NULL,1),(147100,'edouardine','',NULL,'NOU','NE_PER',NULL,1),(147101,'anna clementia edouardine','',NULL,'NOU','NE_PER',NULL,1),(147102,'anna susanna','',NULL,'NOU','NE_PER',NULL,1),(147103,'aalletta claziena jacoba','',NULL,'NOU','NE_PER',NULL,1),(147104,'johanna maria elisabeth','',NULL,'NOU','NE_PER',NULL,1),(183337,'pieter maarten','',NULL,'NOU','NE_PER',NULL,1),(147105,'alida cornelia','',NULL,'NOU','NE_PER',NULL,1),(147106,'geertruida petronella agatha','',NULL,'NOU','NE_PER',NULL,1),(147107,'nicolaas antonie franciscus','',NULL,'NOU','NE_PER',NULL,1),(147108,'philippus frederik','',NULL,'NOU','NE_PER',NULL,1),(147110,'maria anna christina','','PND_120251922','NOU','NE_PER',NULL,1),(147112,'magtilda jacoba','',NULL,'NOU','NE_PER',NULL,1),(147113,'antonetta adriana ludovica','',NULL,'NOU','NE_PER',NULL,1),(147115,'joannes gijsbertus roering','',NULL,'NOU','NE_PER',NULL,1),(147116,'jacob verwendt','',NULL,'NOU','NE_PER',NULL,1),(147117,'hermanus hendrik weenenk','',NULL,'NOU','NE_PER',NULL,1),(147118,'arij van der keur','',NULL,'NOU','NE_PER',NULL,1),(147119,'johannes groneman','',NULL,'NOU','NE_PER',NULL,1),(147120,'gerhardus nicolaas de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(147121,'simon juliart','',NULL,'NOU','NE_PER',NULL,1),(147122,'henricus wilhelmus couwenberg','','PND_12415591X','NOU','NE_PER',NULL,1),(147123,'joannes baptista soijer','',NULL,'NOU','NE_PER',NULL,1),(147124,'paulus stuiver','',NULL,'NOU','NE_PER',NULL,1),(147126,'matthijs van der velden','',NULL,'NOU','NE_PER',NULL,1),(147127,'johannes martinius','','PND_129188794','NOU','NE_PER',NULL,1),(147128,'teunis van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(147129,'friedriech willem franck','',NULL,'NOU','NE_PER',NULL,1),(147130,'franciscus cornelis baille','',NULL,'NOU','NE_PER',NULL,1),(147131,'johannes van der kleij','',NULL,'NOU','NE_PER',NULL,1),(147132,'adriaan boudewijnse','',NULL,'NOU','NE_PER',NULL,1),(147133,'waardeloo','',NULL,'NOU','NE_PER',NULL,1),(147134,'waardelo','',NULL,'NOU','NE_PER',NULL,1),(147135,'joannes waardeloo','',NULL,'NOU','NE_PER',NULL,1),(147136,'gerardus wilhelmus papenhoven','',NULL,'NOU','NE_PER',NULL,1),(147137,'jan hendrik hopman','',NULL,'NOU','NE_PER',NULL,1),(147138,'teunis hijmans','',NULL,'NOU','NE_PER',NULL,1),(147139,'dirk van duine','',NULL,'NOU','NE_PER',NULL,1),(147140,'pieter cornelis braam','',NULL,'NOU','NE_PER',NULL,1),(147141,'jacobus lenaards','',NULL,'NOU','NE_PER',NULL,1),(147142,'jan van ewijk','',NULL,'NOU','NE_PER',NULL,1),(147143,'nicolaas manschot','',NULL,'NOU','NE_PER',NULL,1),(147144,'christiaan koch','',NULL,'NOU','NE_PER',NULL,1),(147145,'johan george krul','',NULL,'NOU','NE_PER',NULL,1),(147146,'sanders wilhelm koelega','',NULL,'NOU','NE_PER',NULL,1),(147147,'leonardus joannes van der waard','',NULL,'NOU','NE_PER',NULL,1),(147148,'mr. jacobus marius callenfels','',NULL,'NOU','NE_PER',NULL,1),(147149,'samuel anne van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(147150,'arnoldus pieter johannes oosthout','',NULL,'NOU','NE_PER',NULL,1),(147151,'dirk keijzer','','PND_135254442','NOU','NE_PER',NULL,1),(147152,'willem bouwman','',NULL,'NOU','NE_PER',NULL,1),(147153,'cornelis van bemmel suijck','',NULL,'NOU','NE_PER',NULL,1),(147154,'mr. johannes dijckmeester','',NULL,'NOU','NE_PER',NULL,1),(147155,'jan christoffel neuman','',NULL,'NOU','NE_PER',NULL,1),(147156,'jacob van essen','','PND_133666786','NOU','NE_PER',NULL,1),(147157,'carel johannes gerardus van der toorn vrijthoff','',NULL,'NOU','NE_PER',NULL,1),(147158,'lodewijk scharis','',NULL,'NOU','NE_PER',NULL,1),(147159,'zondag','','PND_122592506','NOU','NE_PER',NULL,1),(147160,'sondag','',NULL,'NOU','NE_PER',NULL,1),(147161,'joannes zondag','',NULL,'NOU','NE_PER',NULL,1),(147162,'francois van der steen','',NULL,'NOU','NE_PER',NULL,1),(147163,'salomon ketting','',NULL,'NOU','NE_PER',NULL,1),(147164,'hendrik staats','',NULL,'NOU','NE_PER',NULL,1),(147165,'johannes willem masson','',NULL,'NOU','NE_PER',NULL,1),(147166,'steltermans','',NULL,'NOU','NE_PER',NULL,1),(147167,'joannes jacobus steltermans','',NULL,'NOU','NE_PER',NULL,1),(147168,'leendert gijsbertus sas','',NULL,'NOU','NE_PER',NULL,1),(179233,'wilhelmus hazeveld','',NULL,'NOU','NE_PER',NULL,1),(147169,'christiaan david hartong','',NULL,'NOU','NE_PER',NULL,1),(147170,'adam pas','',NULL,'NOU','NE_PER',NULL,1),(147171,'cornelis adrianus van der haagen','',NULL,'NOU','NE_PER',NULL,1),(147172,'simon van der zwan','',NULL,'NOU','NE_PER',NULL,1),(147173,'adolph warner baron van pallandt','',NULL,'NOU','NE_PER',NULL,1),(147174,'johan willem van der schooren','',NULL,'NOU','NE_PER',NULL,1),(147175,'joannes van de wetering','',NULL,'NOU','NE_PER',NULL,1),(147176,'johan carel isselman','',NULL,'NOU','NE_PER',NULL,1),(147177,'gerardus waanders','',NULL,'NOU','NE_PER',NULL,1),(147178,'huibert galjart','',NULL,'NOU','NE_PER',NULL,1),(147179,'kersloot','','PND_132717905','NOU','NE_PER',NULL,1),(147180,'gerrijt kersloot','',NULL,'NOU','NE_PER',NULL,1),(147181,'völting','',NULL,'NOU','NE_PER',NULL,1),(147182,'johann henrich völting','',NULL,'NOU','NE_PER',NULL,1),(147183,'gaauw','',NULL,'NOU','NE_PER',NULL,1),(147184,'henrij gaauw','',NULL,'NOU','NE_PER',NULL,1),(147185,'frederick carel christiaan rademaker','',NULL,'NOU','NE_PER',NULL,1),(147186,'willem karel hendrik van der straaten','',NULL,'NOU','NE_PER',NULL,1),(147187,'schweizer','','PND_137177844','NOU','NE_PER',NULL,1),(147188,'frederik carel schweizer','',NULL,'NOU','NE_PER',NULL,1),(147189,'johann christoph zeidler','',NULL,'NOU','NE_PER',NULL,1),(147190,'henderik van hees','',NULL,'NOU','NE_PER',NULL,1),(147191,'jacob gerardus trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(147192,'frans ketting olivier','',NULL,'NOU','NE_PER',NULL,1),(147193,'nellen','','PND_137007493','NOU','NE_PER',NULL,1),(147194,'herman anton nellen','',NULL,'NOU','NE_PER',NULL,1),(147195,'johannes gerardus schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(147196,'francois julien caron','',NULL,'NOU','NE_PER',NULL,1),(147197,'jacobus antonius koch','',NULL,'NOU','NE_PER',NULL,1),(147198,'everardus dellenbag','',NULL,'NOU','NE_PER',NULL,1),(147199,'carel termoolen','',NULL,'NOU','NE_PER',NULL,1),(147200,'pieter van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(147201,'petronella den hartogh','',NULL,'NOU','NE_PER',NULL,1),(147202,'johannes mattheus albertus vreede','',NULL,'NOU','NE_PER',NULL,1),(147203,'jacobus johannes bakker','',NULL,'NOU','NE_PER',NULL,1),(147204,'christina romijn','',NULL,'NOU','NE_PER',NULL,1),(147205,'esbolt','',NULL,'NOU','NE_PER',NULL,1),(147206,'engelina esbolt','',NULL,'NOU','NE_PER',NULL,1),(147207,'frederika francisca gijsberta maria wittert','',NULL,'NOU','NE_PER',NULL,1),(147208,'johannes hermanus coenraad wessels','',NULL,'NOU','NE_PER',NULL,1),(147209,'mr. arend jacob adriaan drabbe','',NULL,'NOU','NE_PER',NULL,1),(147210,'beatrix warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(147211,'frederic benjamin edouard maritz','',NULL,'NOU','NE_PER',NULL,1),(147212,'johanna den dulk','',NULL,'NOU','NE_PER',NULL,1),(147213,'feijlbries','',NULL,'NOU','NE_PER',NULL,1),(147214,'feijlbrief','','PND_127879447','NOU','NE_PER',NULL,1),(147215,'jacobus feijlbries','',NULL,'NOU','NE_PER',NULL,1),(147216,'adrianus bernardus hoogduin','',NULL,'NOU','NE_PER',NULL,1),(147217,'cornelia van der voort','',NULL,'NOU','NE_PER',NULL,1),(147218,'dehnletter','',NULL,'NOU','NE_PER',NULL,1),(147219,'johanna dorothea dehnletter','',NULL,'NOU','NE_PER',NULL,1),(147221,'kaatje gouthoren','',NULL,'NOU','NE_PER',NULL,1),(147222,'samuel kloot','',NULL,'NOU','NE_PER',NULL,1),(147223,'joanna bokmeijer','',NULL,'NOU','NE_PER',NULL,1),(147224,'johannes willem jordens','',NULL,'NOU','NE_PER',NULL,1),(147225,'sophia dina van leijden','',NULL,'NOU','NE_PER',NULL,1),(147226,'hermina cornelia malecotius','',NULL,'NOU','NE_PER',NULL,1),(147227,'cornelia warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(147228,'johannes kreij','',NULL,'NOU','NE_PER',NULL,1),(147229,'estienne charles aeijelts','',NULL,'NOU','NE_PER',NULL,1),(147230,'johannes fredrik anthonie klepper','',NULL,'NOU','NE_PER',NULL,1),(147231,'arie knies','',NULL,'NOU','NE_PER',NULL,1),(147232,'alida greevink','',NULL,'NOU','NE_PER',NULL,1),(147233,'johanna klijn','',NULL,'NOU','NE_PER',NULL,1),(147234,'elisabeth roerbag','',NULL,'NOU','NE_PER',NULL,1),(147235,'johan matthijs engelman','',NULL,'NOU','NE_PER',NULL,1),(147237,'dirk van niekuijk','',NULL,'NOU','NE_PER',NULL,1),(147238,'johan wilhelm steven gerritsen','',NULL,'NOU','NE_PER',NULL,1),(147239,'maria harrivan','',NULL,'NOU','NE_PER',NULL,1),(147240,'adrianus johannes abraham lucas','',NULL,'NOU','NE_PER',NULL,1),(147241,'stijlard','',NULL,'NOU','NE_PER',NULL,1),(147242,'johanna stijlard','',NULL,'NOU','NE_PER',NULL,1),(147243,'johanna warnaar','',NULL,'NOU','NE_PER',NULL,1),(147244,'benzieker','',NULL,'NOU','NE_PER',NULL,1),(147245,'johanna benzieker','',NULL,'NOU','NE_PER',NULL,1),(147246,'cornelis beglinger','',NULL,'NOU','NE_PER',NULL,1),(147247,'petronella de lange','',NULL,'NOU','NE_PER',NULL,1),(147248,'anna maria stijger','',NULL,'NOU','NE_PER',NULL,1),(147249,'maria adriana ten dall','',NULL,'NOU','NE_PER',NULL,1),(147250,'paulina jacoba wilhelmina de ruijter','',NULL,'NOU','NE_PER',NULL,1),(147251,'willem otto van de wall','',NULL,'NOU','NE_PER',NULL,1),(147252,'everhardus van honstede','',NULL,'NOU','NE_PER',NULL,1),(147253,'jannetje snel','',NULL,'NOU','NE_PER',NULL,1),(147254,'maria barbara lieffering','',NULL,'NOU','NE_PER',NULL,1),(147255,'hubert propper','',NULL,'NOU','NE_PER',NULL,1),(147256,'teunis siebert versteeg','',NULL,'NOU','NE_PER',NULL,1),(147257,'anna maria van dam','',NULL,'NOU','NE_PER',NULL,1),(147258,'gerardus johannes de haan','',NULL,'NOU','NE_PER',NULL,1),(147259,'christiaan simons','',NULL,'NOU','NE_PER',NULL,1),(147260,'reinier adrianus de meijer','',NULL,'NOU','NE_PER',NULL,1),(147261,'philippus frederik afterbag','',NULL,'NOU','NE_PER',NULL,1),(147262,'jeane maria blok','',NULL,'NOU','NE_PER',NULL,1),(147263,'joppe','',NULL,'NOU','NE_PER',NULL,1),(147264,'arie joppe den dulk','',NULL,'NOU','NE_PER',NULL,1),(147265,'petronella adriana johanna koun','',NULL,'NOU','NE_PER',NULL,1),(147266,'johanna van rensen','',NULL,'NOU','NE_PER',NULL,1),(147267,'etje','',NULL,'NOU','NE_PER',NULL,1),(147268,'etje haak','',NULL,'NOU','NE_PER',NULL,1),(147269,'laurens kroon','',NULL,'NOU','NE_PER',NULL,1),(147270,'anna elizabeth wekmans','',NULL,'NOU','NE_PER',NULL,1),(147271,'anna margaretha buijs','',NULL,'NOU','NE_PER',NULL,1),(147272,'bashouwer','',NULL,'NOU','NE_PER',NULL,1),(147273,'boshouwer','',NULL,'NOU','NE_PER',NULL,1),(147274,'catharina geertruida bashouwer','',NULL,'NOU','NE_PER',NULL,1),(147275,'willem wolter terhoeven','',NULL,'NOU','NE_PER',NULL,1),(147276,'maria alida herman','',NULL,'NOU','NE_PER',NULL,1),(147277,'adrianus gerardus waterreus','',NULL,'NOU','NE_PER',NULL,1),(147278,'christiaan gout','',NULL,'NOU','NE_PER',NULL,1),(147279,'tanneke','',NULL,'NOU','NE_PER',NULL,1),(147280,'tanneke rolaff','',NULL,'NOU','NE_PER',NULL,1),(147281,'maria sophia wessels','',NULL,'NOU','NE_PER',NULL,1),(147282,'marinus lambertus huese','',NULL,'NOU','NE_PER',NULL,1),(147283,'margaretha jacomina haafkens','',NULL,'NOU','NE_PER',NULL,1),(147284,'alida hoogendijk','',NULL,'NOU','NE_PER',NULL,1),(147285,'gerrit meijnders','',NULL,'NOU','NE_PER',NULL,1),(147286,'raimon','','PND_134210697','NOU','NE_PER',NULL,1),(147287,'nanet raimon','',NULL,'NOU','NE_PER',NULL,1),(147288,'pieter burgerjon','',NULL,'NOU','NE_PER',NULL,1),(147289,'elisabeth batisth','',NULL,'NOU','NE_PER',NULL,1),(147290,'gerritje van wageningen','',NULL,'NOU','NE_PER',NULL,1),(147291,'schrijf','',NULL,'NOU','NE_PER',NULL,1),(147292,'maria schrijf heer','',NULL,'NOU','NE_PER',NULL,1),(147293,'johannes leenderd knodler','',NULL,'NOU','NE_PER',NULL,1),(147294,'clasina johanna hierik','',NULL,'NOU','NE_PER',NULL,1),(147295,'johanna stijger','',NULL,'NOU','NE_PER',NULL,1),(147296,'metjer','',NULL,'NOU','NE_PER',NULL,1),(147297,'mietje metjer','',NULL,'NOU','NE_PER',NULL,1),(147298,'paulus houtman','',NULL,'NOU','NE_PER',NULL,1),(147299,'buhé','','PND_134339908','NOU','NE_PER',NULL,1),(147300,'carolina buhé','',NULL,'NOU','NE_PER',NULL,1),(147301,'baron jaques fagel','',NULL,'NOU','NE_PER',NULL,1),(147302,'fredrik wilhelmus machiel swiebel','',NULL,'NOU','NE_PER',NULL,1),(147303,'louisa leenart','',NULL,'NOU','NE_PER',NULL,1),(147304,'anna ferleman','',NULL,'NOU','NE_PER',NULL,1),(147305,'isebrandina','',NULL,'NOU','NE_PER',NULL,1),(147306,'isebrandina johanna ignatia cornelia faber van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(147307,'alida boddings','',NULL,'NOU','NE_PER',NULL,1),(147308,'nathan joseph kuit','',NULL,'NOU','NE_PER',NULL,1),(147309,'amelia gerdina bernhard','',NULL,'NOU','NE_PER',NULL,1),(147310,'johanna maria terhoeven','',NULL,'NOU','NE_PER',NULL,1),(147311,'helena bochman','',NULL,'NOU','NE_PER',NULL,1),(147312,'david da silva','',NULL,'NOU','NE_PER',NULL,1),(147313,'wilhelmina jacoba pietersen','',NULL,'NOU','NE_PER',NULL,1),(147314,'marc vernetel','',NULL,'NOU','NE_PER',NULL,1),(147315,'johannes brinkman','',NULL,'NOU','NE_PER',NULL,1),(147316,'grietje van dussen','',NULL,'NOU','NE_PER',NULL,1),(147317,'george frederik huguenin','',NULL,'NOU','NE_PER',NULL,1),(147318,'johanna christina peuser','',NULL,'NOU','NE_PER',NULL,1),(147319,'johannes jacobus kokee','',NULL,'NOU','NE_PER',NULL,1),(147320,'arendina wilhelmina goester','',NULL,'NOU','NE_PER',NULL,1),(147321,'jannetje lanterman','',NULL,'NOU','NE_PER',NULL,1),(147322,'franciscus amel','',NULL,'NOU','NE_PER',NULL,1),(147323,'willem frederik de bus','',NULL,'NOU','NE_PER',NULL,1),(147324,'hendrika uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(147325,'baronee','',NULL,'NOU','NE_PER',NULL,1),(147326,'david baronee','',NULL,'NOU','NE_PER',NULL,1),(147327,'christina favre','',NULL,'NOU','NE_PER',NULL,1),(147328,'johan hendrik philip jonas','',NULL,'NOU','NE_PER',NULL,1),(147329,'ignatius johannes geerlach','',NULL,'NOU','NE_PER',NULL,1),(147330,'force','','PND_137186193','NOU','NE_PER',NULL,1),(147331,'maria angelina la force','',NULL,'NOU','NE_PER',NULL,1),(147332,'johannes leonardus valkenburg','',NULL,'NOU','NE_PER',NULL,1),(147333,'leonardus jacobus cornelis folkert','',NULL,'NOU','NE_PER',NULL,1),(147334,'cornelis arnoldus theodorus','',NULL,'NOU','NE_PER',NULL,1),(147335,'wilhelmus quirinus eduardus','',NULL,'NOU','NE_PER',NULL,1),(147336,'henriette wilhelmina antoinette','',NULL,'NOU','NE_PER',NULL,1),(147337,'wilhelmina hendrina','',NULL,'NOU','NE_PER',NULL,1),(147338,'helena johanna clasina everdina','',NULL,'NOU','NE_PER',NULL,1),(147339,'jeanne marie','','PND_116472804,PND_132747421,PND_132747421,PND_132747421','NOU','NE_PER',NULL,1),(147340,'sophia frederika wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(147341,'hendrik christoffel','',NULL,'NOU','NE_PER',NULL,1),(147342,'antonie mattheus johannes','',NULL,'NOU','NE_PER',NULL,1),(147343,'johannes mathijs','',NULL,'NOU','NE_PER',NULL,1),(147345,'willem frederik pieter','',NULL,'NOU','NE_PER',NULL,1),(147346,'carel van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(147347,'albertus jan lodewijk eeltjes','',NULL,'NOU','NE_PER',NULL,1),(147348,'arnoldus van der drift','',NULL,'NOU','NE_PER',NULL,1),(147349,'lodewijk willem hansen','',NULL,'NOU','NE_PER',NULL,1),(147350,'andries de groot','',NULL,'NOU','NE_PER',NULL,1),(147351,'jan denick patijn','',NULL,'NOU','NE_PER',NULL,1),(149163,'corstina palink','',NULL,'NOU','NE_PER',NULL,1),(147352,'cesar henri moliere','',NULL,'NOU','NE_PER',NULL,1),(147353,'martinus wuste','',NULL,'NOU','NE_PER',NULL,1),(147354,'joseph kuyt','',NULL,'NOU','NE_PER',NULL,1),(147355,'johannes gerardus kroon','',NULL,'NOU','NE_PER',NULL,1),(147356,'pieter crans','',NULL,'NOU','NE_PER',NULL,1),(147357,'matheus van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(147358,'jonkheer mr. jan cornelis schorer','',NULL,'NOU','NE_PER',NULL,1),(147359,'johannes lodewijk koch','',NULL,'NOU','NE_PER',NULL,1),(147360,'adrianus van meel','',NULL,'NOU','NE_PER',NULL,1),(147361,'arnoldus broch','',NULL,'NOU','NE_PER',NULL,1),(147362,'joannes cornelius hols','',NULL,'NOU','NE_PER',NULL,1),(147363,'hendrik stam','',NULL,'NOU','NE_PER',NULL,1),(147364,'hajo herman flok','',NULL,'NOU','NE_PER',NULL,1),(147365,'hendrik cornelis van diest','',NULL,'NOU','NE_PER',NULL,1),(147366,'jonkheer antoine baron collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(147367,'johannes petrus christiaan swijtser','',NULL,'NOU','NE_PER',NULL,1),(147368,'jan van rossem','','PND_132560070','NOU','NE_PER',NULL,1),(147369,'joannes hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(147370,'dirk couvee','',NULL,'NOU','NE_PER',NULL,1),(147371,'benoit joseph boin','',NULL,'NOU','NE_PER',NULL,1),(147372,'nicolaas van heyningen','',NULL,'NOU','NE_PER',NULL,1),(147373,'gerardus lambertus van der elst','',NULL,'NOU','NE_PER',NULL,1),(147374,'henderik sanders','',NULL,'NOU','NE_PER',NULL,1),(147375,'jacob kaas','','PND_118985027','NOU','NE_PER',NULL,1),(147376,'jan troost','',NULL,'NOU','NE_PER',NULL,1),(147377,'willem van weytvliet','',NULL,'NOU','NE_PER',NULL,1),(147378,'jacob de pinto','',NULL,'NOU','NE_PER',NULL,1),(147379,'antony denker','',NULL,'NOU','NE_PER',NULL,1),(147380,'joseph binder','','PND_127555773','NOU','NE_PER',NULL,1),(147381,'joannes ludovicus van honstede','',NULL,'NOU','NE_PER',NULL,1),(147382,'garden','','PND_135150949','NOU','NE_PER',NULL,1),(147383,'adrianus van der garden','',NULL,'NOU','NE_PER',NULL,1),(147384,'evert mente pronk','',NULL,'NOU','NE_PER',NULL,1),(147385,'niewenhout','',NULL,'NOU','NE_PER',NULL,1),(147386,'bartholomeus niewenhout','',NULL,'NOU','NE_PER',NULL,1),(147387,'adriaan meulemans','',NULL,'NOU','NE_PER',NULL,1),(147388,'kempermans','',NULL,'NOU','NE_PER',NULL,1),(147389,'theodorus kempermans','',NULL,'NOU','NE_PER',NULL,1),(147390,'wilhelmus sonnius','',NULL,'NOU','NE_PER',NULL,1),(147391,'pieter philip achenbach','',NULL,'NOU','NE_PER',NULL,1),(147392,'johannes hermanus de bus','',NULL,'NOU','NE_PER',NULL,1),(147393,'maria adriana ackersdijck','',NULL,'NOU','NE_PER',NULL,1),(147394,'dirkje russou','',NULL,'NOU','NE_PER',NULL,1),(147395,'maria elisabeth teigeler','',NULL,'NOU','NE_PER',NULL,1),(147396,'hendrina francina bruinsma','',NULL,'NOU','NE_PER',NULL,1),(147397,'cornelia cijfer','',NULL,'NOU','NE_PER',NULL,1),(147398,'clasina johanna kamers','',NULL,'NOU','NE_PER',NULL,1),(147399,'johannes jacobus eikman','',NULL,'NOU','NE_PER',NULL,1),(147400,'andries leonardus stroebel','',NULL,'NOU','NE_PER',NULL,1),(147401,'hendrik van hees','','PND_124870120','NOU','NE_PER',NULL,1),(147402,'adriana willems','',NULL,'NOU','NE_PER',NULL,1),(147403,'johannes bertran','',NULL,'NOU','NE_PER',NULL,1),(147404,'dirk leonard ehnle','',NULL,'NOU','NE_PER',NULL,1),(147405,'elisabeth dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(147406,'catharina schusler','',NULL,'NOU','NE_PER',NULL,1),(147407,'willem adolph smits','',NULL,'NOU','NE_PER',NULL,1),(147408,'simon elkan lens','',NULL,'NOU','NE_PER',NULL,1),(147409,'pieter de nijs','',NULL,'NOU','NE_PER',NULL,1),(147410,'gregorius stroebel','',NULL,'NOU','NE_PER',NULL,1),(147411,'elisabeth rebecca oorthuijs','',NULL,'NOU','NE_PER',NULL,1),(147412,'pieter blankers','',NULL,'NOU','NE_PER',NULL,1),(147413,'bernardus nep','',NULL,'NOU','NE_PER',NULL,1),(150820,'geertje harteveld','',NULL,'NOU','NE_PER',NULL,1),(147416,'catharina crevel','',NULL,'NOU','NE_PER',NULL,1),(147417,'bentvelzen','',NULL,'NOU','NE_PER',NULL,1),(147418,'johanna bentvelzen','',NULL,'NOU','NE_PER',NULL,1),(147419,'johannes antonius leonardus servatius soumang','',NULL,'NOU','NE_PER',NULL,1),(147420,'aleida francisca maria hase','',NULL,'NOU','NE_PER',NULL,1),(147421,'johannes van aardenburg','',NULL,'NOU','NE_PER',NULL,1),(147422,'kinsberge','',NULL,'NOU','NE_PER',NULL,1),(147423,'jochem levij kinsberge','',NULL,'NOU','NE_PER',NULL,1),(147424,'giunta','','PND_137075901','NOU','NE_PER',NULL,1),(147425,'nicolas henri giunta d\'albani','',NULL,'NOU','NE_PER',NULL,1),(147426,'megcheltje van gameren','',NULL,'NOU','NE_PER',NULL,1),(147427,'hendricus wilhelmus markus','',NULL,'NOU','NE_PER',NULL,1),(147428,'catharina henrietta hulst','',NULL,'NOU','NE_PER',NULL,1),(147429,'johanna jacoba clauser','',NULL,'NOU','NE_PER',NULL,1),(147430,'johannes eugenius falger','',NULL,'NOU','NE_PER',NULL,1),(147431,'willem van der velde','',NULL,'NOU','NE_PER',NULL,1),(147432,'jacobus machiel muller','',NULL,'NOU','NE_PER',NULL,1),(147433,'hendrik marcelus gerritsen','',NULL,'NOU','NE_PER',NULL,1),(147434,'herman dirk jan smit','',NULL,'NOU','NE_PER',NULL,1),(147435,'catharina van riesel','',NULL,'NOU','NE_PER',NULL,1),(147436,'schäpler','','PND_106636707','NOU','NE_PER',NULL,1),(147437,'anna catharina schäpler','',NULL,'NOU','NE_PER',NULL,1),(147438,'pieter van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(147439,'johannes hobein','','PND_122848969','NOU','NE_PER',NULL,1),(147440,'pieternella bernart','',NULL,'NOU','NE_PER',NULL,1),(147441,'wilhelmina van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(147442,'fredrik buulder','',NULL,'NOU','NE_PER',NULL,1),(147443,'emmetje simons','',NULL,'NOU','NE_PER',NULL,1),(147444,'frederik johannes leenart','',NULL,'NOU','NE_PER',NULL,1),(147445,'geertrul van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(147446,'sientje engelsman','',NULL,'NOU','NE_PER',NULL,1),(147447,'teuntje van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(147448,'christiaan george lodewijk bruigom','',NULL,'NOU','NE_PER',NULL,1),(147449,'anna elisabeth gerono','',NULL,'NOU','NE_PER',NULL,1),(147450,'helena anna klazina kaames','',NULL,'NOU','NE_PER',NULL,1),(147451,'judith klijn','',NULL,'NOU','NE_PER',NULL,1),(147452,'stemmerik','',NULL,'NOU','NE_PER',NULL,1),(147453,'adriana maria stemmerik','',NULL,'NOU','NE_PER',NULL,1),(147454,'petronella teunissen','',NULL,'NOU','NE_PER',NULL,1),(147455,'maria gilien','',NULL,'NOU','NE_PER',NULL,1),(147456,'hendrika kuit','',NULL,'NOU','NE_PER',NULL,1),(147457,'catharina ruychaver','',NULL,'NOU','NE_PER',NULL,1),(147458,'dirkje johanna letterie','',NULL,'NOU','NE_PER',NULL,1),(147459,'johanna wilhelmina sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(147460,'sophia soesdorp','',NULL,'NOU','NE_PER',NULL,1),(147461,'jacobus markus','',NULL,'NOU','NE_PER',NULL,1),(147462,'johan jacob de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(147463,'leboul','',NULL,'NOU','NE_PER',NULL,1),(147464,'barbara leboul','',NULL,'NOU','NE_PER',NULL,1),(147465,'johannes hild','',NULL,'NOU','NE_PER',NULL,1),(147466,'hester alida diderica mersen senn van basel','',NULL,'NOU','NE_PER',NULL,1),(147467,'jacob van den oever','',NULL,'NOU','NE_PER',NULL,1),(147468,'moses isaac hartloper','',NULL,'NOU','NE_PER',NULL,1),(147469,'jacoba wilhelmina verhoef','',NULL,'NOU','NE_PER',NULL,1),(147470,'maria plankerman','',NULL,'NOU','NE_PER',NULL,1),(164886,'johanna wilhelmina deligne','',NULL,'NOU','NE_PER',NULL,1),(147471,'ds. bernardus verweij','',NULL,'NOU','NE_PER',NULL,1),(147472,'anna sophia van der meer','',NULL,'NOU','NE_PER',NULL,1),(147473,'maria christina paux','',NULL,'NOU','NE_PER',NULL,1),(147474,'johanna henrietta elisabeth walleman','',NULL,'NOU','NE_PER',NULL,1),(147475,'hendrik knops','',NULL,'NOU','NE_PER',NULL,1),(147476,'josephus vinken','',NULL,'NOU','NE_PER',NULL,1),(147477,'cornelis leenderd groen','',NULL,'NOU','NE_PER',NULL,1),(147478,'gijsbert dekker','',NULL,'NOU','NE_PER',NULL,1),(147479,'auguste alexis','',NULL,'NOU','NE_PER',NULL,1),(147480,'leonia','',NULL,'NOU','NE_PER',NULL,1),(147481,'eugenia gertrudis leonia','',NULL,'NOU','NE_PER',NULL,1),(147482,'hermanus pieter','',NULL,'NOU','NE_PER',NULL,1),(147484,'jacoba christina','',NULL,'NOU','NE_PER',NULL,1),(147485,'cornelis constantijn marius','',NULL,'NOU','NE_PER',NULL,1),(147486,'ida johanna','',NULL,'NOU','NE_PER',NULL,1),(147487,'cornelis gerardus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(147488,'carel frederik hendrik','',NULL,'NOU','NE_PER',NULL,1),(154089,'christina maria petronella','',NULL,'NOU','NE_PER',NULL,1),(147489,'margaretha wijnanda','',NULL,'NOU','NE_PER',NULL,1),(167510,'rudolph jacob','',NULL,'NOU','NE_PER',NULL,1),(149693,'gerardina pauline christina','',NULL,'NOU','NE_PER',NULL,1),(147490,'elisabeth magdalena','','PND_115676864,PND_120063743,PND_120065290,PND_120065290,PND_120065290','NOU','NE_PER',NULL,1),(147491,'hermannus van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(147492,'johannes de zwaaff','',NULL,'NOU','NE_PER',NULL,1),(147493,'riehl','','PND_136330231','NOU','NE_PER',NULL,1),(147494,'johannes jacobus riehl','',NULL,'NOU','NE_PER',NULL,1),(147495,'friedrich sexauer','',NULL,'NOU','NE_PER',NULL,1),(147496,'paulus sterkman','',NULL,'NOU','NE_PER',NULL,1),(147497,'dirk westerduin','',NULL,'NOU','NE_PER',NULL,1),(147498,'marcus pronk','',NULL,'NOU','NE_PER',NULL,1),(147499,'willem gijsbertus verbaan','',NULL,'NOU','NE_PER',NULL,1),(147500,'martinus harteveld','',NULL,'NOU','NE_PER',NULL,1),(147501,'willem overduin','',NULL,'NOU','NE_PER',NULL,1),(147502,'coenraad ritsema','','PND_11753305X','NOU','NE_PER',NULL,1),(147503,'samuel staatman','',NULL,'NOU','NE_PER',NULL,1),(147504,'johannes jacobus coenraad bos','',NULL,'NOU','NE_PER',NULL,1),(147505,'abrabam johannes gaillard','',NULL,'NOU','NE_PER',NULL,1),(147506,'joannes hermannus behrenbroek','',NULL,'NOU','NE_PER',NULL,1),(147507,'andries hansen','',NULL,'NOU','NE_PER',NULL,1),(147508,'heintges','','PND_135906652','NOU','NE_PER',NULL,1),(147509,'gerhard heintges','','PND_10931588X','NOU','NE_PER',NULL,1),(147510,'leendert van der kruik','',NULL,'NOU','NE_PER',NULL,1),(147511,'dinjens','',NULL,'NOU','NE_PER',NULL,1),(147512,'joannes henricus dinjens','',NULL,'NOU','NE_PER',NULL,1),(147513,'leenderd van der harst','',NULL,'NOU','NE_PER',NULL,1),(147514,'benjamin spaans','',NULL,'NOU','NE_PER',NULL,1),(147515,'zier pronk','',NULL,'NOU','NE_PER',NULL,1),(147516,'stephanus johannes hoffman','',NULL,'NOU','NE_PER',NULL,1),(147517,'lodewijk wagennar','',NULL,'NOU','NE_PER',NULL,1),(147518,'henri polak','','PND_119180790','NOU','NE_PER',NULL,1),(147519,'mr. jan de bas','',NULL,'NOU','NE_PER',NULL,1),(147520,'petrus josephus mertens','',NULL,'NOU','NE_PER',NULL,1),(147521,'jacob mozes smit','',NULL,'NOU','NE_PER',NULL,1),(147522,'johannes franciscus lem','',NULL,'NOU','NE_PER',NULL,1),(147523,'arnoldus josephus lambertus maria lux','',NULL,'NOU','NE_PER',NULL,1),(147524,'carel jacobus behr','',NULL,'NOU','NE_PER',NULL,1),(147525,'wellhüner','',NULL,'NOU','NE_PER',NULL,1),(147526,'wellhuner','',NULL,'NOU','NE_PER',NULL,1),(147527,'johann friedrich heinrich wellhüner','',NULL,'NOU','NE_PER',NULL,1),(157441,'maria van baak','',NULL,'NOU','NE_PER',NULL,1),(147528,'michael willy','',NULL,'NOU','NE_PER',NULL,1),(147529,'joannes ludovicus rikoo','',NULL,'NOU','NE_PER',NULL,1),(147530,'reinier hendrik van der eyk','',NULL,'NOU','NE_PER',NULL,1),(147531,'hubertus cato waldeck','',NULL,'NOU','NE_PER',NULL,1),(147532,'willem hendrik george reesing','',NULL,'NOU','NE_PER',NULL,1),(164663,'karel christiaan van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(147533,'hendrik den heijer','',NULL,'NOU','NE_PER',NULL,1),(147534,'abram kerssen','',NULL,'NOU','NE_PER',NULL,1),(147535,'gondry','','PND_128878185','NOU','NE_PER',NULL,1),(147536,'joseph gondry','',NULL,'NOU','NE_PER',NULL,1),(147537,'gerrit loos','',NULL,'NOU','NE_PER',NULL,1),(147538,'teunis johannes keuzenkamp','',NULL,'NOU','NE_PER',NULL,1),(147539,'bergenhenegouw','',NULL,'NOU','NE_PER',NULL,1),(147540,'bartholomeus bergenhenegouw','',NULL,'NOU','NE_PER',NULL,1),(147541,'joanne philippus jacobus bierens','',NULL,'NOU','NE_PER',NULL,1),(147542,'theodorus joannes schrijver','',NULL,'NOU','NE_PER',NULL,1),(147543,'carl joseph franz merkelt','',NULL,'NOU','NE_PER',NULL,1),(147544,'somon','',NULL,'NOU','NE_PER',NULL,1),(147545,'isaac somon','',NULL,'NOU','NE_PER',NULL,1),(147546,'arie guillaume klaar','',NULL,'NOU','NE_PER',NULL,1),(147547,'simon van der noordaa','',NULL,'NOU','NE_PER',NULL,1),(147548,'fransani','',NULL,'NOU','NE_PER',NULL,1),(147549,'joannes baptista fransani','',NULL,'NOU','NE_PER',NULL,1),(147550,'hendrik cras','',NULL,'NOU','NE_PER',NULL,1),(147551,'cornelis van der klugt','',NULL,'NOU','NE_PER',NULL,1),(147552,'henrie cornellis doorschodt','',NULL,'NOU','NE_PER',NULL,1),(147553,'theodorus franciscus vierling','',NULL,'NOU','NE_PER',NULL,1),(147554,'philip moses','',NULL,'NOU','NE_PER',NULL,1),(147555,'wilhelmus johannes gimberg','',NULL,'NOU','NE_PER',NULL,1),(147556,'joannes reinerus pruysen','',NULL,'NOU','NE_PER',NULL,1),(147557,'reinier putters','',NULL,'NOU','NE_PER',NULL,1),(147558,'gerrit grootveld','',NULL,'NOU','NE_PER',NULL,1),(147559,'herman frans kalff','',NULL,'NOU','NE_PER',NULL,1),(147560,'charles nepper','',NULL,'NOU','NE_PER',NULL,1),(147561,'hendrik krul','',NULL,'NOU','NE_PER',NULL,1),(147562,'barend johannes de groot','',NULL,'NOU','NE_PER',NULL,1),(147563,'henri elbert noman','',NULL,'NOU','NE_PER',NULL,1),(147564,'nicolaas van der voort','',NULL,'NOU','NE_PER',NULL,1),(147565,'friederich ludwig gunckel','',NULL,'NOU','NE_PER',NULL,1),(147566,'johanna maria koning','',NULL,'NOU','NE_PER',NULL,1),(147567,'teunis van dijk','',NULL,'NOU','NE_PER',NULL,1),(147568,'hanna lobatto','',NULL,'NOU','NE_PER',NULL,1),(147569,'ida dozij','',NULL,'NOU','NE_PER',NULL,1),(147570,'maria margaretha staats','',NULL,'NOU','NE_PER',NULL,1),(147571,'maria van aanhout','',NULL,'NOU','NE_PER',NULL,1),(147572,'johannes klouwer','',NULL,'NOU','NE_PER',NULL,1),(147573,'maazer','',NULL,'NOU','NE_PER',NULL,1),(147574,'mazer','','PND_124146872','NOU','NE_PER',NULL,1),(147575,'willebrordus maazer','',NULL,'NOU','NE_PER',NULL,1),(147576,'pieter jacobus sliep','',NULL,'NOU','NE_PER',NULL,1),(147577,'briegette hester begtman','',NULL,'NOU','NE_PER',NULL,1),(147578,'johannes nikx','',NULL,'NOU','NE_PER',NULL,1),(147579,'maria de waal','',NULL,'NOU','NE_PER',NULL,1),(147580,'jan van moorsel','',NULL,'NOU','NE_PER',NULL,1),(147581,'frans peters','','PND_134483227','NOU','NE_PER',NULL,1),(147582,'marinus johannes koster','',NULL,'NOU','NE_PER',NULL,1),(147583,'alida de beer','',NULL,'NOU','NE_PER',NULL,1),(147584,'coenraad rausch','',NULL,'NOU','NE_PER',NULL,1),(147585,'catharina heems','',NULL,'NOU','NE_PER',NULL,1),(147586,'isidore henrij david levijssohn','',NULL,'NOU','NE_PER',NULL,1),(147587,'maria johanna van twout','',NULL,'NOU','NE_PER',NULL,1),(147588,'arensberg','','PND_126127166','NOU','NE_PER',NULL,1),(147589,'adriana arensberg','',NULL,'NOU','NE_PER',NULL,1),(147590,'martijna elizabeth davids','',NULL,'NOU','NE_PER',NULL,1),(147591,'abraham zeeman','',NULL,'NOU','NE_PER',NULL,1),(147592,'catharina wilhelmina contze','',NULL,'NOU','NE_PER',NULL,1),(147593,'rosette ephraim','',NULL,'NOU','NE_PER',NULL,1),(147594,'hendricus adrianus janssen','',NULL,'NOU','NE_PER',NULL,1),(147595,'catharina johanna verkerk','',NULL,'NOU','NE_PER',NULL,1),(147596,'dirk leenderd johannes van der spil','',NULL,'NOU','NE_PER',NULL,1),(147598,'jan dohna','',NULL,'NOU','NE_PER',NULL,1),(147599,'geertruida maria beck','',NULL,'NOU','NE_PER',NULL,1),(147600,'johanna catharina woesthof','',NULL,'NOU','NE_PER',NULL,1),(147601,'johannes van passe','',NULL,'NOU','NE_PER',NULL,1),(147602,'jeannette georgette jonxis','',NULL,'NOU','NE_PER',NULL,1),(147604,'johan august hubertus herzinger','',NULL,'NOU','NE_PER',NULL,1),(147605,'wijnand van der vet','',NULL,'NOU','NE_PER',NULL,1),(147606,'johannes jacobus verhoef','',NULL,'NOU','NE_PER',NULL,1),(147607,'johan christiaan schmitt','',NULL,'NOU','NE_PER',NULL,1),(147608,'arnoldus gijsbertus goedman','',NULL,'NOU','NE_PER',NULL,1),(147609,'heiltje van himberge','',NULL,'NOU','NE_PER',NULL,1),(147610,'gerardus blom','',NULL,'NOU','NE_PER',NULL,1),(147611,'pieter zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(147612,'leenderd kuiper','',NULL,'NOU','NE_PER',NULL,1),(147613,'hermanus bool','',NULL,'NOU','NE_PER',NULL,1),(147614,'pieter arnoldus van as','',NULL,'NOU','NE_PER',NULL,1),(147615,'helena boekhorst','',NULL,'NOU','NE_PER',NULL,1),(147616,'johannes spanceerder','',NULL,'NOU','NE_PER',NULL,1),(147617,'johannes miestel','',NULL,'NOU','NE_PER',NULL,1),(147618,'arie antonie bouman','',NULL,'NOU','NE_PER',NULL,1),(147619,'michiel van der schaft','',NULL,'NOU','NE_PER',NULL,1),(147620,'sophia kraane','',NULL,'NOU','NE_PER',NULL,1),(147621,'hendrik westhof','',NULL,'NOU','NE_PER',NULL,1),(147622,'adriana steenbeek','',NULL,'NOU','NE_PER',NULL,1),(147623,'martha eliazar joseph','',NULL,'NOU','NE_PER',NULL,1),(147624,'johanna agneta saris','',NULL,'NOU','NE_PER',NULL,1),(147625,'willebrordus petrus beuger','',NULL,'NOU','NE_PER',NULL,1),(147626,'machiel op den ende','',NULL,'NOU','NE_PER',NULL,1),(147627,'braven','',NULL,'NOU','NE_PER',NULL,1),(147628,'bastiaan den braven','',NULL,'NOU','NE_PER',NULL,1),(147629,'johannes otto donker','',NULL,'NOU','NE_PER',NULL,1),(147630,'gijsbert lemmen','',NULL,'NOU','NE_PER',NULL,1),(147631,'johanna maria kieffer','',NULL,'NOU','NE_PER',NULL,1),(147632,'maria cathrina schade','',NULL,'NOU','NE_PER',NULL,1),(147633,'sophia boudewijnse','',NULL,'NOU','NE_PER',NULL,1),(147634,'coudere','',NULL,'NOU','NE_PER',NULL,1),(147635,'maria johanna coudere','',NULL,'NOU','NE_PER',NULL,1),(147636,'anna elisabeth maria leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(147637,'guillaume edmond maurice schijff','',NULL,'NOU','NE_PER',NULL,1),(147638,'wouter brummeling','',NULL,'NOU','NE_PER',NULL,1),(147639,'philip willem anthonij de bruine','',NULL,'NOU','NE_PER',NULL,1),(147640,'albert laurent de spengler','',NULL,'NOU','NE_PER',NULL,1),(147641,'cornelia catharina epker','',NULL,'NOU','NE_PER',NULL,1),(147642,'jacoba maria beekman','',NULL,'NOU','NE_PER',NULL,1),(147643,'pieter israel','',NULL,'NOU','NE_PER',NULL,1),(147644,'michael nicolaus hartman','',NULL,'NOU','NE_PER',NULL,1),(147645,'johanna leemans','',NULL,'NOU','NE_PER',NULL,1),(147646,'wilhelmina mink','',NULL,'NOU','NE_PER',NULL,1),(147647,'helena arnoldina karrewij','',NULL,'NOU','NE_PER',NULL,1),(147648,'arend overgaauw','',NULL,'NOU','NE_PER',NULL,1),(147649,'eestra','',NULL,'NOU','NE_PER',NULL,1),(147650,'elisabeth eestra','',NULL,'NOU','NE_PER',NULL,1),(147651,'christoffel mink','',NULL,'NOU','NE_PER',NULL,1),(147652,'luurmans','',NULL,'NOU','NE_PER',NULL,1),(147653,'anna maria luurmans','',NULL,'NOU','NE_PER',NULL,1),(147654,'johannes jacobus adrianus schoonemeijer','',NULL,'NOU','NE_PER',NULL,1),(147655,'jacobus van straaten','',NULL,'NOU','NE_PER',NULL,1),(147656,'geertruida hoogland','',NULL,'NOU','NE_PER',NULL,1),(147657,'cornelis johannes heer','',NULL,'NOU','NE_PER',NULL,1),(147658,'johannes hendrik florie','',NULL,'NOU','NE_PER',NULL,1),(147659,'adriana de ruijt','',NULL,'NOU','NE_PER',NULL,1),(147660,'maria catharina hageraats','',NULL,'NOU','NE_PER',NULL,1),(147661,'jacobus johannes koster','',NULL,'NOU','NE_PER',NULL,1),(147662,'jacob frank','','PND_121499790,PND_122061187,PND_122061187,PND_122061187,PND_122061187','NOU','NE_PER',NULL,1),(147663,'roelof vermeulen','',NULL,'NOU','NE_PER',NULL,1),(147664,'albertus lotz','',NULL,'NOU','NE_PER',NULL,1),(147665,'sara christina cools','',NULL,'NOU','NE_PER',NULL,1),(147666,'ludovicus van rooij','',NULL,'NOU','NE_PER',NULL,1),(147667,'johanna cornelia jos','',NULL,'NOU','NE_PER',NULL,1),(147668,'catharina henderina de val','',NULL,'NOU','NE_PER',NULL,1),(147669,'mooimans','',NULL,'NOU','NE_PER',NULL,1),(147670,'johannes mooimans','',NULL,'NOU','NE_PER',NULL,1),(147671,'hendrik adam van hulst','',NULL,'NOU','NE_PER',NULL,1),(147672,'jacobus dekkers','',NULL,'NOU','NE_PER',NULL,1),(147673,'ewout onderwater','',NULL,'NOU','NE_PER',NULL,1),(147674,'johannes cornelis bentvelsen','',NULL,'NOU','NE_PER',NULL,1),(147676,'maria stalder','','PND_11368178X','NOU','NE_PER',NULL,1),(147677,'maria christina horn','',NULL,'NOU','NE_PER',NULL,1),(147678,'antonie kop','',NULL,'NOU','NE_PER',NULL,1),(147679,'christina rebecca tollenaar','',NULL,'NOU','NE_PER',NULL,1),(147680,'jacoba sprengvliet','',NULL,'NOU','NE_PER',NULL,1),(147681,'catharina trumpie','',NULL,'NOU','NE_PER',NULL,1),(147682,'antonie jona','',NULL,'NOU','NE_PER',NULL,1),(147684,'willem van oosten','',NULL,'NOU','NE_PER',NULL,1),(147685,'johan hendrik frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(147686,'gosewijn johannes de bruin','',NULL,'NOU','NE_PER',NULL,1),(147687,'jacobus oostveen','',NULL,'NOU','NE_PER',NULL,1),(147688,'stauttener','',NULL,'NOU','NE_PER',NULL,1),(147689,'jacob antonie stauttener','',NULL,'NOU','NE_PER',NULL,1),(147690,'georgie de leeuw','',NULL,'NOU','NE_PER',NULL,1),(147691,'joannes hermanus tissen','',NULL,'NOU','NE_PER',NULL,1),(147692,'mr. pieter jacob elout','',NULL,'NOU','NE_PER',NULL,1),(147693,'jan dijkman','',NULL,'NOU','NE_PER',NULL,1),(147694,'willem diehl','',NULL,'NOU','NE_PER',NULL,1),(147695,'wilhelmus joannes van der list','',NULL,'NOU','NE_PER',NULL,1),(147696,'adrianus van wilgenburgh','',NULL,'NOU','NE_PER',NULL,1),(147697,'jacob pieter greup','',NULL,'NOU','NE_PER',NULL,1),(147698,'benjamin joseph goldsmit','',NULL,'NOU','NE_PER',NULL,1),(147699,'pieter leijendekker','',NULL,'NOU','NE_PER',NULL,1),(147700,'antonie hendrik jacobsen','',NULL,'NOU','NE_PER',NULL,1),(147701,'hendrik jacobus aalbertus tieleman','',NULL,'NOU','NE_PER',NULL,1),(147702,'balthasarus','',NULL,'NOU','NE_PER',NULL,1),(147703,'henricus wilhelmus balthasarus heer','',NULL,'NOU','NE_PER',NULL,1),(147704,'petrus schrijver','','PND_117454273','NOU','NE_PER',NULL,1),(147705,'abraham daniels','',NULL,'NOU','NE_PER',NULL,1),(147706,'wilhelmus romijn','',NULL,'NOU','NE_PER',NULL,1),(147707,'pieter engels','','PND_119375982','NOU','NE_PER',NULL,1),(147708,'antonie leendert wilhelmus de gee','',NULL,'NOU','NE_PER',NULL,1),(147709,'gerrit johannes van loenen','',NULL,'NOU','NE_PER',NULL,1),(147710,'joannes romijn','',NULL,'NOU','NE_PER',NULL,1),(147711,'valentin maurer','',NULL,'NOU','NE_PER',NULL,1),(147712,'abraham van den bosch','',NULL,'NOU','NE_PER',NULL,1),(147713,'hilvers','',NULL,'NOU','NE_PER',NULL,1),(147714,'casparus hilvers','',NULL,'NOU','NE_PER',NULL,1),(147715,'paulus franciscus morel','',NULL,'NOU','NE_PER',NULL,1),(147716,'hanel','','PND_13714296X','NOU','NE_PER',NULL,1),(147717,'johann joseph hanel','','PND_108276503','NOU','NE_PER',NULL,1),(147718,'gijsbert taal','',NULL,'NOU','NE_PER',NULL,1),(147719,'arij keus','',NULL,'NOU','NE_PER',NULL,1),(147720,'johan carel rijke','',NULL,'NOU','NE_PER',NULL,1),(147721,'cornelis bruijn','',NULL,'NOU','NE_PER',NULL,1),(147722,'ginneke','',NULL,'NOU','NE_PER',NULL,1),(147723,'wouter van ginneke','',NULL,'NOU','NE_PER',NULL,1),(147724,'johan hendrik berckenkamp','',NULL,'NOU','NE_PER',NULL,1),(147725,'thomas van der leij','',NULL,'NOU','NE_PER',NULL,1),(147726,'jacqueline louise elise slicher','',NULL,'NOU','NE_PER',NULL,1),(147727,'johannes cornelis van druten','',NULL,'NOU','NE_PER',NULL,1),(147728,'philippe janssens','',NULL,'NOU','NE_PER',NULL,1),(147729,'jacobus smeelen','',NULL,'NOU','NE_PER',NULL,1),(147730,'baudoin','','PND_124141668,PND_132252147','NOU','NE_PER',NULL,1),(147731,'andré baudoin','',NULL,'NOU','NE_PER',NULL,1),(147732,'adriana booghmans','',NULL,'NOU','NE_PER',NULL,1),(147733,'levij juliard','',NULL,'NOU','NE_PER',NULL,1),(147734,'dorothea sophia leijh','',NULL,'NOU','NE_PER',NULL,1),(147735,'sophia louisa anna paape','',NULL,'NOU','NE_PER',NULL,1),(147736,'margaretha johanna ninaber','',NULL,'NOU','NE_PER',NULL,1),(147737,'polijxena','',NULL,'NOU','NE_PER',NULL,1),(147738,'burnhardina','',NULL,'NOU','NE_PER',NULL,1),(147739,'polijxena frederica burnhardina dauber','',NULL,'NOU','NE_PER',NULL,1),(147740,'gargan','',NULL,'NOU','NE_PER',NULL,1),(147741,'geertruid gargan','',NULL,'NOU','NE_PER',NULL,1),(147742,'raskop','','PND_131878085','NOU','NE_PER',NULL,1),(147743,'bernardus raskop','',NULL,'NOU','NE_PER',NULL,1),(147744,'margaretha schepens','',NULL,'NOU','NE_PER',NULL,1),(147745,'wilhelmina maria wieten','',NULL,'NOU','NE_PER',NULL,1),(147746,'antje van doorn','',NULL,'NOU','NE_PER',NULL,1),(147747,'pago','','PND_113043651','NOU','NE_PER',NULL,1),(147748,'johannes pago','',NULL,'NOU','NE_PER',NULL,1),(147749,'cornelia gijsberta meeuwis','',NULL,'NOU','NE_PER',NULL,1),(147750,'anna louisa wilhelmina kreeft','',NULL,'NOU','NE_PER',NULL,1),(147751,'johanna wilhelmina louisa beekman','',NULL,'NOU','NE_PER',NULL,1),(147752,'jacobus cornelis de jager','',NULL,'NOU','NE_PER',NULL,1),(147753,'antje nadler','',NULL,'NOU','NE_PER',NULL,1),(147754,'johanna catharina raasveld','',NULL,'NOU','NE_PER',NULL,1),(147755,'jacobus erkelens','',NULL,'NOU','NE_PER',NULL,1),(147756,'antonie aarts','',NULL,'NOU','NE_PER',NULL,1),(147757,'franciscus wilhelmus van daal','',NULL,'NOU','NE_PER',NULL,1),(147758,'maria van der steeg','',NULL,'NOU','NE_PER',NULL,1),(147759,'maria steffer','',NULL,'NOU','NE_PER',NULL,1),(147760,'pieternella van der doorn','',NULL,'NOU','NE_PER',NULL,1),(147761,'jacobus van heijgen','',NULL,'NOU','NE_PER',NULL,1),(147762,'amsems','',NULL,'NOU','NE_PER',NULL,1),(147763,'adriana cornelia amsems','',NULL,'NOU','NE_PER',NULL,1),(147764,'maria theresia francisca van leefdael','',NULL,'NOU','NE_PER',NULL,1),(147765,'wilhelmina maria simonis','',NULL,'NOU','NE_PER',NULL,1),(147766,'elizabetha johanna geerling','',NULL,'NOU','NE_PER',NULL,1),(147767,'johanna maria groos','',NULL,'NOU','NE_PER',NULL,1),(147768,'petrus hendricus van brussel','',NULL,'NOU','NE_PER',NULL,1),(147769,'jan stol','',NULL,'NOU','NE_PER',NULL,1),(147770,'johannes van horssen','',NULL,'NOU','NE_PER',NULL,1),(147771,'hendrik christoffel unger','',NULL,'NOU','NE_PER',NULL,1),(147772,'amelia jacoba eerhart','',NULL,'NOU','NE_PER',NULL,1),(147773,'arnoldus morgenroodt','',NULL,'NOU','NE_PER',NULL,1),(147774,'neeltje moolenbergh','',NULL,'NOU','NE_PER',NULL,1),(147775,'johannes christoffel keijzer','',NULL,'NOU','NE_PER',NULL,1),(147776,'johannes martinus damianus clement','',NULL,'NOU','NE_PER',NULL,1),(147777,'lambertus van meel','',NULL,'NOU','NE_PER',NULL,1),(147778,'maria van balen','',NULL,'NOU','NE_PER',NULL,1),(147779,'naatje markus','',NULL,'NOU','NE_PER',NULL,1),(147780,'jacobus johannes van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(147781,'catharina dukkers','',NULL,'NOU','NE_PER',NULL,1),(147782,'willem van asselt','','PND_133713288','NOU','NE_PER',NULL,1),(147783,'cornelis arnoldus theodorus eversteijn','',NULL,'NOU','NE_PER',NULL,1),(147784,'antoon adrianus straub','',NULL,'NOU','NE_PER',NULL,1),(147785,'henricus johannes cools','',NULL,'NOU','NE_PER',NULL,1),(147786,'arie dirk de mos','',NULL,'NOU','NE_PER',NULL,1),(147787,'jonkheer ignatius jan daniel beelaerts van blokland van oosterwijk','',NULL,'NOU','NE_PER',NULL,1),(147788,'margaretha jansen','','PND_120724111','NOU','NE_PER',NULL,1),(147789,'elisabeth moolema','',NULL,'NOU','NE_PER',NULL,1),(147790,'johanna susanna chef','',NULL,'NOU','NE_PER',NULL,1),(147791,'hendrica engelina de lange','',NULL,'NOU','NE_PER',NULL,1),(147792,'maria catharina van den berg','',NULL,'NOU','NE_PER',NULL,1),(147793,'mergie','',NULL,'NOU','NE_PER',NULL,1),(147794,'jacoba de mergie','',NULL,'NOU','NE_PER',NULL,1),(147795,'naatje abraham zanger','',NULL,'NOU','NE_PER',NULL,1),(147796,'christiaan willem hendrik ilcken','',NULL,'NOU','NE_PER',NULL,1),(147797,'hendricus johannes aloijsius borsboom','',NULL,'NOU','NE_PER',NULL,1),(147798,'aletta antonia catharina van heusden','',NULL,'NOU','NE_PER',NULL,1),(147799,'antonie dubel','',NULL,'NOU','NE_PER',NULL,1),(147800,'henricus schröder visser','',NULL,'NOU','NE_PER',NULL,1),(147801,'dorothea anna van balen','',NULL,'NOU','NE_PER',NULL,1),(147802,'gerardus schouten','',NULL,'NOU','NE_PER',NULL,1),(147803,'anna chatharina marschal','',NULL,'NOU','NE_PER',NULL,1),(147804,'frederik enrst coenraad van der schaft','',NULL,'NOU','NE_PER',NULL,1),(147805,'johan carel abraham petri','',NULL,'NOU','NE_PER',NULL,1),(147806,'johanna westerduin','',NULL,'NOU','NE_PER',NULL,1),(147807,'christina israel','',NULL,'NOU','NE_PER',NULL,1),(147808,'arend nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(147809,'johanna cornelia de mos','',NULL,'NOU','NE_PER',NULL,1),(147810,'johanna christina pasman','',NULL,'NOU','NE_PER',NULL,1),(147811,'dirk staas','',NULL,'NOU','NE_PER',NULL,1),(147812,'jansje spangenberg','',NULL,'NOU','NE_PER',NULL,1),(147813,'johanna barbara streeder','',NULL,'NOU','NE_PER',NULL,1),(147814,'johanna van veen','',NULL,'NOU','NE_PER',NULL,1),(147815,'gerardus cornelis wijmerslager','',NULL,'NOU','NE_PER',NULL,1),(147816,'lucia van bohemen','',NULL,'NOU','NE_PER',NULL,1),(147817,'eva johanna dekkers','',NULL,'NOU','NE_PER',NULL,1),(147818,'hendrik roeffel','',NULL,'NOU','NE_PER',NULL,1),(147819,'adriana christina bakker','',NULL,'NOU','NE_PER',NULL,1),(147820,'leenderd jan van dam','',NULL,'NOU','NE_PER',NULL,1),(147821,'adriana van eck','',NULL,'NOU','NE_PER',NULL,1),(147822,'johannes wouterus adrianus van wilgenburg','',NULL,'NOU','NE_PER',NULL,1),(147823,'naatje bing','',NULL,'NOU','NE_PER',NULL,1),(147824,'jonkvrouwe theodora louise gravinne van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(147825,'margaretha wilhelmina van zeeland','',NULL,'NOU','NE_PER',NULL,1),(147826,'johanna van leffen','',NULL,'NOU','NE_PER',NULL,1),(147827,'elisabeth zijdenburg','',NULL,'NOU','NE_PER',NULL,1),(147828,'alida aardbodem','',NULL,'NOU','NE_PER',NULL,1),(147829,'christina wilhelmina zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(147830,'antonius wilhelmus kneijber','',NULL,'NOU','NE_PER',NULL,1),(147831,'maria jacoba van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(147832,'johannes karel jansen','',NULL,'NOU','NE_PER',NULL,1),(147833,'kommertje baak','',NULL,'NOU','NE_PER',NULL,1),(147834,'cornelis jacobus van stade','',NULL,'NOU','NE_PER',NULL,1),(147835,'wilhelmina maria lavigne','',NULL,'NOU','NE_PER',NULL,1),(147836,'cornelia catharina de visser','',NULL,'NOU','NE_PER',NULL,1),(147837,'petrus van peer','',NULL,'NOU','NE_PER',NULL,1),(147838,'jan hendrik le blansch','',NULL,'NOU','NE_PER',NULL,1),(147839,'margaretha de klijn','',NULL,'NOU','NE_PER',NULL,1),(147840,'ludovicus johannes buter','',NULL,'NOU','NE_PER',NULL,1),(147841,'elisabeth reekers','',NULL,'NOU','NE_PER',NULL,1),(147842,'marianna margaretha dorothea starck','',NULL,'NOU','NE_PER',NULL,1),(147843,'levij israel van os','',NULL,'NOU','NE_PER',NULL,1),(147844,'stoutenaar','',NULL,'NOU','NE_PER',NULL,1),(147845,'adriana stoutenaar','',NULL,'NOU','NE_PER',NULL,1),(147846,'johann harmann philipp funcke','',NULL,'NOU','NE_PER',NULL,1),(147847,'elisabeth klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(147848,'anna maria vuijk','',NULL,'NOU','NE_PER',NULL,1),(147849,'theresia josepha van hooff','',NULL,'NOU','NE_PER',NULL,1),(147850,'jan fokkes de wilde','',NULL,'NOU','NE_PER',NULL,1),(147851,'maria frederika courtain','',NULL,'NOU','NE_PER',NULL,1),(147852,'rosette bles','',NULL,'NOU','NE_PER',NULL,1),(147853,'alberta elisabeth helena baggerman','',NULL,'NOU','NE_PER',NULL,1),(147854,'bernardus johannes jansen','',NULL,'NOU','NE_PER',NULL,1),(147855,'johannes bussing','',NULL,'NOU','NE_PER',NULL,1),(147856,'cornelis charles johannes van gelder','',NULL,'NOU','NE_PER',NULL,1),(147857,'wilhelmina remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(147858,'frederika charlotta sophia de proft','',NULL,'NOU','NE_PER',NULL,1),(147859,'klara rozier','',NULL,'NOU','NE_PER',NULL,1),(147861,'johanna gesina gosman','',NULL,'NOU','NE_PER',NULL,1),(147862,'pieter frans bullot','',NULL,'NOU','NE_PER',NULL,1),(147863,'johanna maria hendrica','',NULL,'NOU','NE_PER',NULL,1),(147864,'samuel louis','',NULL,'NOU','NE_PER',NULL,1),(147865,'pieter hermanus marinus','',NULL,'NOU','NE_PER',NULL,1),(147866,'elisabeth louise','',NULL,'NOU','NE_PER',NULL,1),(147867,'johannes adrianus marinus','',NULL,'NOU','NE_PER',NULL,1),(147868,'rudolf theodoor','',NULL,'NOU','NE_PER',NULL,1),(147869,'catharina cornelia frederika','',NULL,'NOU','NE_PER',NULL,1),(147870,'philippina henrietta jacomina','',NULL,'NOU','NE_PER',NULL,1),(147871,'juliette marie','',NULL,'NOU','NE_PER',NULL,1),(147872,'willem petrus joan','',NULL,'NOU','NE_PER',NULL,1),(147874,'margaretha wilhelmina christina johanna','',NULL,'NOU','NE_PER',NULL,1),(147875,'wilhelm louis cornelis','',NULL,'NOU','NE_PER',NULL,1),(147876,'emma henrietta','',NULL,'NOU','NE_PER',NULL,1),(147877,'louisa philippina johanna','',NULL,'NOU','NE_PER',NULL,1),(147878,'anna maria gerarda','',NULL,'NOU','NE_PER',NULL,1),(147879,'sophie marie','','PND_121279642,PND_121930807','NOU','NE_PER',NULL,1),(147880,'erbout','',NULL,'NOU','NE_PER',NULL,1),(147881,'johannes erbout','',NULL,'NOU','NE_PER',NULL,1),(147882,'rutgerus johannes cornelis van hamersvelt','',NULL,'NOU','NE_PER',NULL,1),(147883,'martinus gerardus wilhelmus scheer','',NULL,'NOU','NE_PER',NULL,1),(147884,'reinier van der liet','',NULL,'NOU','NE_PER',NULL,1),(147885,'jacobus cornelis oudman','',NULL,'NOU','NE_PER',NULL,1),(147886,'martinus van lieshout','',NULL,'NOU','NE_PER',NULL,1),(147887,'antonius van der looij','',NULL,'NOU','NE_PER',NULL,1),(147888,'henricus tollus','',NULL,'NOU','NE_PER',NULL,1),(147889,'david kraamer','',NULL,'NOU','NE_PER',NULL,1),(147890,'johannes leonardus kok','',NULL,'NOU','NE_PER',NULL,1),(147891,'joannes franciscus van akkeren','',NULL,'NOU','NE_PER',NULL,1),(147892,'johannes jacobus eggers','',NULL,'NOU','NE_PER',NULL,1),(147893,'andries harsveld','',NULL,'NOU','NE_PER',NULL,1),(147894,'pieter cornelis smits','',NULL,'NOU','NE_PER',NULL,1),(147895,'johannes alberts','',NULL,'NOU','NE_PER',NULL,1),(147896,'dirk erkelens','',NULL,'NOU','NE_PER',NULL,1),(147897,'joseph anton blaser','',NULL,'NOU','NE_PER',NULL,1),(147898,'zinsli','','PND_130952540','NOU','NE_PER',NULL,1),(147899,'martin zinsli','',NULL,'NOU','NE_PER',NULL,1),(147900,'albert verheij','',NULL,'NOU','NE_PER',NULL,1),(147901,'wilhelm friederich schweitzer','',NULL,'NOU','NE_PER',NULL,1),(147902,'marijnus soeter','',NULL,'NOU','NE_PER',NULL,1),(147903,'poitevin','','PND_13389889X','NOU','NE_PER',NULL,1),(147904,'gédéon jean louis daniel poitevin','',NULL,'NOU','NE_PER',NULL,1),(147905,'daniel baron tindal','',NULL,'NOU','NE_PER',NULL,1),(147906,'johannes röhr','','PND_127922245','NOU','NE_PER',NULL,1),(147907,'wernert','','PND_136340598','NOU','NE_PER',NULL,1),(147908,'coenraad wernert','',NULL,'NOU','NE_PER',NULL,1),(147909,'pieter engel','',NULL,'NOU','NE_PER',NULL,1),(147910,'johannes wouters','',NULL,'NOU','NE_PER',NULL,1),(147911,'petrus jacobus buurman','',NULL,'NOU','NE_PER',NULL,1),(147912,'joost van tiel','',NULL,'NOU','NE_PER',NULL,1),(147913,'dominicus den heijer','',NULL,'NOU','NE_PER',NULL,1),(147914,'lena van der harst','',NULL,'NOU','NE_PER',NULL,1),(147915,'christiaan van voorden','',NULL,'NOU','NE_PER',NULL,1),(147916,'johanna hendrica kist','',NULL,'NOU','NE_PER',NULL,1),(147917,'geertrui adriana johanna staas','',NULL,'NOU','NE_PER',NULL,1),(147918,'geertruida cornelia de jong','',NULL,'NOU','NE_PER',NULL,1),(147919,'gerardina cornelia munk','',NULL,'NOU','NE_PER',NULL,1),(147920,'george lambertus hendricus stokman','',NULL,'NOU','NE_PER',NULL,1),(147921,'johannes jacobus westerlaken','',NULL,'NOU','NE_PER',NULL,1),(147922,'marinus theodorus duijnstee','',NULL,'NOU','NE_PER',NULL,1),(147923,'petrus van dijk','','PND_124254594','NOU','NE_PER',NULL,1),(147924,'theodorus hendricus johannes dekker','',NULL,'NOU','NE_PER',NULL,1),(147925,'lodewijk theodorus alexander van gelder brouwer','',NULL,'NOU','NE_PER',NULL,1),(147926,'david van der kuijlen','',NULL,'NOU','NE_PER',NULL,1),(147927,'cornelis gerardus wilhelmus van beijeren','',NULL,'NOU','NE_PER',NULL,1),(147928,'hubertus gijswijt','',NULL,'NOU','NE_PER',NULL,1),(147929,'hagebeek','',NULL,'NOU','NE_PER',NULL,1),(147930,'pieter hagebeek','',NULL,'NOU','NE_PER',NULL,1),(147931,'thevenin','','PND_128585048','NOU','NE_PER',NULL,1),(147932,'cathérine thevenin','',NULL,'NOU','NE_PER',NULL,1),(147933,'oumans','',NULL,'NOU','NE_PER',NULL,1),(147934,'pieternella oumans','',NULL,'NOU','NE_PER',NULL,1),(147935,'johannes wegman','',NULL,'NOU','NE_PER',NULL,1),(147936,'goverdina petronella johanna van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(147937,'jannetje pieternella catharina maria richel','',NULL,'NOU','NE_PER',NULL,1),(147938,'anna maria bosman','',NULL,'NOU','NE_PER',NULL,1),(147939,'anthonie van kerperik','',NULL,'NOU','NE_PER',NULL,1),(147940,'trigterman','',NULL,'NOU','NE_PER',NULL,1),(147941,'johanna trigterman','',NULL,'NOU','NE_PER',NULL,1),(147942,'johanna reneel','',NULL,'NOU','NE_PER',NULL,1),(147943,'maria margaretha temminck','',NULL,'NOU','NE_PER',NULL,1),(147944,'pieter teunis baak','',NULL,'NOU','NE_PER',NULL,1),(147945,'maria petronella uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(147946,'fredrika sophia wilhelmina bauer','',NULL,'NOU','NE_PER',NULL,1),(147947,'johanna barbara koedijk','',NULL,'NOU','NE_PER',NULL,1),(147948,'maria verwiel','',NULL,'NOU','NE_PER',NULL,1),(147949,'johanna cornelia van vianen','',NULL,'NOU','NE_PER',NULL,1),(147950,'jan willem hendrik coops','',NULL,'NOU','NE_PER',NULL,1),(147951,'nijbakker','',NULL,'NOU','NE_PER',NULL,1),(147952,'nijbacker','',NULL,'NOU','NE_PER',NULL,1),(147953,'johannes hendrik nijbakker','',NULL,'NOU','NE_PER',NULL,1),(147954,'antonia cornelia wolffers','',NULL,'NOU','NE_PER',NULL,1),(147955,'jacob van den ende','',NULL,'NOU','NE_PER',NULL,1),(147956,'joseph jacobus marie hemmes','',NULL,'NOU','NE_PER',NULL,1),(147957,'gerrit kos','',NULL,'NOU','NE_PER',NULL,1),(147958,'dirk florijn','',NULL,'NOU','NE_PER',NULL,1),(147959,'anna maria romani','',NULL,'NOU','NE_PER',NULL,1),(147960,'anna maria stallman','',NULL,'NOU','NE_PER',NULL,1),(147961,'willemina alberti','',NULL,'NOU','NE_PER',NULL,1),(147962,'theresia hillegonda van der linden','',NULL,'NOU','NE_PER',NULL,1),(147963,'hendricus netzman','',NULL,'NOU','NE_PER',NULL,1),(147964,'bringmann','','PND_137077017','NOU','NE_PER',NULL,1),(147965,'johann george bringmann','',NULL,'NOU','NE_PER',NULL,1),(147966,'cornelis van der salm','',NULL,'NOU','NE_PER',NULL,1),(147967,'johanna evelina rijnders','',NULL,'NOU','NE_PER',NULL,1),(147968,'dirk kloosterman','',NULL,'NOU','NE_PER',NULL,1),(147969,'anna jacoba vivian','',NULL,'NOU','NE_PER',NULL,1),(147970,'eijsden','','PND_127848290','NOU','NE_PER',NULL,1),(147971,'jan van eijsden','',NULL,'NOU','NE_PER',NULL,1),(147972,'willem adrianus van gelder','',NULL,'NOU','NE_PER',NULL,1),(147973,'christina elisabeth liernur','',NULL,'NOU','NE_PER',NULL,1),(147974,'aldert de jong','',NULL,'NOU','NE_PER',NULL,1),(147975,'alida cornelia wilhelmina \'t hart','',NULL,'NOU','NE_PER',NULL,1),(147976,'leonardus johannes cornelis pauwels','',NULL,'NOU','NE_PER',NULL,1),(147977,'cornelis hurau','',NULL,'NOU','NE_PER',NULL,1),(147978,'frederik scharro','',NULL,'NOU','NE_PER',NULL,1),(147979,'jan lodewijk kretzmuller','',NULL,'NOU','NE_PER',NULL,1),(147980,'regina frank','','PND_121343456','NOU','NE_PER',NULL,1),(147981,'hendrik keizer','',NULL,'NOU','NE_PER',NULL,1),(147982,'daniel anthonij carel ebell','',NULL,'NOU','NE_PER',NULL,1),(147983,'barendina \'t hart','',NULL,'NOU','NE_PER',NULL,1),(147984,'anna margaretha monchen','',NULL,'NOU','NE_PER',NULL,1),(147985,'gerardus van breemen','',NULL,'NOU','NE_PER',NULL,1),(147986,'theodora cornelia zwaantjes','',NULL,'NOU','NE_PER',NULL,1),(147987,'johannes theodorus ziedses desplantes','',NULL,'NOU','NE_PER',NULL,1),(147988,'jacobus paris','',NULL,'NOU','NE_PER',NULL,1),(147989,'jacobus johannes varkevisser','',NULL,'NOU','NE_PER',NULL,1),(147990,'anna maria francisca jacobi','',NULL,'NOU','NE_PER',NULL,1),(147991,'paul marinus delprat','',NULL,'NOU','NE_PER',NULL,1),(147992,'dirkje de mos','',NULL,'NOU','NE_PER',NULL,1),(147993,'johannes nicolaas van der walsem','',NULL,'NOU','NE_PER',NULL,1),(147994,'martina catharina van der mijde','',NULL,'NOU','NE_PER',NULL,1),(147995,'martinus staal','',NULL,'NOU','NE_PER',NULL,1),(147996,'wilhelmina maria verschuur','',NULL,'NOU','NE_PER',NULL,1),(147997,'maria magdalena veltman','',NULL,'NOU','NE_PER',NULL,1),(147998,'catharina romijn','',NULL,'NOU','NE_PER',NULL,1),(147999,'constant johannes heller','',NULL,'NOU','NE_PER',NULL,1),(148000,'johanna jacoba van der gaag','',NULL,'NOU','NE_PER',NULL,1),(148001,'catharina petronella rotteveel','',NULL,'NOU','NE_PER',NULL,1),(148002,'petronella francina','',NULL,'NOU','NE_PER',NULL,1),(148003,'huibertje hendrika hoek','',NULL,'NOU','NE_PER',NULL,1),(148004,'smaling','','PND_103928332','NOU','NE_PER',NULL,1),(148005,'catharina elisabeth smaling','',NULL,'NOU','NE_PER',NULL,1),(148006,'james johnstone','','PND_135863929','NOU','NE_PER',NULL,1),(148007,'elisabeth maria hendrika van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(148008,'petrus boom','',NULL,'NOU','NE_PER',NULL,1),(148009,'elise roeloffs','',NULL,'NOU','NE_PER',NULL,1),(148010,'adriana van der meij','',NULL,'NOU','NE_PER',NULL,1),(148011,'frederika sophia mulder','',NULL,'NOU','NE_PER',NULL,1),(148012,'rico','','PND_13647456X','NOU','NE_PER',NULL,1),(148013,'ludovica rico','',NULL,'NOU','NE_PER',NULL,1),(148014,'evertje barbara lindewever','',NULL,'NOU','NE_PER',NULL,1),(148015,'dina johanna van hulst','',NULL,'NOU','NE_PER',NULL,1),(148016,'mr. diederik johan christian meijer','',NULL,'NOU','NE_PER',NULL,1),(148017,'johannes verbaan','',NULL,'NOU','NE_PER',NULL,1),(148018,'catharina maria christina van hove','',NULL,'NOU','NE_PER',NULL,1),(148019,'dina cornelia pronk','',NULL,'NOU','NE_PER',NULL,1),(148020,'adolf van kouwelaar','',NULL,'NOU','NE_PER',NULL,1),(148021,'johanna maria rombouts','',NULL,'NOU','NE_PER',NULL,1),(148022,'rosette lobatto','',NULL,'NOU','NE_PER',NULL,1),(148023,'anna jacqueline pieters','',NULL,'NOU','NE_PER',NULL,1),(148024,'carolina van der stoel','',NULL,'NOU','NE_PER',NULL,1),(148025,'johnn','',NULL,'NOU','NE_PER',NULL,1),(148026,'johnn fredrik christiaan ellert','',NULL,'NOU','NE_PER',NULL,1),(148027,'johanna catharina nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(148028,'johan friedcrich schröder','','PND_117646539','NOU','NE_PER',NULL,1),(148029,'naatje dobbe','',NULL,'NOU','NE_PER',NULL,1),(148030,'maria dorothea ditvoorst','',NULL,'NOU','NE_PER',NULL,1),(148031,'sulpitius','',NULL,'NOU','NE_PER',NULL,1),(148032,'carolus sulpitius flament','',NULL,'NOU','NE_PER',NULL,1),(148033,'laurens karel starck','',NULL,'NOU','NE_PER',NULL,1),(148034,'johannes romijn','',NULL,'NOU','NE_PER',NULL,1),(148035,'mary ann elizabeth roberton','',NULL,'NOU','NE_PER',NULL,1),(148036,'zoetje spaans','',NULL,'NOU','NE_PER',NULL,1),(148037,'guurtje van duine','',NULL,'NOU','NE_PER',NULL,1),(148038,'hendrik thomas stormer','',NULL,'NOU','NE_PER',NULL,1),(148039,'helena theresia louisa pieters','',NULL,'NOU','NE_PER',NULL,1),(148040,'anna regina louisa mulder','',NULL,'NOU','NE_PER',NULL,1),(148041,'jeroen keus','',NULL,'NOU','NE_PER',NULL,1),(148042,'wirtenschon','',NULL,'NOU','NE_PER',NULL,1),(148043,'leonard wirtenschon','',NULL,'NOU','NE_PER',NULL,1),(148044,'johannes van erkel','',NULL,'NOU','NE_PER',NULL,1),(148045,'wilhelmus jacobus molhuijsen','',NULL,'NOU','NE_PER',NULL,1),(148046,'johanna meijer','',NULL,'NOU','NE_PER',NULL,1),(148047,'marcus matthias van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(148048,'catharina paas','',NULL,'NOU','NE_PER',NULL,1),(148049,'anna catharina streeder','',NULL,'NOU','NE_PER',NULL,1),(148050,'cornelis van eck','','PND_104056312','NOU','NE_PER',NULL,1),(148051,'johannes antonie ploeg','',NULL,'NOU','NE_PER',NULL,1),(148052,'roosje sluis','',NULL,'NOU','NE_PER',NULL,1),(148053,'henegou','',NULL,'NOU','NE_PER',NULL,1),(148054,'johannes beijersbergen van henegou','',NULL,'NOU','NE_PER',NULL,1),(160616,'anna catharina martijn','',NULL,'NOU','NE_PER',NULL,1),(148055,'andries van der drift','',NULL,'NOU','NE_PER',NULL,1),(148056,'willem johannes van zalingen','',NULL,'NOU','NE_PER',NULL,1),(148057,'joanna justina van weemen','',NULL,'NOU','NE_PER',NULL,1),(148058,'elizabeth maria van haar','',NULL,'NOU','NE_PER',NULL,1),(148059,'dirk van heijningen','',NULL,'NOU','NE_PER',NULL,1),(148060,'nieuwkasteel','',NULL,'NOU','NE_PER',NULL,1),(148061,'nieuw-casteel','',NULL,'NOU','NE_PER',NULL,1),(148062,'johannes jacob nieuwkasteel','',NULL,'NOU','NE_PER',NULL,1),(148063,'johanna sark','',NULL,'NOU','NE_PER',NULL,1),(148064,'maria magdalena teunissen','',NULL,'NOU','NE_PER',NULL,1),(148066,'wilhelm jacob','','PND_105845957','NOU','NE_PER',NULL,1),(148067,'berend hendrik martinus','',NULL,'NOU','NE_PER',NULL,1),(148068,'albertus ferdinand','',NULL,'NOU','NE_PER',NULL,1),(148069,'emmerentius','',NULL,'NOU','NE_PER',NULL,1),(148070,'carel johan emmerentius','',NULL,'NOU','NE_PER',NULL,1),(148071,'petronella maria','',NULL,'NOU','NE_PER',NULL,1),(170787,'johanna mathilda','',NULL,'NOU','NE_PER',NULL,1),(148072,'johanna ida maria','',NULL,'NOU','NE_PER',NULL,1),(171996,'adrianus thomas','',NULL,'NOU','NE_PER',NULL,1),(155253,'aletta johanna hendrika','',NULL,'NOU','NE_PER',NULL,1),(148073,'wilhelm fredrik','',NULL,'NOU','NE_PER',NULL,1),(148074,'cornelia jacoba','',NULL,'NOU','NE_PER',NULL,1),(148075,'christina geerhardina','',NULL,'NOU','NE_PER',NULL,1),(148076,'severinus philippus','',NULL,'NOU','NE_PER',NULL,1),(148077,'klazina catharina maria','',NULL,'NOU','NE_PER',NULL,1),(148078,'jansje christina','',NULL,'NOU','NE_PER',NULL,1),(148079,'jacobus everhardus','','PND_115783512','NOU','NE_PER',NULL,1),(148080,'hermanns gerardus','',NULL,'NOU','NE_PER',NULL,1),(148081,'justine','',NULL,'NOU','NE_PER',NULL,1),(148082,'justine louise caroline','',NULL,'NOU','NE_PER',NULL,1),(176167,'joannes nicolaas','',NULL,'NOU','NE_PER',NULL,1),(148083,'antonetta petronella elisabeth','',NULL,'NOU','NE_PER',NULL,1),(148084,'willem lambertus','',NULL,'NOU','NE_PER',NULL,1),(148085,'harmen meindert janssen','',NULL,'NOU','NE_PER',NULL,1),(148086,'cornelis petrus van niekerken','',NULL,'NOU','NE_PER',NULL,1),(148087,'jacob verduin','',NULL,'NOU','NE_PER',NULL,1),(148088,'georg wilhelm salomon lutz','',NULL,'NOU','NE_PER',NULL,1),(148089,'job knoester','',NULL,'NOU','NE_PER',NULL,1),(148090,'oostboek','',NULL,'NOU','NE_PER',NULL,1),(148091,'arij oostboek','',NULL,'NOU','NE_PER',NULL,1),(148092,'borchdorffer','',NULL,'NOU','NE_PER',NULL,1),(148093,'burgdorfer','','PND_125331266','NOU','NE_PER',NULL,1),(148094,'joannes lambertus borchdorffer','',NULL,'NOU','NE_PER',NULL,1),(148095,'henricus van oeffel','',NULL,'NOU','NE_PER',NULL,1),(148096,'abraham brand','',NULL,'NOU','NE_PER',NULL,1),(148097,'losekoot','',NULL,'NOU','NE_PER',NULL,1),(148098,'loosekoot','',NULL,'NOU','NE_PER',NULL,1),(148099,'derk losekoot','',NULL,'NOU','NE_PER',NULL,1),(148100,'theodorus van der bent','',NULL,'NOU','NE_PER',NULL,1),(158065,'hanna lem','',NULL,'NOU','NE_PER',NULL,1),(148101,'henricus beek','',NULL,'NOU','NE_PER',NULL,1),(148102,'alidanus','',NULL,'NOU','NE_PER',NULL,1),(148103,'rosinus alidanus hendrik wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(148104,'adrianus cornelis bekker','',NULL,'NOU','NE_PER',NULL,1),(148105,'pfundt','','PND_136653626','NOU','NE_PER',NULL,1),(148106,'gijsbert pfundt','',NULL,'NOU','NE_PER',NULL,1),(148107,'alleg','','PND_118648241','NOU','NE_PER',NULL,1),(148108,'wilhelm fredrich alleg','',NULL,'NOU','NE_PER',NULL,1),(148109,'cosine','',NULL,'NOU','NE_PER',NULL,1),(148110,'jan willem de la cosine','',NULL,'NOU','NE_PER',NULL,1),(148111,'adrianus hazersloot','',NULL,'NOU','NE_PER',NULL,1),(148112,'pieter broekman','',NULL,'NOU','NE_PER',NULL,1),(148113,'elands','','PND_103768394','NOU','NE_PER',NULL,1),(148114,'jan hendrik elands','',NULL,'NOU','NE_PER',NULL,1),(148115,'berend heikens','',NULL,'NOU','NE_PER',NULL,1),(148116,'jacobus ludovicus meijs','',NULL,'NOU','NE_PER',NULL,1),(148117,'johannes baar','','PND_115643273','NOU','NE_PER',NULL,1),(148119,'casparus bax','','PND_102640114','NOU','NE_PER',NULL,1),(148120,'leendert johan klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(148121,'kornelis billenkamp','',NULL,'NOU','NE_PER',NULL,1),(148122,'florentinus emilius molhuijsen','',NULL,'NOU','NE_PER',NULL,1),(148123,'hendrik le blansch','',NULL,'NOU','NE_PER',NULL,1),(148124,'gerrit daane','',NULL,'NOU','NE_PER',NULL,1),(148125,'cornelis johannes raadgeep','',NULL,'NOU','NE_PER',NULL,1),(148126,'willem gerretsen','',NULL,'NOU','NE_PER',NULL,1),(148127,'willem adrianus van raaijen','',NULL,'NOU','NE_PER',NULL,1),(148128,'cornelis van der kruijk','',NULL,'NOU','NE_PER',NULL,1),(148129,'jacobus gorree','',NULL,'NOU','NE_PER',NULL,1),(148130,'teunis tuit','',NULL,'NOU','NE_PER',NULL,1),(148131,'liesde','',NULL,'NOU','NE_PER',NULL,1),(148132,'cornelis van de liesde','',NULL,'NOU','NE_PER',NULL,1),(148134,'christianus wesseling','',NULL,'NOU','NE_PER',NULL,1),(148135,'jan cornelis boon','',NULL,'NOU','NE_PER',NULL,1),(148136,'albertus assbergs','',NULL,'NOU','NE_PER',NULL,1),(148137,'johanna whitlau','',NULL,'NOU','NE_PER',NULL,1),(148138,'susanna philippina maria starck','',NULL,'NOU','NE_PER',NULL,1),(148139,'willem van pommeren','',NULL,'NOU','NE_PER',NULL,1),(148140,'pateman','','PND_137040431','NOU','NE_PER',NULL,1),(148141,'christina cornelia maria pateman','',NULL,'NOU','NE_PER',NULL,1),(148142,'judith davidson','','PND_121739503','NOU','NE_PER',NULL,1),(148143,'jacobus johannes wilmot','',NULL,'NOU','NE_PER',NULL,1),(148144,'maria elisabeth de zoete','',NULL,'NOU','NE_PER',NULL,1),(148145,'johannes arnoldus van bueren','',NULL,'NOU','NE_PER',NULL,1),(148146,'catharina vroegh','',NULL,'NOU','NE_PER',NULL,1),(154534,'jacobus hendrik schrofer','',NULL,'NOU','NE_PER',NULL,1),(148147,'johanna maria hacke','',NULL,'NOU','NE_PER',NULL,1),(148148,'joris keus','',NULL,'NOU','NE_PER',NULL,1),(148149,'maria assbergs','',NULL,'NOU','NE_PER',NULL,1),(148150,'wilhelmina johanna snijders','',NULL,'NOU','NE_PER',NULL,1),(148151,'magdalena antonette van wouw','',NULL,'NOU','NE_PER',NULL,1),(148152,'cornelia boers','',NULL,'NOU','NE_PER',NULL,1),(148153,'jacobus johannes doon','',NULL,'NOU','NE_PER',NULL,1),(148154,'marie louise kieffer','',NULL,'NOU','NE_PER',NULL,1),(148155,'pieter machiel de voogd','',NULL,'NOU','NE_PER',NULL,1),(148156,'douswijk','',NULL,'NOU','NE_PER',NULL,1),(148157,'hendrina douswijk','',NULL,'NOU','NE_PER',NULL,1),(148158,'apoline','',NULL,'NOU','NE_PER',NULL,1),(148159,'marie apoline augustine le maitre','',NULL,'NOU','NE_PER',NULL,1),(148160,'gerritje van der harst','',NULL,'NOU','NE_PER',NULL,1),(148161,'makverson','',NULL,'NOU','NE_PER',NULL,1),(148162,'alexander makverson','',NULL,'NOU','NE_PER',NULL,1),(148163,'theodora momm','',NULL,'NOU','NE_PER',NULL,1),(148164,'joanna antonetta van deursen','',NULL,'NOU','NE_PER',NULL,1),(148165,'pieter hendrik mackaaij','',NULL,'NOU','NE_PER',NULL,1),(148166,'johanna maria frederika groenewege','',NULL,'NOU','NE_PER',NULL,1),(148167,'bouscholle','',NULL,'NOU','NE_PER',NULL,1),(148168,'isabella adriana bouscholle','',NULL,'NOU','NE_PER',NULL,1),(148169,'johannes stephanus theodorus quant','',NULL,'NOU','NE_PER',NULL,1),(148170,'wilhelmina cornelia grebe','',NULL,'NOU','NE_PER',NULL,1),(148171,'hendrik van der wilk','',NULL,'NOU','NE_PER',NULL,1),(148172,'wilhelmine arnoldine jeanne maria stratenus','',NULL,'NOU','NE_PER',NULL,1),(148173,'jacobus lucas','',NULL,'NOU','NE_PER',NULL,1),(148174,'isabelle polak','',NULL,'NOU','NE_PER',NULL,1),(148175,'jacob hendrik johannis ruijsenaers','',NULL,'NOU','NE_PER',NULL,1),(148176,'adrianus jacobus groenemeijer','',NULL,'NOU','NE_PER',NULL,1),(148177,'willem van leenwen','',NULL,'NOU','NE_PER',NULL,1),(148178,'gerrit pieter van lingen','',NULL,'NOU','NE_PER',NULL,1),(148179,'hubertus van leeuwenstijn','',NULL,'NOU','NE_PER',NULL,1),(170989,'cornelis jacobus bakker','',NULL,'NOU','NE_PER',NULL,1),(148180,'julius rekkendorp','',NULL,'NOU','NE_PER',NULL,1),(148181,'willem cornelis de greve','',NULL,'NOU','NE_PER',NULL,1),(148182,'matthijs van de merwe','',NULL,'NOU','NE_PER',NULL,1),(148183,'hendrika johanna hendriks','',NULL,'NOU','NE_PER',NULL,1),(148184,'klazma','',NULL,'NOU','NE_PER',NULL,1),(148185,'klazma overgaauw','',NULL,'NOU','NE_PER',NULL,1),(148186,'anna catharina wijdom','',NULL,'NOU','NE_PER',NULL,1),(148187,'johanna maria jacoba beeloo','',NULL,'NOU','NE_PER',NULL,1),(148188,'johanna holkes','',NULL,'NOU','NE_PER',NULL,1),(148189,'carel huré','',NULL,'NOU','NE_PER',NULL,1),(148190,'matthias theodorus van es','',NULL,'NOU','NE_PER',NULL,1),(148191,'hermanus johannes perrison','',NULL,'NOU','NE_PER',NULL,1),(148192,'jacoba johanna schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(148193,'cornelia eerhard','',NULL,'NOU','NE_PER',NULL,1),(148194,'adrietta','',NULL,'NOU','NE_PER',NULL,1),(148195,'adrietta maria struijs','',NULL,'NOU','NE_PER',NULL,1),(148196,'derske','',NULL,'NOU','NE_PER',NULL,1),(148197,'derske mellink','',NULL,'NOU','NE_PER',NULL,1),(148198,'maria louisa johanna van beest','',NULL,'NOU','NE_PER',NULL,1),(148199,'anna geertrui van thuil','',NULL,'NOU','NE_PER',NULL,1),(148200,'gerrit willem arens','',NULL,'NOU','NE_PER',NULL,1),(148201,'david zomerveld','',NULL,'NOU','NE_PER',NULL,1),(148202,'johannes cherette','',NULL,'NOU','NE_PER',NULL,1),(148203,'levij zanger','',NULL,'NOU','NE_PER',NULL,1),(148204,'maria grootegoed','',NULL,'NOU','NE_PER',NULL,1),(148205,'catharina haps','',NULL,'NOU','NE_PER',NULL,1),(148206,'hendrika johanna de haas','',NULL,'NOU','NE_PER',NULL,1),(148207,'jacobus carolus wittermans','',NULL,'NOU','NE_PER',NULL,1),(148208,'ida wilhelmina van rijn','',NULL,'NOU','NE_PER',NULL,1),(148209,'karel hendrik kornelis ziegelaar','',NULL,'NOU','NE_PER',NULL,1),(148210,'ida johanna van balen','',NULL,'NOU','NE_PER',NULL,1),(148211,'jacoba maria vogelezang','',NULL,'NOU','NE_PER',NULL,1),(148212,'hellenaar','',NULL,'NOU','NE_PER',NULL,1),(148213,'johanna hellenaar','',NULL,'NOU','NE_PER',NULL,1),(148214,'teunis verheij','',NULL,'NOU','NE_PER',NULL,1),(148215,'johanna magdalena van baalen','',NULL,'NOU','NE_PER',NULL,1),(148216,'maria theresia bollu','',NULL,'NOU','NE_PER',NULL,1),(148217,'gerardus bartholomeus cornelis van der meer','',NULL,'NOU','NE_PER',NULL,1),(148218,'maria barbera von huben','',NULL,'NOU','NE_PER',NULL,1),(148219,'hendricus louis bernard coenen','',NULL,'NOU','NE_PER',NULL,1),(148220,'andries beelen','',NULL,'NOU','NE_PER',NULL,1),(148221,'leonardus beijman','',NULL,'NOU','NE_PER',NULL,1),(148222,'alida johanna de lange','',NULL,'NOU','NE_PER',NULL,1),(148223,'empele','',NULL,'NOU','NE_PER',NULL,1),(148224,'maria van empele','',NULL,'NOU','NE_PER',NULL,1),(148225,'johannes mensing wz.','',NULL,'NOU','NE_PER',NULL,1),(148226,'gerrit johannes bos','',NULL,'NOU','NE_PER',NULL,1),(148227,'alida rentema','',NULL,'NOU','NE_PER',NULL,1),(148228,'maria clasina groneman','',NULL,'NOU','NE_PER',NULL,1),(148229,'johannes wilhelmus garnier','',NULL,'NOU','NE_PER',NULL,1),(148230,'maarten den heijer','',NULL,'NOU','NE_PER',NULL,1),(148231,'rubenkamp','','PND_126144885','NOU','NE_PER',NULL,1),(148232,'gerrit rubenkamp','',NULL,'NOU','NE_PER',NULL,1),(148233,'voorwinden','','PND_120278421','NOU','NE_PER',NULL,1),(148234,'joost voorwinden','',NULL,'NOU','NE_PER',NULL,1),(148235,'schlunt','',NULL,'NOU','NE_PER',NULL,1),(148236,'anna petronella schlunt bodien','',NULL,'NOU','NE_PER',NULL,1),(148237,'willem johannes van eijben','',NULL,'NOU','NE_PER',NULL,1),(148238,'ettingen','','PND_130934143','NOU','NE_PER',NULL,1),(148239,'johanna van ettingen','',NULL,'NOU','NE_PER',NULL,1),(148240,'arie willems','',NULL,'NOU','NE_PER',NULL,1),(148241,'joannes leonardus lacroix','',NULL,'NOU','NE_PER',NULL,1),(148242,'wilhelmus langeveld','',NULL,'NOU','NE_PER',NULL,1),(148243,'johannes knijf','',NULL,'NOU','NE_PER',NULL,1),(148244,'johanna catharina groenendijk','',NULL,'NOU','NE_PER',NULL,1),(148245,'willem frederik tillij','',NULL,'NOU','NE_PER',NULL,1),(148246,'hermina van aken','',NULL,'NOU','NE_PER',NULL,1),(148247,'hermanus bourgonje','',NULL,'NOU','NE_PER',NULL,1),(148248,'wilhelmina verheij','',NULL,'NOU','NE_PER',NULL,1),(148249,'bastiaan hubertus hoingne','',NULL,'NOU','NE_PER',NULL,1),(148250,'hendrik walpoott','',NULL,'NOU','NE_PER',NULL,1),(148251,'johannes regouw','',NULL,'NOU','NE_PER',NULL,1),(148252,'mattheus petrus eijkelhof','',NULL,'NOU','NE_PER',NULL,1),(148253,'louisa johanna blommers','',NULL,'NOU','NE_PER',NULL,1),(148254,'maria gijseman','',NULL,'NOU','NE_PER',NULL,1),(148255,'johannes jacobus romijn','',NULL,'NOU','NE_PER',NULL,1),(148256,'zalen','','PND_127137696','NOU','NE_PER',NULL,1),(148257,'hendrik van zalen','',NULL,'NOU','NE_PER',NULL,1),(148258,'ludovicus starck','','PND_128527285','NOU','NE_PER',NULL,1),(148259,'geertruida steffen','',NULL,'NOU','NE_PER',NULL,1),(148260,'carolina cornelia de la vieter','',NULL,'NOU','NE_PER',NULL,1),(148261,'martinus antonie willem wilke','',NULL,'NOU','NE_PER',NULL,1),(148262,'johannes reijnders','',NULL,'NOU','NE_PER',NULL,1),(148263,'catharina van rossum','',NULL,'NOU','NE_PER',NULL,1),(148264,'philippus jacobus verhoef','',NULL,'NOU','NE_PER',NULL,1),(148265,'hendrik froije','',NULL,'NOU','NE_PER',NULL,1),(148266,'dirk pot','',NULL,'NOU','NE_PER',NULL,1),(148267,'johanna roes','',NULL,'NOU','NE_PER',NULL,1),(148268,'franciscus wilhelmus van broeckhuijzen','',NULL,'NOU','NE_PER',NULL,1),(148269,'jeroen van der gaag','',NULL,'NOU','NE_PER',NULL,1),(148270,'hermanus van aanhout','',NULL,'NOU','NE_PER',NULL,1),(148271,'michiel van kassel','',NULL,'NOU','NE_PER',NULL,1),(148272,'willem carel kramers','',NULL,'NOU','NE_PER',NULL,1),(148273,'jean antoine bastet','',NULL,'NOU','NE_PER',NULL,1),(148274,'regina maria deur','',NULL,'NOU','NE_PER',NULL,1),(148275,'alida albertina sterkman','',NULL,'NOU','NE_PER',NULL,1),(148276,'elisabeth eben','','PND_132216922','NOU','NE_PER',NULL,1),(148277,'johannes franciscus de wijs','',NULL,'NOU','NE_PER',NULL,1),(148278,'abraham kosman','',NULL,'NOU','NE_PER',NULL,1),(148279,'hendrina maria','',NULL,'NOU','NE_PER',NULL,1),(148280,'agatha cornelia','',NULL,'NOU','NE_PER',NULL,1),(148281,'christiaan lodewijk','',NULL,'NOU','NE_PER',NULL,1),(148282,'frans marius','',NULL,'NOU','NE_PER',NULL,1),(148283,'frederik willem karel','',NULL,'NOU','NE_PER',NULL,1),(148284,'alia','',NULL,'NOU','NE_PER',NULL,1),(148285,'alia wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(148286,'theodorus meinardus','',NULL,'NOU','NE_PER',NULL,1),(148287,'hendricus marcus','',NULL,'NOU','NE_PER',NULL,1),(148288,'auguste edouard alexandre','',NULL,'NOU','NE_PER',NULL,1),(148289,'damalvij','',NULL,'NOU','NE_PER',NULL,1),(148290,'henri damalvij moliere','',NULL,'NOU','NE_PER',NULL,1),(148291,'willem paulissen','',NULL,'NOU','NE_PER',NULL,1),(148292,'johannes adrianus raats','',NULL,'NOU','NE_PER',NULL,1),(148293,'hendrik lolleman','',NULL,'NOU','NE_PER',NULL,1),(148294,'cornelis van doorn','',NULL,'NOU','NE_PER',NULL,1),(148295,'gerardus martinus pouwelse','',NULL,'NOU','NE_PER',NULL,1),(148296,'johannes teewinkel','',NULL,'NOU','NE_PER',NULL,1),(148297,'johannes christoffel van erkelens','',NULL,'NOU','NE_PER',NULL,1),(148298,'david kool','',NULL,'NOU','NE_PER',NULL,1),(148299,'jan berent grevink','',NULL,'NOU','NE_PER',NULL,1),(148300,'stokrom','',NULL,'NOU','NE_PER',NULL,1),(148301,'johannes van stokrom','',NULL,'NOU','NE_PER',NULL,1),(148302,'matthijs joannes van tol','',NULL,'NOU','NE_PER',NULL,1),(148303,'anthonij franciscus kools','',NULL,'NOU','NE_PER',NULL,1),(148304,'george nieuwmeijer','',NULL,'NOU','NE_PER',NULL,1),(148305,'johannes mattheus neitz','',NULL,'NOU','NE_PER',NULL,1),(148306,'johannes theodorus van der meer','',NULL,'NOU','NE_PER',NULL,1),(148307,'harzfeld','','PND_113795599','NOU','NE_PER',NULL,1),(148308,'joseph harzfeld','',NULL,'NOU','NE_PER',NULL,1),(148309,'janvier','',NULL,'NOU','NE_PER',NULL,1),(148310,'camoin','','PND_120132729','NOU','NE_PER',NULL,1),(148311,'janvier honnoré camoin','',NULL,'NOU','NE_PER',NULL,1),(148312,'arie warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(148313,'imandt','','PND_118901850','NOU','NE_PER',NULL,1),(148314,'imant','',NULL,'NOU','NE_PER',NULL,1),(148315,'henricus imandt','',NULL,'NOU','NE_PER',NULL,1),(148316,'willem den braven','',NULL,'NOU','NE_PER',NULL,1),(148317,'geijs van der voort','',NULL,'NOU','NE_PER',NULL,1),(148318,'jan hendrik broskij','',NULL,'NOU','NE_PER',NULL,1),(148319,'christianus coenradus straman','',NULL,'NOU','NE_PER',NULL,1),(148320,'jean baptiste joseph de smedt','',NULL,'NOU','NE_PER',NULL,1),(148321,'cornelis mansveldt','',NULL,'NOU','NE_PER',NULL,1),(148322,'johannes daniel eijgendaal','',NULL,'NOU','NE_PER',NULL,1),(148323,'adrianus cornelis van der swam','',NULL,'NOU','NE_PER',NULL,1),(148324,'henderik mulder','',NULL,'NOU','NE_PER',NULL,1),(148325,'martinus de witt','',NULL,'NOU','NE_PER',NULL,1),(148326,'willem carel hendrik eversen','',NULL,'NOU','NE_PER',NULL,1),(148327,'anthonie josephus beck','',NULL,'NOU','NE_PER',NULL,1),(148328,'joannes bierhuijzen','',NULL,'NOU','NE_PER',NULL,1),(148329,'samuel meerloo','',NULL,'NOU','NE_PER',NULL,1),(148330,'elias benjamin spiero','',NULL,'NOU','NE_PER',NULL,1),(148331,'otto leempoel','',NULL,'NOU','NE_PER',NULL,1),(148332,'meijer wolff','',NULL,'NOU','NE_PER',NULL,1),(148333,'willem christiaan johannes furnee','',NULL,'NOU','NE_PER',NULL,1),(148334,'wilhelmus johannes van rijsewijk','',NULL,'NOU','NE_PER',NULL,1),(148335,'meijer van wilsen','',NULL,'NOU','NE_PER',NULL,1),(148336,'willem cornelis kornman','',NULL,'NOU','NE_PER',NULL,1),(148337,'carel de hen','',NULL,'NOU','NE_PER',NULL,1),(148338,'franciscus cornelis hase','',NULL,'NOU','NE_PER',NULL,1),(148339,'henri marinus wouteres van wijk','',NULL,'NOU','NE_PER',NULL,1),(148340,'petronella overduin','',NULL,'NOU','NE_PER',NULL,1),(148341,'elisabeth wilhelmina weissenbruch','',NULL,'NOU','NE_PER',NULL,1),(148342,'hendrik van woensel','',NULL,'NOU','NE_PER',NULL,1),(148343,'frederica sophia wilhelmina','','PND_118633112','NOU','NE_PER',NULL,1),(148344,'dirk van assen','',NULL,'NOU','NE_PER',NULL,1),(148345,'felix jean francois van maanen','',NULL,'NOU','NE_PER',NULL,1),(148346,'johannes jacobus egbertus prins','',NULL,'NOU','NE_PER',NULL,1),(148347,'pieter raas','',NULL,'NOU','NE_PER',NULL,1),(148348,'cornelis van den broek','',NULL,'NOU','NE_PER',NULL,1),(148349,'wilhelmus tijsmans','',NULL,'NOU','NE_PER',NULL,1),(148350,'louis frederik carrière','',NULL,'NOU','NE_PER',NULL,1),(148351,'willem zoetjes','',NULL,'NOU','NE_PER',NULL,1),(148352,'hendrik marjouw','',NULL,'NOU','NE_PER',NULL,1),(148353,'willem le clercq','',NULL,'NOU','NE_PER',NULL,1),(148354,'willem hogendonk','',NULL,'NOU','NE_PER',NULL,1),(148355,'krijntje toet','',NULL,'NOU','NE_PER',NULL,1),(148356,'jonkheer hugo markus hendrik hooft','',NULL,'NOU','NE_PER',NULL,1),(148357,'willemina blok','',NULL,'NOU','NE_PER',NULL,1),(148358,'johan hendrik volbracht','',NULL,'NOU','NE_PER',NULL,1),(148359,'heeks','','PND_135802504','NOU','NE_PER',NULL,1),(148360,'salomon meijer van heeks','',NULL,'NOU','NE_PER',NULL,1),(148361,'johannes de gelder','',NULL,'NOU','NE_PER',NULL,1),(148362,'jan bruntink','',NULL,'NOU','NE_PER',NULL,1),(148364,'hermanus wanuee','',NULL,'NOU','NE_PER',NULL,1),(148365,'hendrika nennie','',NULL,'NOU','NE_PER',NULL,1),(148366,'pleuntje oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(148367,'willemina jacoba wildt','',NULL,'NOU','NE_PER',NULL,1),(148368,'baartje hoek','',NULL,'NOU','NE_PER',NULL,1),(148369,'albertina gras','',NULL,'NOU','NE_PER',NULL,1),(148370,'maria johanna plok','',NULL,'NOU','NE_PER',NULL,1),(148371,'gendre','','PND_136150926','NOU','NE_PER',NULL,1),(148372,'jeanne frederika le gendre','',NULL,'NOU','NE_PER',NULL,1),(148373,'hendrik raimond','',NULL,'NOU','NE_PER',NULL,1),(148374,'perigrinus','',NULL,'NOU','NE_PER',NULL,1),(148375,'samuel jacob perigrinus keuchenius','',NULL,'NOU','NE_PER',NULL,1),(148376,'eliazar olman','',NULL,'NOU','NE_PER',NULL,1),(148377,'maria catharina huijts','',NULL,'NOU','NE_PER',NULL,1),(148378,'johannes george ekhardt','',NULL,'NOU','NE_PER',NULL,1),(148379,'fordred','',NULL,'NOU','NE_PER',NULL,1),(148380,'ann fordred','',NULL,'NOU','NE_PER',NULL,1),(148381,'david beijers','',NULL,'NOU','NE_PER',NULL,1),(148382,'lambertus broekman','',NULL,'NOU','NE_PER',NULL,1),(148383,'johanna catharina guichard','',NULL,'NOU','NE_PER',NULL,1),(148384,'cornelia johanna van deelen','',NULL,'NOU','NE_PER',NULL,1),(148385,'maria catharina van wouw','',NULL,'NOU','NE_PER',NULL,1),(148386,'louisa cornelia theresia van de braak','',NULL,'NOU','NE_PER',NULL,1),(148387,'hermina johanna maria van der houven','',NULL,'NOU','NE_PER',NULL,1),(148388,'dina hooft','',NULL,'NOU','NE_PER',NULL,1),(148389,'petrus johannes mallee','',NULL,'NOU','NE_PER',NULL,1),(148390,'johanna francisca essich','',NULL,'NOU','NE_PER',NULL,1),(148391,'frederik klokkers','',NULL,'NOU','NE_PER',NULL,1),(148392,'jacobus hahn','','PND_13167353X','NOU','NE_PER',NULL,1),(148393,'anna maria buijtendorp','',NULL,'NOU','NE_PER',NULL,1),(148394,'helena hellewich','',NULL,'NOU','NE_PER',NULL,1),(148395,'hendrika swildens hommes','',NULL,'NOU','NE_PER',NULL,1),(148396,'henrietta anna van schagen','',NULL,'NOU','NE_PER',NULL,1),(148397,'dirk leenderd bosman','',NULL,'NOU','NE_PER',NULL,1),(148398,'maria jacoba hooft','',NULL,'NOU','NE_PER',NULL,1),(148399,'catharina schravendijk','',NULL,'NOU','NE_PER',NULL,1),(148400,'clasina kooreman','',NULL,'NOU','NE_PER',NULL,1),(148401,'coenraad van der stok','',NULL,'NOU','NE_PER',NULL,1),(148402,'elizabeth johanna judith d\'aumerie','',NULL,'NOU','NE_PER',NULL,1),(148403,'antoinette elisabeth scholder','',NULL,'NOU','NE_PER',NULL,1),(148404,'jansje christina zeller','',NULL,'NOU','NE_PER',NULL,1),(148405,'apolonia van der werf','',NULL,'NOU','NE_PER',NULL,1),(148406,'catharina harteveld','',NULL,'NOU','NE_PER',NULL,1),(148407,'evermans','',NULL,'NOU','NE_PER',NULL,1),(148408,'sophia josina evermans','',NULL,'NOU','NE_PER',NULL,1),(148409,'jan catharinus keuchenius','',NULL,'NOU','NE_PER',NULL,1),(148410,'johannes matla','',NULL,'NOU','NE_PER',NULL,1),(148411,'sophia maria meefout','',NULL,'NOU','NE_PER',NULL,1),(148412,'christina britz','',NULL,'NOU','NE_PER',NULL,1),(148413,'dirkje leewer','',NULL,'NOU','NE_PER',NULL,1),(148414,'karel hendrik spang','',NULL,'NOU','NE_PER',NULL,1),(148415,'huibertus martus','',NULL,'NOU','NE_PER',NULL,1),(148416,'johanna maria louisa eichler','',NULL,'NOU','NE_PER',NULL,1),(148417,'catharina burghoud','',NULL,'NOU','NE_PER',NULL,1),(148418,'vincentius van der helm','',NULL,'NOU','NE_PER',NULL,1),(148419,'leenderd van den brink','',NULL,'NOU','NE_PER',NULL,1),(148420,'leuntje den dulk','',NULL,'NOU','NE_PER',NULL,1),(148421,'johanna schreuder','',NULL,'NOU','NE_PER',NULL,1),(148422,'dina maria eversteijn','',NULL,'NOU','NE_PER',NULL,1),(148423,'antonie van voorden','',NULL,'NOU','NE_PER',NULL,1),(148424,'louisa bernardina polder','',NULL,'NOU','NE_PER',NULL,1),(148425,'cornelia de vrindt','',NULL,'NOU','NE_PER',NULL,1),(148426,'willem fredrik van steijn','',NULL,'NOU','NE_PER',NULL,1),(148427,'karel alexander meijer','',NULL,'NOU','NE_PER',NULL,1),(148428,'wouter van varseveld','',NULL,'NOU','NE_PER',NULL,1),(148429,'philomena','',NULL,'NOU','NE_PER',NULL,1),(148430,'dorothea philomena ursula schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(148431,'maria magdalena francina mallee','',NULL,'NOU','NE_PER',NULL,1),(148432,'rebecca cahn','',NULL,'NOU','NE_PER',NULL,1),(148433,'catharina hols','',NULL,'NOU','NE_PER',NULL,1),(148434,'rieler','',NULL,'NOU','NE_PER',NULL,1),(148435,'johannes rieler','',NULL,'NOU','NE_PER',NULL,1),(148436,'jacobus van pluijmen','',NULL,'NOU','NE_PER',NULL,1),(148437,'neeltje van der bent','',NULL,'NOU','NE_PER',NULL,1),(148438,'abraham gerrit jacob','',NULL,'NOU','NE_PER',NULL,1),(148439,'pieter frederik lodewijk pijzel','',NULL,'NOU','NE_PER',NULL,1),(148440,'franciscus nennie','',NULL,'NOU','NE_PER',NULL,1),(148441,'joris van veen','',NULL,'NOU','NE_PER',NULL,1),(148442,'henriette francina donart','',NULL,'NOU','NE_PER',NULL,1),(148443,'jakob nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(148444,'maria ondewater','',NULL,'NOU','NE_PER',NULL,1),(148445,'willem george frederik dieke','',NULL,'NOU','NE_PER',NULL,1),(148446,'claudia','',NULL,'NOU','NE_PER',NULL,1),(148447,'cornelia claudia steenlack','',NULL,'NOU','NE_PER',NULL,1),(148448,'quirinus van essen','',NULL,'NOU','NE_PER',NULL,1),(148449,'anthonij bouwens','',NULL,'NOU','NE_PER',NULL,1),(148450,'krijntje roeleveld','',NULL,'NOU','NE_PER',NULL,1),(148451,'hendrikus bernardus berendsen','',NULL,'NOU','NE_PER',NULL,1),(148452,'susanna wilhelmina van melser','',NULL,'NOU','NE_PER',NULL,1),(148453,'agatha tetteroo','',NULL,'NOU','NE_PER',NULL,1),(148454,'elisabeth cornelia francina richel','',NULL,'NOU','NE_PER',NULL,1),(148455,'amelia fischel','',NULL,'NOU','NE_PER',NULL,1),(148456,'mr. willem johan plevier','',NULL,'NOU','NE_PER',NULL,1),(148457,'wilhelmina bom','',NULL,'NOU','NE_PER',NULL,1),(148458,'anna catharina van beek','',NULL,'NOU','NE_PER',NULL,1),(148459,'maria sophia wilhelmina meeter','',NULL,'NOU','NE_PER',NULL,1),(148460,'auguste alexis wallez','',NULL,'NOU','NE_PER',NULL,1),(148461,'johannetta elisabeth maria johanna dornbach','',NULL,'NOU','NE_PER',NULL,1),(148462,'johanna helena de borst','',NULL,'NOU','NE_PER',NULL,1),(148463,'klazina maria diske','',NULL,'NOU','NE_PER',NULL,1),(148464,'catharina magdalena muller','',NULL,'NOU','NE_PER',NULL,1),(148465,'johannes theunisse','',NULL,'NOU','NE_PER',NULL,1),(148466,'frederik martinus kramer','',NULL,'NOU','NE_PER',NULL,1),(148467,'clara johanna van akkeren','',NULL,'NOU','NE_PER',NULL,1),(148468,'wilhelmina maria bosman','',NULL,'NOU','NE_PER',NULL,1),(148469,'richarde','',NULL,'NOU','NE_PER',NULL,1),(148470,'louise richarde hackett','',NULL,'NOU','NE_PER',NULL,1),(148471,'jacobus wolff','','PND_132005948','NOU','NE_PER',NULL,1),(148472,'johanna wilhelmina van der velden','',NULL,'NOU','NE_PER',NULL,1),(148473,'theodorus stokhem','',NULL,'NOU','NE_PER',NULL,1),(148474,'anna antonia muller','',NULL,'NOU','NE_PER',NULL,1),(148475,'wilhelmina de klerk','',NULL,'NOU','NE_PER',NULL,1),(148476,'jean jacques molitor','',NULL,'NOU','NE_PER',NULL,1),(148477,'carolina catharina vetter','',NULL,'NOU','NE_PER',NULL,1),(148478,'maria pieternella wolf','',NULL,'NOU','NE_PER',NULL,1),(148479,'maria frederika van der lek','',NULL,'NOU','NE_PER',NULL,1),(148480,'everard van essen','',NULL,'NOU','NE_PER',NULL,1),(148481,'antje van pluimen','',NULL,'NOU','NE_PER',NULL,1),(148482,'gerrit roosen','',NULL,'NOU','NE_PER',NULL,1),(148483,'willem schiebergen','',NULL,'NOU','NE_PER',NULL,1),(148484,'welten','','PND_13604946X','NOU','NE_PER',NULL,1),(148485,'laurens welten','',NULL,'NOU','NE_PER',NULL,1),(148486,'anna maria petronella van damme','',NULL,'NOU','NE_PER',NULL,1),(148487,'jan sas','',NULL,'NOU','NE_PER',NULL,1),(148488,'elisabeth catharina heijer','',NULL,'NOU','NE_PER',NULL,1),(148489,'judith pontvuist','',NULL,'NOU','NE_PER',NULL,1),(148490,'levij marcus lissa','',NULL,'NOU','NE_PER',NULL,1),(148491,'hergen','',NULL,'NOU','NE_PER',NULL,1),(148492,'siebert lodewijk hergen','',NULL,'NOU','NE_PER',NULL,1),(148493,'gradus van der wielen','',NULL,'NOU','NE_PER',NULL,1),(148494,'maria pieternella braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(148495,'willem jacobus bonel','',NULL,'NOU','NE_PER',NULL,1),(148496,'frederika johanna jacoba van der burg','',NULL,'NOU','NE_PER',NULL,1),(148497,'dina scheffers','',NULL,'NOU','NE_PER',NULL,1),(148498,'johannes guillaume','',NULL,'NOU','NE_PER',NULL,1),(148499,'anna barbara hendrika','',NULL,'NOU','NE_PER',NULL,1),(148500,'wilhelmus thomas','',NULL,'NOU','NE_PER',NULL,1),(148501,'anna francina','',NULL,'NOU','NE_PER',NULL,1),(148502,'henricus petrus arnoldus','',NULL,'NOU','NE_PER',NULL,1),(154412,'schuengel','',NULL,'NOU','NE_PER',NULL,1),(148503,'emond barend','',NULL,'NOU','NE_PER',NULL,1),(148504,'hendrik cornelis huibertus','',NULL,'NOU','NE_PER',NULL,1),(148505,'johannes jacob hendrik','',NULL,'NOU','NE_PER',NULL,1),(148506,'cornelis johannes lodewijk','',NULL,'NOU','NE_PER',NULL,1),(148507,'johanna henrietta','',NULL,'NOU','NE_PER',NULL,1),(148508,'rijmpje','',NULL,'NOU','NE_PER',NULL,1),(148509,'henriette claziena johanna gertrudes','',NULL,'NOU','NE_PER',NULL,1),(148510,'wilhelmus hendricus','',NULL,'NOU','NE_PER',NULL,1),(180159,'willemina johanna clasina','',NULL,'NOU','NE_PER',NULL,1),(148511,'johannes otto','','PND_136392636','NOU','NE_PER',NULL,1),(148512,'johanna huiberdina','',NULL,'NOU','NE_PER',NULL,1),(148513,'salomon cornelis johannes','',NULL,'NOU','NE_PER',NULL,1),(148514,'christiaan carel lodewijk','',NULL,'NOU','NE_PER',NULL,1),(148515,'maria theresia adriana','',NULL,'NOU','NE_PER',NULL,1),(148516,'maria catharina gerardina jacoba','',NULL,'NOU','NE_PER',NULL,1),(148517,'willem arnoldus hermanus','',NULL,'NOU','NE_PER',NULL,1),(148521,'françois barbier','',NULL,'NOU','NE_PER',NULL,1),(187511,'johannes laurentius adrianus snellaars','',NULL,'NOU','NE_PER',NULL,1),(148522,'gerardus johannes snijders','',NULL,'NOU','NE_PER',NULL,1),(148523,'isaac driesen','',NULL,'NOU','NE_PER',NULL,1),(148524,'jan willem françois van hoorn','',NULL,'NOU','NE_PER',NULL,1),(148525,'jacobus van oijen','',NULL,'NOU','NE_PER',NULL,1),(148526,'petrus joannes van eden','',NULL,'NOU','NE_PER',NULL,1),(148527,'vlierman','',NULL,'NOU','NE_PER',NULL,1),(148528,'hendrikus vlierman','',NULL,'NOU','NE_PER',NULL,1),(148529,'pieter de leth','',NULL,'NOU','NE_PER',NULL,1),(148530,'jean daniel revel','',NULL,'NOU','NE_PER',NULL,1),(148531,'johan frans wilhelm vigelius','',NULL,'NOU','NE_PER',NULL,1),(148532,'joannes pohl','',NULL,'NOU','NE_PER',NULL,1),(148533,'desoer','','PND_110408713','NOU','NE_PER',NULL,1),(148534,'jean henri desoer','',NULL,'NOU','NE_PER',NULL,1),(148535,'leenderd willem jenezon','',NULL,'NOU','NE_PER',NULL,1),(148536,'augustus barleben','',NULL,'NOU','NE_PER',NULL,1),(148537,'johannes frederik koosen','',NULL,'NOU','NE_PER',NULL,1),(148538,'johannes christiaan schouten','',NULL,'NOU','NE_PER',NULL,1),(148539,'joannes rog','',NULL,'NOU','NE_PER',NULL,1),(148540,'arij van der burg','',NULL,'NOU','NE_PER',NULL,1),(148541,'antonius hendrikus van neijhof','',NULL,'NOU','NE_PER',NULL,1),(148542,'dirk leonard buijn','',NULL,'NOU','NE_PER',NULL,1),(148543,'jan frederik baerendsen','',NULL,'NOU','NE_PER',NULL,1),(148544,'hendricus marinus van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(148545,'maria rosenberg','','PND_108495159','NOU','NE_PER',NULL,1),(148546,'johanna geertruida de grendel','',NULL,'NOU','NE_PER',NULL,1),(148547,'sophia brandenburger','',NULL,'NOU','NE_PER',NULL,1),(148548,'jacoba willemina van der burg','',NULL,'NOU','NE_PER',NULL,1),(148549,'george adrianus becht','',NULL,'NOU','NE_PER',NULL,1),(148550,'johannes van eijk','',NULL,'NOU','NE_PER',NULL,1),(148551,'straver','','PND_127109668','NOU','NE_PER',NULL,1),(148552,'anthonie straver','',NULL,'NOU','NE_PER',NULL,1),(148553,'marianna ida van uitert','',NULL,'NOU','NE_PER',NULL,1),(148554,'dilto','',NULL,'NOU','NE_PER',NULL,1),(148555,'teunis jacobus dilto','',NULL,'NOU','NE_PER',NULL,1),(148556,'pieternella kouwenberg','',NULL,'NOU','NE_PER',NULL,1),(148557,'gerardus van rooden','',NULL,'NOU','NE_PER',NULL,1),(148558,'johanna voerman','',NULL,'NOU','NE_PER',NULL,1),(148559,'hendrik wiggelman','',NULL,'NOU','NE_PER',NULL,1),(148560,'pieternella johanna van deelen','',NULL,'NOU','NE_PER',NULL,1),(148561,'sannetje david','',NULL,'NOU','NE_PER',NULL,1),(148562,'naatje jacobs','',NULL,'NOU','NE_PER',NULL,1),(148563,'gosewina','',NULL,'NOU','NE_PER',NULL,1),(148564,'gosewina schouten','',NULL,'NOU','NE_PER',NULL,1),(148565,'betje flock','',NULL,'NOU','NE_PER',NULL,1),(148566,'willem fivet','',NULL,'NOU','NE_PER',NULL,1),(148567,'martinus eijssell','',NULL,'NOU','NE_PER',NULL,1),(148568,'jacobus wilhelmus stephanus smits','',NULL,'NOU','NE_PER',NULL,1),(148569,'delst','',NULL,'NOU','NE_PER',NULL,1),(148570,'jacobus martinus van delst','',NULL,'NOU','NE_PER',NULL,1),(148571,'margole','',NULL,'NOU','NE_PER',NULL,1),(148572,'margole manasse','',NULL,'NOU','NE_PER',NULL,1),(148573,'antonia maria schuurveld','',NULL,'NOU','NE_PER',NULL,1),(148574,'anna catharina doornbos','',NULL,'NOU','NE_PER',NULL,1),(148575,'sara lopes suasso','',NULL,'NOU','NE_PER',NULL,1),(148576,'benjamin berkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(148577,'maria johanna krijgers','',NULL,'NOU','NE_PER',NULL,1),(148578,'bartha van gog','',NULL,'NOU','NE_PER',NULL,1),(148579,'johanna willemina van outheusden','',NULL,'NOU','NE_PER',NULL,1),(148580,'johannes diederik kruseman','',NULL,'NOU','NE_PER',NULL,1),(148581,'michiel johannes catharinus gluhoff','',NULL,'NOU','NE_PER',NULL,1),(148582,'jansje neekel','',NULL,'NOU','NE_PER',NULL,1),(148583,'cornelis van lunteren','',NULL,'NOU','NE_PER',NULL,1),(148584,'lina','',NULL,'NOU','NE_PER',NULL,1),(148585,'lina dermout','',NULL,'NOU','NE_PER',NULL,1),(148586,'henrietta huberta huese','',NULL,'NOU','NE_PER',NULL,1),(148587,'wilhelmina mondt','',NULL,'NOU','NE_PER',NULL,1),(148588,'hermina drisia baerendsen','',NULL,'NOU','NE_PER',NULL,1),(148589,'dirk leonard eijkhout','',NULL,'NOU','NE_PER',NULL,1),(148590,'john proctor','','PND_100538207','NOU','NE_PER',NULL,1),(148591,'frederika johanna de ruiter','',NULL,'NOU','NE_PER',NULL,1),(148592,'johanna sophia van den berg','',NULL,'NOU','NE_PER',NULL,1),(148593,'antonij mattheus johannes kroon','',NULL,'NOU','NE_PER',NULL,1),(148594,'kaldenback','',NULL,'NOU','NE_PER',NULL,1),(148595,'geertrui agnes van kaldenback','',NULL,'NOU','NE_PER',NULL,1),(148596,'willem adolf smits','',NULL,'NOU','NE_PER',NULL,1),(148597,'sara piller','',NULL,'NOU','NE_PER',NULL,1),(148598,'johanna maria kol','',NULL,'NOU','NE_PER',NULL,1),(148599,'johanna christina abbing','',NULL,'NOU','NE_PER',NULL,1),(148600,'eliazar marcus dulaar','',NULL,'NOU','NE_PER',NULL,1),(148601,'maria paulina goffijn','',NULL,'NOU','NE_PER',NULL,1),(148602,'cornelia jacoba wilhelmina onkruijt','',NULL,'NOU','NE_PER',NULL,1),(148603,'catharina elisabeth wilhelmina greeven','',NULL,'NOU','NE_PER',NULL,1),(148604,'anna georgina lotter','',NULL,'NOU','NE_PER',NULL,1),(148605,'pieter berserik','',NULL,'NOU','NE_PER',NULL,1),(148606,'guffens','','PND_119424789','NOU','NE_PER',NULL,1),(148607,'jaan lambert guffens','',NULL,'NOU','NE_PER',NULL,1),(148608,'clara margaretha weller','',NULL,'NOU','NE_PER',NULL,1),(148609,'hendrika willemina klasen','',NULL,'NOU','NE_PER',NULL,1),(148610,'joanna nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(148611,'johannes petrus snijders','',NULL,'NOU','NE_PER',NULL,1),(148612,'anna louise mock','',NULL,'NOU','NE_PER',NULL,1),(148613,'johannes van rooijen','',NULL,'NOU','NE_PER',NULL,1),(148614,'johannes leonardus van rijn','',NULL,'NOU','NE_PER',NULL,1),(148615,'petronella catharina tegelberg','',NULL,'NOU','NE_PER',NULL,1),(148616,'willem hendrik schoemakers','',NULL,'NOU','NE_PER',NULL,1),(148617,'anna maria willemse','',NULL,'NOU','NE_PER',NULL,1),(148618,'nicolaas gijsbregt arriens','',NULL,'NOU','NE_PER',NULL,1),(148619,'krijntje langelaan','',NULL,'NOU','NE_PER',NULL,1),(148620,'geertrui pert','',NULL,'NOU','NE_PER',NULL,1),(148621,'anna alida kemper','',NULL,'NOU','NE_PER',NULL,1),(148622,'gabinus tellinga','',NULL,'NOU','NE_PER',NULL,1),(148623,'mozes op den berg','',NULL,'NOU','NE_PER',NULL,1),(148624,'philippus knor','',NULL,'NOU','NE_PER',NULL,1),(148625,'rosella','',NULL,'NOU','NE_PER',NULL,1),(148626,'rozella','',NULL,'NOU','NE_PER',NULL,1),(148627,'adriana rosella achilles','',NULL,'NOU','NE_PER',NULL,1),(148628,'johannes cornelis klijmans','',NULL,'NOU','NE_PER',NULL,1),(148629,'johannes seffer','',NULL,'NOU','NE_PER',NULL,1),(148630,'nicolaas diks','',NULL,'NOU','NE_PER',NULL,1),(148631,'jacob lobatto','',NULL,'NOU','NE_PER',NULL,1),(148632,'susanna van der kaaij','',NULL,'NOU','NE_PER',NULL,1),(148633,'philippens','','PND_123381398','NOU','NE_PER',NULL,1),(148634,'maria cornelia philippens','',NULL,'NOU','NE_PER',NULL,1),(148635,'johanna jacoba stijnder','',NULL,'NOU','NE_PER',NULL,1),(148636,'johannes wilhelmus duran','',NULL,'NOU','NE_PER',NULL,1),(148637,'jonkje','',NULL,'NOU','NE_PER',NULL,1),(148638,'jonkje gluhoff','',NULL,'NOU','NE_PER',NULL,1),(148639,'jonkheer alfred willem jacob boreel','',NULL,'NOU','NE_PER',NULL,1),(148640,'maximiliaan abraham van heun','',NULL,'NOU','NE_PER',NULL,1),(148641,'ziegenhoek','',NULL,'NOU','NE_PER',NULL,1),(148642,'oberg ziegenhoek','',NULL,'NOU','NE_PER',NULL,1),(148643,'nelletje meijjer','',NULL,'NOU','NE_PER',NULL,1),(148644,'george fredrik drope','',NULL,'NOU','NE_PER',NULL,1),(148645,'wilhelmus carel de gruijter','',NULL,'NOU','NE_PER',NULL,1),(148646,'johannes franciscus selk','',NULL,'NOU','NE_PER',NULL,1),(148647,'adriana cornelia susan','',NULL,'NOU','NE_PER',NULL,1),(148648,'dirk van oosterhout','',NULL,'NOU','NE_PER',NULL,1),(148649,'pieter akkersdijk','',NULL,'NOU','NE_PER',NULL,1),(148650,'elena cornelia van den berg','',NULL,'NOU','NE_PER',NULL,1),(148651,'rebecca teixeira','',NULL,'NOU','NE_PER',NULL,1),(148652,'johanna merkensaat','',NULL,'NOU','NE_PER',NULL,1),(148653,'johannes hendrik liesen','',NULL,'NOU','NE_PER',NULL,1),(148654,'anna maria luningh','',NULL,'NOU','NE_PER',NULL,1),(148655,'joseph engele','',NULL,'NOU','NE_PER',NULL,1),(148656,'florentius adelbertus de maree','',NULL,'NOU','NE_PER',NULL,1),(148657,'jacques françois mirandolle','',NULL,'NOU','NE_PER',NULL,1),(148658,'wilhelmina carolina louisa hoebert','',NULL,'NOU','NE_PER',NULL,1),(148659,'reghie','',NULL,'NOU','NE_PER',NULL,1),(148660,'wilhelmina reghie','',NULL,'NOU','NE_PER',NULL,1),(148661,'matthijs bodegraven','',NULL,'NOU','NE_PER',NULL,1),(148662,'geertruida dona','',NULL,'NOU','NE_PER',NULL,1),(148663,'cornelia susanna mulder','',NULL,'NOU','NE_PER',NULL,1),(148664,'arendje harteveld','',NULL,'NOU','NE_PER',NULL,1),(148665,'helena vermeij','',NULL,'NOU','NE_PER',NULL,1),(148666,'arendje oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(148667,'jannetje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(148668,'catharina martinius','',NULL,'NOU','NE_PER',NULL,1),(148669,'johan hendrik schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(148670,'johannes keijser','','PND_124728553','NOU','NE_PER',NULL,1),(148671,'adriaantje zijderveld','',NULL,'NOU','NE_PER',NULL,1),(148672,'elisabeth wilhelmina josina van hulst','',NULL,'NOU','NE_PER',NULL,1),(148673,'anna margaretha brughman','',NULL,'NOU','NE_PER',NULL,1),(148674,'johannes pieter kohler','',NULL,'NOU','NE_PER',NULL,1),(148675,'cornelia querin','',NULL,'NOU','NE_PER',NULL,1),(148676,'lässer','','PND_135780349','NOU','NE_PER',NULL,1),(148677,'lasser','','PND_136100740','NOU','NE_PER',NULL,1),(148678,'johan jost lässer','',NULL,'NOU','NE_PER',NULL,1),(148679,'charlotte emelie de lijon','',NULL,'NOU','NE_PER',NULL,1),(148680,'maria frederica bernard','',NULL,'NOU','NE_PER',NULL,1),(148681,'moses croset','',NULL,'NOU','NE_PER',NULL,1),(148682,'wilhelmina verbeek','',NULL,'NOU','NE_PER',NULL,1),(148683,'gerrit prince','',NULL,'NOU','NE_PER',NULL,1),(148684,'jouvenaar','',NULL,'NOU','NE_PER',NULL,1),(148685,'abraham jouvenar','',NULL,'NOU','NE_PER',NULL,1),(148686,'johan pieter weber','',NULL,'NOU','NE_PER',NULL,1),(148687,'hubertus johannes van erkelens','',NULL,'NOU','NE_PER',NULL,1),(148688,'josephus de visscher','',NULL,'NOU','NE_PER',NULL,1),(148689,'carel van der straaten','',NULL,'NOU','NE_PER',NULL,1),(189762,'joseph engelbertus de vos','',NULL,'NOU','NE_PER',NULL,1),(148690,'johannes hendricus de visser','',NULL,'NOU','NE_PER',NULL,1),(148691,'joannes groenewegen','',NULL,'NOU','NE_PER',NULL,1),(148692,'gerardus koppens','',NULL,'NOU','NE_PER',NULL,1),(148693,'schillet','',NULL,'NOU','NE_PER',NULL,1),(148694,'schilte','','PND_12393754X','NOU','NE_PER',NULL,1),(148695,'hermanus schillet','',NULL,'NOU','NE_PER',NULL,1),(148696,'hermanus de rode','',NULL,'NOU','NE_PER',NULL,1),(148697,'goojers','',NULL,'NOU','NE_PER',NULL,1),(148698,'gojers','',NULL,'NOU','NE_PER',NULL,1),(148699,'jan de bloois goojers','',NULL,'NOU','NE_PER',NULL,1),(148700,'gijsbert hendrik hermanus van kraalinge','',NULL,'NOU','NE_PER',NULL,1),(148701,'gerardus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(148702,'joseph vintcent','',NULL,'NOU','NE_PER',NULL,1),(148703,'joseph van den berg','',NULL,'NOU','NE_PER',NULL,1),(148704,'reijer fuik','',NULL,'NOU','NE_PER',NULL,1),(148705,'wilhelmus joannes pauwels','',NULL,'NOU','NE_PER',NULL,1),(148706,'joannes petrus van der klooster','',NULL,'NOU','NE_PER',NULL,1),(148707,'jacobus vogelezang','',NULL,'NOU','NE_PER',NULL,1),(148708,'bernhardt friedrich christian krone','',NULL,'NOU','NE_PER',NULL,1),(148709,'joannes middendorp','',NULL,'NOU','NE_PER',NULL,1),(148710,'antonius mattheus crepin','',NULL,'NOU','NE_PER',NULL,1),(148711,'jacobus petrus paulus van dijk','',NULL,'NOU','NE_PER',NULL,1),(148712,'alexander bongers','','PND_118104403','NOU','NE_PER',NULL,1),(148713,'klaas dekema','',NULL,'NOU','NE_PER',NULL,1),(148714,'hendrika louisa borghans','',NULL,'NOU','NE_PER',NULL,1),(148715,'christina menning','',NULL,'NOU','NE_PER',NULL,1),(148716,'gerhardus van der salm','',NULL,'NOU','NE_PER',NULL,1),(148717,'gerbrandus bruining','',NULL,'NOU','NE_PER',NULL,1),(148718,'jenneken evers','',NULL,'NOU','NE_PER',NULL,1),(148719,'johannes hermanus marks','',NULL,'NOU','NE_PER',NULL,1),(148720,'wilhelmus rubertus bruner','',NULL,'NOU','NE_PER',NULL,1),(148721,'maria wilhelmina schaep','',NULL,'NOU','NE_PER',NULL,1),(148722,'theodorus dekker','',NULL,'NOU','NE_PER',NULL,1),(148723,'helena maria giliam','',NULL,'NOU','NE_PER',NULL,1),(148724,'anna cornelia van der elst','',NULL,'NOU','NE_PER',NULL,1),(148725,'klaartje hakker','',NULL,'NOU','NE_PER',NULL,1),(148726,'alida van steenis','',NULL,'NOU','NE_PER',NULL,1),(148727,'hendrika zeller','',NULL,'NOU','NE_PER',NULL,1),(148728,'leonardus van peer','',NULL,'NOU','NE_PER',NULL,1),(148729,'cornelis van westerhout','',NULL,'NOU','NE_PER',NULL,1),(148730,'carolina wilhelmina jordan','',NULL,'NOU','NE_PER',NULL,1),(148731,'cornelia zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(148732,'maria de bie','',NULL,'NOU','NE_PER',NULL,1),(148733,'jan washington','',NULL,'NOU','NE_PER',NULL,1),(148734,'petrus jacobus van der hell','',NULL,'NOU','NE_PER',NULL,1),(148735,'maria magdalena le sueur','',NULL,'NOU','NE_PER',NULL,1),(148736,'maria catharina wilhelmina knoppert','',NULL,'NOU','NE_PER',NULL,1),(152852,'franciscus wilhelmus jansen','',NULL,'NOU','NE_PER',NULL,1),(148737,'floor bal','',NULL,'NOU','NE_PER',NULL,1),(148738,'cornelia antonia van der kamp','',NULL,'NOU','NE_PER',NULL,1),(148739,'lambertus gerardus johannes sark','',NULL,'NOU','NE_PER',NULL,1),(148740,'frederik bart wilke','',NULL,'NOU','NE_PER',NULL,1),(148741,'kerpesteijn','',NULL,'NOU','NE_PER',NULL,1),(148742,'johannes kerpesteijn','',NULL,'NOU','NE_PER',NULL,1),(148743,'jan hendrik havinga','',NULL,'NOU','NE_PER',NULL,1),(148744,'hester johanna maria waardenburg','',NULL,'NOU','NE_PER',NULL,1),(148745,'relik','',NULL,'NOU','NE_PER',NULL,1),(148746,'gijsberdina martina relik','',NULL,'NOU','NE_PER',NULL,1),(148747,'willem frederik sagel','',NULL,'NOU','NE_PER',NULL,1),(148748,'maria angenita frits','',NULL,'NOU','NE_PER',NULL,1),(148749,'anna margaretha deur','',NULL,'NOU','NE_PER',NULL,1),(148750,'adriana kelder','',NULL,'NOU','NE_PER',NULL,1),(148751,'pieter johan brusse','',NULL,'NOU','NE_PER',NULL,1),(148752,'maria schuijer','',NULL,'NOU','NE_PER',NULL,1),(148753,'hendrik jan van den bosch','',NULL,'NOU','NE_PER',NULL,1),(148754,'hendrika christina isbrucker','',NULL,'NOU','NE_PER',NULL,1),(148755,'adriana strack','',NULL,'NOU','NE_PER',NULL,1),(148756,'pieternella pronk','',NULL,'NOU','NE_PER',NULL,1),(148757,'bastiaan schaap','',NULL,'NOU','NE_PER',NULL,1),(148758,'johan carel simon thämer','',NULL,'NOU','NE_PER',NULL,1),(148759,'anna catharina liernur','',NULL,'NOU','NE_PER',NULL,1),(148760,'hermanus horlemans','',NULL,'NOU','NE_PER',NULL,1),(148761,'elisabeth krumeich','',NULL,'NOU','NE_PER',NULL,1),(148762,'anna maria van aalderen','',NULL,'NOU','NE_PER',NULL,1),(148763,'winkelhof','',NULL,'NOU','NE_PER',NULL,1),(148764,'leenderd penning van winkelhof','',NULL,'NOU','NE_PER',NULL,1),(148765,'johanna schrijver','',NULL,'NOU','NE_PER',NULL,1),(148766,'françois joseph beudt','',NULL,'NOU','NE_PER',NULL,1),(148767,'hermanus schilt','',NULL,'NOU','NE_PER',NULL,1),(148768,'willemina johanna van zante','',NULL,'NOU','NE_PER',NULL,1),(148769,'petronella de paap','',NULL,'NOU','NE_PER',NULL,1),(148770,'mouwer','',NULL,'NOU','NE_PER',NULL,1),(148771,'maria mouwer','',NULL,'NOU','NE_PER',NULL,1),(148772,'willemina christina rompel','',NULL,'NOU','NE_PER',NULL,1),(148773,'dorothea scheffer','','PND_120159309','NOU','NE_PER',NULL,1),(148774,'polender','',NULL,'NOU','NE_PER',NULL,1),(148775,'hendrica maria polender','',NULL,'NOU','NE_PER',NULL,1),(148776,'nicolaas christiaan van gelder','',NULL,'NOU','NE_PER',NULL,1),(148777,'maria helena wagner','',NULL,'NOU','NE_PER',NULL,1),(148778,'margaretha clasina mink','',NULL,'NOU','NE_PER',NULL,1),(148779,'gerardus hendricus cornelder','',NULL,'NOU','NE_PER',NULL,1),(148780,'klazina koster','',NULL,'NOU','NE_PER',NULL,1),(148781,'helena catharina jansen','',NULL,'NOU','NE_PER',NULL,1),(148782,'cornelis meulman','',NULL,'NOU','NE_PER',NULL,1),(148783,'geertruida catharina schonewil','',NULL,'NOU','NE_PER',NULL,1),(148784,'franciscus johannes de bruin','',NULL,'NOU','NE_PER',NULL,1),(148785,'cornelia slot','',NULL,'NOU','NE_PER',NULL,1),(148786,'hendrika bakker','',NULL,'NOU','NE_PER',NULL,1),(148787,'stid','',NULL,'NOU','NE_PER',NULL,1),(148788,'gerretjen stid','',NULL,'NOU','NE_PER',NULL,1),(148789,'roosje spiero','',NULL,'NOU','NE_PER',NULL,1),(148790,'jane jones','',NULL,'NOU','NE_PER',NULL,1),(148791,'marianne barend glaser','',NULL,'NOU','NE_PER',NULL,1),(148792,'catharina kampers','',NULL,'NOU','NE_PER',NULL,1),(148793,'pieter broek','',NULL,'NOU','NE_PER',NULL,1),(148794,'george johannes gerardus boom','',NULL,'NOU','NE_PER',NULL,1),(148795,'albertina van dorp','',NULL,'NOU','NE_PER',NULL,1),(148796,'johannes kraamer','',NULL,'NOU','NE_PER',NULL,1),(148797,'ida hester elizabeth besanger','',NULL,'NOU','NE_PER',NULL,1),(148798,'johannes gerbertus van rheenen','',NULL,'NOU','NE_PER',NULL,1),(148799,'wilhelmus theodorus ploeg','',NULL,'NOU','NE_PER',NULL,1),(148800,'gabriel kroonenberg','',NULL,'NOU','NE_PER',NULL,1),(148801,'rahn','','PND_13700009X','NOU','NE_PER',NULL,1),(148802,'matthijs rahn','',NULL,'NOU','NE_PER',NULL,1),(148803,'antonie johannes schouten','',NULL,'NOU','NE_PER',NULL,1),(148804,'philippus molhuijsen','',NULL,'NOU','NE_PER',NULL,1),(148805,'abraham francois louis van kempen','',NULL,'NOU','NE_PER',NULL,1),(148806,'sophia petronella heijmans','',NULL,'NOU','NE_PER',NULL,1),(148807,'melchior francois joseph baron goubau d\'hovorst','',NULL,'NOU','NE_PER',NULL,1),(148808,'willem frederik van es','',NULL,'NOU','NE_PER',NULL,1),(148809,'abraham levij drievoet','',NULL,'NOU','NE_PER',NULL,1),(148810,'johannes josephus haijes','',NULL,'NOU','NE_PER',NULL,1),(148811,'neeltje beeser','',NULL,'NOU','NE_PER',NULL,1),(148812,'willemina roelofsen','',NULL,'NOU','NE_PER',NULL,1),(148813,'weender','',NULL,'NOU','NE_PER',NULL,1),(148814,'margaretha weender','',NULL,'NOU','NE_PER',NULL,1),(148815,'aalbert muijsers','',NULL,'NOU','NE_PER',NULL,1),(148816,'bartje kuiper','',NULL,'NOU','NE_PER',NULL,1),(148817,'eliazar sachs','',NULL,'NOU','NE_PER',NULL,1),(148818,'elisabeth schmidt','','PND_136890636','NOU','NE_PER',NULL,1),(148819,'levij koekoek','',NULL,'NOU','NE_PER',NULL,1),(148820,'abraham van zuilichem','',NULL,'NOU','NE_PER',NULL,1),(148821,'johannes laarman','',NULL,'NOU','NE_PER',NULL,1),(148822,'geertruida maas','',NULL,'NOU','NE_PER',NULL,1),(148823,'letman','',NULL,'NOU','NE_PER',NULL,1),(148824,'catharina letman','',NULL,'NOU','NE_PER',NULL,1),(148825,'maria hendrika isbrukker','',NULL,'NOU','NE_PER',NULL,1),(148826,'marianne louise van der beek','',NULL,'NOU','NE_PER',NULL,1),(148827,'jan sagius','',NULL,'NOU','NE_PER',NULL,1),(148828,'jacobus tetteroo','',NULL,'NOU','NE_PER',NULL,1),(148829,'joannes matthias van dijk','',NULL,'NOU','NE_PER',NULL,1),(148830,'joannes ludovicus riko','',NULL,'NOU','NE_PER',NULL,1),(148831,'fennigje blom','',NULL,'NOU','NE_PER',NULL,1),(148832,'maria hendrika zegwaard','',NULL,'NOU','NE_PER',NULL,1),(148833,'hendrika lem','',NULL,'NOU','NE_PER',NULL,1),(148834,'mr. hendrik verweij mejan','',NULL,'NOU','NE_PER',NULL,1),(148835,'reinier hendrik van bommel','',NULL,'NOU','NE_PER',NULL,1),(148836,'abraham jansen','',NULL,'NOU','NE_PER',NULL,1),(148837,'guillaume joseph constantin deminiere','',NULL,'NOU','NE_PER',NULL,1),(148838,'pieternella johanna van der horst','',NULL,'NOU','NE_PER',NULL,1),(148839,'hendrik hoedemaker','',NULL,'NOU','NE_PER',NULL,1),(148840,'leonardus van weenen','',NULL,'NOU','NE_PER',NULL,1),(148841,'maria anna couturier','',NULL,'NOU','NE_PER',NULL,1),(148842,'chataigné','',NULL,'NOU','NE_PER',NULL,1),(148843,'marie chataigné','',NULL,'NOU','NE_PER',NULL,1),(148844,'hendrik jacobus nieuwenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(148845,'antonia de graaft','',NULL,'NOU','NE_PER',NULL,1),(148846,'hartog kloot','',NULL,'NOU','NE_PER',NULL,1),(148847,'maria de hoog','',NULL,'NOU','NE_PER',NULL,1),(148848,'sara deele','',NULL,'NOU','NE_PER',NULL,1),(148849,'willem cornelis verschoor','',NULL,'NOU','NE_PER',NULL,1),(148851,'johannes de liefde','',NULL,'NOU','NE_PER',NULL,1),(148852,'hendrik bourdon','',NULL,'NOU','NE_PER',NULL,1),(148853,'alida eikenboom','',NULL,'NOU','NE_PER',NULL,1),(148854,'marie thérèse ghislaine berghauser','',NULL,'NOU','NE_PER',NULL,1),(148855,'theodorus sander bosman','',NULL,'NOU','NE_PER',NULL,1),(148856,'hendrikus van kempen','',NULL,'NOU','NE_PER',NULL,1),(148857,'albert driesen','','PND_107114631','NOU','NE_PER',NULL,1),(148858,'sijbrand zuiderhoek','',NULL,'NOU','NE_PER',NULL,1),(148859,'huibertus marinus van beest','',NULL,'NOU','NE_PER',NULL,1),(148860,'johannes boks','',NULL,'NOU','NE_PER',NULL,1),(148861,'cornelis johannes van den broek','',NULL,'NOU','NE_PER',NULL,1),(148862,'jacoba johanna van den broek','',NULL,'NOU','NE_PER',NULL,1),(148863,'christina jacoba anna leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(148864,'hulzentop','',NULL,'NOU','NE_PER',NULL,1),(148865,'johannes hulzentop','',NULL,'NOU','NE_PER',NULL,1),(148866,'benedictus simon van kam','',NULL,'NOU','NE_PER',NULL,1),(148867,'lambertus jacobus','',NULL,'NOU','NE_PER',NULL,1),(148869,'agatha maria','',NULL,'NOU','NE_PER',NULL,1),(148870,'johanna theresia','',NULL,'NOU','NE_PER',NULL,1),(148871,'alida adriana jacoba','',NULL,'NOU','NE_PER',NULL,1),(148872,'roodkamp','',NULL,'NOU','NE_PER',NULL,1),(148873,'wilhelm roodkamp','',NULL,'NOU','NE_PER',NULL,1),(186002,'bieher','',NULL,'NOU','NE_PER',NULL,1),(148874,'willem cornelis van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(148875,'adriaan willem jaarsma','',NULL,'NOU','NE_PER',NULL,1),(148876,'hendrik lodewijk gerth','',NULL,'NOU','NE_PER',NULL,1),(148877,'willem christiaan völcker','',NULL,'NOU','NE_PER',NULL,1),(148878,'jonkheer hendrik baron collot d\'escurij van heinenoord','',NULL,'NOU','NE_PER',NULL,1),(148879,'johannes noobels','',NULL,'NOU','NE_PER',NULL,1),(148880,'abraham nicolaas van der beek','',NULL,'NOU','NE_PER',NULL,1),(148881,'gerrit roeland van der meer','',NULL,'NOU','NE_PER',NULL,1),(148882,'bonsang','',NULL,'NOU','NE_PER',NULL,1),(148883,'gilles bonsang','',NULL,'NOU','NE_PER',NULL,1),(148884,'jacobus nijssen','',NULL,'NOU','NE_PER',NULL,1),(148885,'leenderd van soldt','',NULL,'NOU','NE_PER',NULL,1),(148886,'levij van der staal','',NULL,'NOU','NE_PER',NULL,1),(148887,'houtzamer','',NULL,'NOU','NE_PER',NULL,1),(148888,'gijsbert houtzamer','',NULL,'NOU','NE_PER',NULL,1),(148889,'frederik george heck','',NULL,'NOU','NE_PER',NULL,1),(148890,'henricus franciscus driessens','',NULL,'NOU','NE_PER',NULL,1),(148891,'willem frederik van der post','',NULL,'NOU','NE_PER',NULL,1),(148892,'frans galle','',NULL,'NOU','NE_PER',NULL,1),(148893,'aarnout andries hoorn','',NULL,'NOU','NE_PER',NULL,1),(148894,'abraham leben','',NULL,'NOU','NE_PER',NULL,1),(148895,'adrianus ellinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(148896,'moses isaac velleman','',NULL,'NOU','NE_PER',NULL,1),(148897,'david henriques de la fuente','',NULL,'NOU','NE_PER',NULL,1),(148898,'jacobus oosterling','',NULL,'NOU','NE_PER',NULL,1),(148899,'susanna huisman','',NULL,'NOU','NE_PER',NULL,1),(148900,'christiaan koppel','',NULL,'NOU','NE_PER',NULL,1),(148901,'leentje van kam','',NULL,'NOU','NE_PER',NULL,1),(148902,'hendricus jacob voorstad','',NULL,'NOU','NE_PER',NULL,1),(148903,'johannes pieter bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(148904,'anna maria antonia gaillard','',NULL,'NOU','NE_PER',NULL,1),(148905,'johanna cornelia de hertogh','',NULL,'NOU','NE_PER',NULL,1),(148906,'johan pieter engel','',NULL,'NOU','NE_PER',NULL,1),(148907,'israel blok','',NULL,'NOU','NE_PER',NULL,1),(148908,'johanna maria lucas','',NULL,'NOU','NE_PER',NULL,1),(148909,'henricus joannes prins','',NULL,'NOU','NE_PER',NULL,1),(148910,'willem johannes martinus van der elst','',NULL,'NOU','NE_PER',NULL,1),(148911,'maria marinus','',NULL,'NOU','NE_PER',NULL,1),(148912,'alida sinot','',NULL,'NOU','NE_PER',NULL,1),(148913,'maria boele','',NULL,'NOU','NE_PER',NULL,1),(148914,'frederik thomas boom','',NULL,'NOU','NE_PER',NULL,1),(148915,'jannetje streijk','',NULL,'NOU','NE_PER',NULL,1),(148916,'kerkvoort','',NULL,'NOU','NE_PER',NULL,1),(148917,'maria van kerkvoort','',NULL,'NOU','NE_PER',NULL,1),(148918,'francina middendorp','',NULL,'NOU','NE_PER',NULL,1),(148919,'johan marinus wilhelmus smits','',NULL,'NOU','NE_PER',NULL,1),(148920,'anthonia johanna garnier','',NULL,'NOU','NE_PER',NULL,1),(148921,'mattheus adrianus gielen','',NULL,'NOU','NE_PER',NULL,1),(148922,'philip kok','',NULL,'NOU','NE_PER',NULL,1),(148923,'davidina francina carolina post','',NULL,'NOU','NE_PER',NULL,1),(148924,'jean jacques de poix','',NULL,'NOU','NE_PER',NULL,1),(148925,'gerritje verwijs','',NULL,'NOU','NE_PER',NULL,1),(148926,'jan philip macquelin','',NULL,'NOU','NE_PER',NULL,1),(148927,'eva veldhoen','',NULL,'NOU','NE_PER',NULL,1),(148928,'johanna geertrui staas','',NULL,'NOU','NE_PER',NULL,1),(148929,'wilhelmus johannes elzing','',NULL,'NOU','NE_PER',NULL,1),(148930,'johannes hendrik pertou','',NULL,'NOU','NE_PER',NULL,1),(148931,'cornelia margaretha roelofs','',NULL,'NOU','NE_PER',NULL,1),(148932,'maria elisabeth bakhuis','',NULL,'NOU','NE_PER',NULL,1),(148933,'anthonie smits','',NULL,'NOU','NE_PER',NULL,1),(148934,'maria christina van der kleij','',NULL,'NOU','NE_PER',NULL,1),(148935,'maria elisabeth lieshout','',NULL,'NOU','NE_PER',NULL,1),(148936,'pieter johannes metman','',NULL,'NOU','NE_PER',NULL,1),(148937,'louisa catharina elisabeth de leers','',NULL,'NOU','NE_PER',NULL,1),(148938,'magdalena mondriaan','',NULL,'NOU','NE_PER',NULL,1),(148939,'maria elisabeth feller','',NULL,'NOU','NE_PER',NULL,1),(148940,'arie blok','',NULL,'NOU','NE_PER',NULL,1),(148941,'alida rooijmans','',NULL,'NOU','NE_PER',NULL,1),(148942,'coenraad eijlders','',NULL,'NOU','NE_PER',NULL,1),(148943,'mr. pieter van hamelsveld','',NULL,'NOU','NE_PER',NULL,1),(148944,'bartholomeus scheffer','',NULL,'NOU','NE_PER',NULL,1),(148945,'gerardus lieshout','',NULL,'NOU','NE_PER',NULL,1),(148946,'hendricus bieber','',NULL,'NOU','NE_PER',NULL,1),(148947,'johanna fredrika schuling','',NULL,'NOU','NE_PER',NULL,1),(148948,'jacobus johannes graffé','',NULL,'NOU','NE_PER',NULL,1),(148949,'anna jacoba orth','',NULL,'NOU','NE_PER',NULL,1),(148950,'jan holland','','PND_12708312X','NOU','NE_PER',NULL,1),(148951,'alexander arend van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(148952,'theodora adriana fernim','',NULL,'NOU','NE_PER',NULL,1),(148953,'hendrik adrianus de meijer','',NULL,'NOU','NE_PER',NULL,1),(148954,'elisabeth spithoven','',NULL,'NOU','NE_PER',NULL,1),(148955,'simon tjerks van der schouw','',NULL,'NOU','NE_PER',NULL,1),(148956,'carel johannes de ridder','',NULL,'NOU','NE_PER',NULL,1),(148957,'cornelia weeber','',NULL,'NOU','NE_PER',NULL,1),(148958,'everdina elisabeth van fulpen','',NULL,'NOU','NE_PER',NULL,1),(148959,'pieter van volkom','',NULL,'NOU','NE_PER',NULL,1),(148960,'louis burer','',NULL,'NOU','NE_PER',NULL,1),(148961,'nicolaas willem bertram','',NULL,'NOU','NE_PER',NULL,1),(148962,'christoffel johannes binnendijk','',NULL,'NOU','NE_PER',NULL,1),(148963,'maria scheen','',NULL,'NOU','NE_PER',NULL,1),(148964,'catharina beudeker','',NULL,'NOU','NE_PER',NULL,1),(148965,'carel steffen','',NULL,'NOU','NE_PER',NULL,1),(148966,'jacob schuijer','',NULL,'NOU','NE_PER',NULL,1),(148967,'johan herman zomerzel','',NULL,'NOU','NE_PER',NULL,1),(148968,'christina hendrika van eveling','',NULL,'NOU','NE_PER',NULL,1),(148969,'wilhelmina adriana van der valk','',NULL,'NOU','NE_PER',NULL,1),(148970,'toetenel','',NULL,'NOU','NE_PER',NULL,1),(148971,'hendrik cornelis toetenel','',NULL,'NOU','NE_PER',NULL,1),(148972,'maria magdalena adriaans','',NULL,'NOU','NE_PER',NULL,1),(148973,'maria roos','','PND_106534777','NOU','NE_PER',NULL,1),(148974,'schenkelenberg','',NULL,'NOU','NE_PER',NULL,1),(148975,'johan christiaan schenkenberger','',NULL,'NOU','NE_PER',NULL,1),(148976,'henriette jacoba pieters','',NULL,'NOU','NE_PER',NULL,1),(148977,'cornelia bachus','',NULL,'NOU','NE_PER',NULL,1),(148978,'heintje alter','',NULL,'NOU','NE_PER',NULL,1),(148979,'philip anthony de bruine','',NULL,'NOU','NE_PER',NULL,1),(148980,'matthijs sebastianus istel','',NULL,'NOU','NE_PER',NULL,1),(148981,'huijberdina van poeteren','',NULL,'NOU','NE_PER',NULL,1),(148982,'arie hack','',NULL,'NOU','NE_PER',NULL,1),(148983,'vermenlen','',NULL,'NOU','NE_PER',NULL,1),(148984,'hendrika petronella vermenlen','',NULL,'NOU','NE_PER',NULL,1),(148985,'fredrik gieselbach','',NULL,'NOU','NE_PER',NULL,1),(148986,'jacoba maria van der heijden','',NULL,'NOU','NE_PER',NULL,1),(148987,'marie josephe hubert','',NULL,'NOU','NE_PER',NULL,1),(148988,'pieter marius hoeff','',NULL,'NOU','NE_PER',NULL,1),(148989,'maria cornelia van doorn','',NULL,'NOU','NE_PER',NULL,1),(148990,'pieter johannes smits','','PND_102134928','NOU','NE_PER',NULL,1),(148991,'johanna maria eskens','',NULL,'NOU','NE_PER',NULL,1),(148992,'wilhelmina carolina van hulst','',NULL,'NOU','NE_PER',NULL,1),(148993,'jacobus johannes kriens','',NULL,'NOU','NE_PER',NULL,1),(148994,'sara koekoek','',NULL,'NOU','NE_PER',NULL,1),(148995,'dedeke','','PND_130475033','NOU','NE_PER',NULL,1),(148996,'guillaume dedeke','',NULL,'NOU','NE_PER',NULL,1),(148997,'pieter grootveld','',NULL,'NOU','NE_PER',NULL,1),(148998,'cornelia johanna hols','',NULL,'NOU','NE_PER',NULL,1),(148999,'neeltje plugge','',NULL,'NOU','NE_PER',NULL,1),(149000,'grietje pronk','',NULL,'NOU','NE_PER',NULL,1),(149001,'wilhelmina catharina van der gun','',NULL,'NOU','NE_PER',NULL,1),(149002,'margaretha vertin','',NULL,'NOU','NE_PER',NULL,1),(149003,'willem hendrik de leeuw','',NULL,'NOU','NE_PER',NULL,1),(149004,'anna elisabeth de bruin','',NULL,'NOU','NE_PER',NULL,1),(149005,'anna maria kroes','',NULL,'NOU','NE_PER',NULL,1),(149006,'maria de voogd','',NULL,'NOU','NE_PER',NULL,1),(149007,'maria wijnbergen','',NULL,'NOU','NE_PER',NULL,1),(149008,'hendricus hiddink','',NULL,'NOU','NE_PER',NULL,1),(149009,'jean baptiste bley','',NULL,'NOU','NE_PER',NULL,1),(149010,'maaike broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(149011,'alida houtman','',NULL,'NOU','NE_PER',NULL,1),(149012,'alida maria van houten','',NULL,'NOU','NE_PER',NULL,1),(149013,'elisabeth wilhelmina meintz','',NULL,'NOU','NE_PER',NULL,1),(149014,'johanna mesker','',NULL,'NOU','NE_PER',NULL,1),(149015,'isaac ploeg','',NULL,'NOU','NE_PER',NULL,1),(149016,'jeanne henriette gedet','',NULL,'NOU','NE_PER',NULL,1),(149017,'johannes gerardus wilhelmus mallé','',NULL,'NOU','NE_PER',NULL,1),(149018,'trijntje engelenberg','',NULL,'NOU','NE_PER',NULL,1),(149019,'michiel lander','',NULL,'NOU','NE_PER',NULL,1),(149020,'nachtwicht','',NULL,'NOU','NE_PER',NULL,1),(149021,'jan nachtwicht','',NULL,'NOU','NE_PER',NULL,1),(149022,'maria borbijn','',NULL,'NOU','NE_PER',NULL,1),(149023,'maria veronica wurtz','',NULL,'NOU','NE_PER',NULL,1),(149024,'marie elisabeth charlotte van walbeek','',NULL,'NOU','NE_PER',NULL,1),(149025,'aaron de beer','',NULL,'NOU','NE_PER',NULL,1),(149026,'lieffeling','',NULL,'NOU','NE_PER',NULL,1),(149027,'catharina lieffeling','',NULL,'NOU','NE_PER',NULL,1),(149028,'louise dorothea henrica wilmse','',NULL,'NOU','NE_PER',NULL,1),(149029,'maartje van der wal','',NULL,'NOU','NE_PER',NULL,1),(149030,'helena van olst','',NULL,'NOU','NE_PER',NULL,1),(149031,'hendrika susanna mondriaan','',NULL,'NOU','NE_PER',NULL,1),(149032,'anna elisabeth wegman','',NULL,'NOU','NE_PER',NULL,1),(149033,'martinus dumolin','',NULL,'NOU','NE_PER',NULL,1),(149034,'françois joseph paulez','',NULL,'NOU','NE_PER',NULL,1),(149035,'joseph johannes hardam','',NULL,'NOU','NE_PER',NULL,1),(149036,'marrigje otten','',NULL,'NOU','NE_PER',NULL,1),(149037,'catharina dupon','',NULL,'NOU','NE_PER',NULL,1),(149038,'hendrika cornelia frucht','',NULL,'NOU','NE_PER',NULL,1),(149039,'johannes frederik burghardt','',NULL,'NOU','NE_PER',NULL,1),(149040,'dirk august noman','',NULL,'NOU','NE_PER',NULL,1),(149041,'paulina pieternella jacoba','',NULL,'NOU','NE_PER',NULL,1),(149042,'willem arnoldus','',NULL,'NOU','NE_PER',NULL,1),(149043,'willem frans karel','',NULL,'NOU','NE_PER',NULL,1),(149044,'joseph jacobson','',NULL,'NOU','NE_PER',NULL,1),(149045,'frans bezemer','',NULL,'NOU','NE_PER',NULL,1),(149046,'geusendam','','PND_118722743','NOU','NE_PER',NULL,1),(149047,'hermanus ten geusendam','',NULL,'NOU','NE_PER',NULL,1),(149048,'kwiri','',NULL,'NOU','NE_PER',NULL,1),(149049,'kwirie','',NULL,'NOU','NE_PER',NULL,1),(149050,'kwierie','',NULL,'NOU','NE_PER',NULL,1),(149051,'kwierrie','',NULL,'NOU','NE_PER',NULL,1),(149052,'leendert kwiri','',NULL,'NOU','NE_PER',NULL,1),(149053,'pieter heres','',NULL,'NOU','NE_PER',NULL,1),(149054,'adam theodor becker','',NULL,'NOU','NE_PER',NULL,1),(149055,'johannes van malsen','',NULL,'NOU','NE_PER',NULL,1),(149056,'daniel wilhelm beckerman','',NULL,'NOU','NE_PER',NULL,1),(149057,'johan wilhelm heel','',NULL,'NOU','NE_PER',NULL,1),(149058,'cornelis hendrik spekking','',NULL,'NOU','NE_PER',NULL,1),(149059,'philip hendrik hahn','',NULL,'NOU','NE_PER',NULL,1),(149060,'joannes baptista baetens','',NULL,'NOU','NE_PER',NULL,1),(149061,'mouwrik','',NULL,'NOU','NE_PER',NULL,1),(149062,'leendert van mouwrik','',NULL,'NOU','NE_PER',NULL,1),(149063,'mr. jan willem gefken','',NULL,'NOU','NE_PER',NULL,1),(149064,'joannes boogmans','',NULL,'NOU','NE_PER',NULL,1),(149065,'arnoldus winandus van rooij','',NULL,'NOU','NE_PER',NULL,1),(149066,'stephan jost','','PND_12761429X','NOU','NE_PER',NULL,1),(149067,'charles francois lange','',NULL,'NOU','NE_PER',NULL,1),(149068,'jakkele','',NULL,'NOU','NE_PER',NULL,1),(149069,'jakkele van der sluis','',NULL,'NOU','NE_PER',NULL,1),(149070,'frans meijer','','PND_109102630','NOU','NE_PER',NULL,1),(149071,'jan carel van der spek','',NULL,'NOU','NE_PER',NULL,1),(149072,'joannes fredericus mani','',NULL,'NOU','NE_PER',NULL,1),(149073,'mattheus marris','',NULL,'NOU','NE_PER',NULL,1),(149074,'gijsbert van der burg','',NULL,'NOU','NE_PER',NULL,1),(149075,'mr. johannes egidius lisman','',NULL,'NOU','NE_PER',NULL,1),(149076,'wilhelmus martinus heijtvelt','',NULL,'NOU','NE_PER',NULL,1),(149077,'carel cato van baerle','',NULL,'NOU','NE_PER',NULL,1),(149078,'jan hendrik van stralen','',NULL,'NOU','NE_PER',NULL,1),(149079,'olderson','',NULL,'NOU','NE_PER',NULL,1),(149080,'oldersom','',NULL,'NOU','NE_PER',NULL,1),(149081,'hubertus van olderson','',NULL,'NOU','NE_PER',NULL,1),(149082,'wilhelm watson','',NULL,'NOU','NE_PER',NULL,1),(149083,'palsenberg','',NULL,'NOU','NE_PER',NULL,1),(149084,'teunis palsenberg','',NULL,'NOU','NE_PER',NULL,1),(149085,'simon frieda','',NULL,'NOU','NE_PER',NULL,1),(149086,'rokus van der pol','',NULL,'NOU','NE_PER',NULL,1),(149087,'catharina philippina van den berg','',NULL,'NOU','NE_PER',NULL,1),(149088,'anton hendrik bangert','',NULL,'NOU','NE_PER',NULL,1),(149089,'maria beck','','PND_124777953','NOU','NE_PER',NULL,1),(149090,'maria van houts','',NULL,'NOU','NE_PER',NULL,1),(149091,'pieter johannes lobel','',NULL,'NOU','NE_PER',NULL,1),(149092,'klaas ruynard','',NULL,'NOU','NE_PER',NULL,1),(149093,'jacoba voerman','',NULL,'NOU','NE_PER',NULL,1),(149094,'johannes bieland','',NULL,'NOU','NE_PER',NULL,1),(149095,'caspar stoll','','PND_100413188','NOU','NE_PER',NULL,1),(149096,'engeltje hakker','',NULL,'NOU','NE_PER',NULL,1),(149097,'jan wanders','',NULL,'NOU','NE_PER',NULL,1),(149098,'cornelia willemse','',NULL,'NOU','NE_PER',NULL,1),(149099,'barendina hubert','',NULL,'NOU','NE_PER',NULL,1),(149100,'jacob crevecoeur','',NULL,'NOU','NE_PER',NULL,1),(149101,'johanna cornelia van eeuwen','',NULL,'NOU','NE_PER',NULL,1),(149102,'betje frieda','',NULL,'NOU','NE_PER',NULL,1),(149103,'johanna dirksen','',NULL,'NOU','NE_PER',NULL,1),(149104,'marijtje honnen','',NULL,'NOU','NE_PER',NULL,1),(149105,'cornelis twilt','',NULL,'NOU','NE_PER',NULL,1),(149106,'schunrman','',NULL,'NOU','NE_PER',NULL,1),(149107,'klaas jelles schunrman','',NULL,'NOU','NE_PER',NULL,1),(149108,'agata elisabeth mondriaan','',NULL,'NOU','NE_PER',NULL,1),(149109,'paadevoort','',NULL,'NOU','NE_PER',NULL,1),(149110,'louisa henrietta van der paadevoort','',NULL,'NOU','NE_PER',NULL,1),(149111,'jansje sarluis','',NULL,'NOU','NE_PER',NULL,1),(149112,'antonia sijthoff','',NULL,'NOU','NE_PER',NULL,1),(149113,'george henri nicolas gosenson','',NULL,'NOU','NE_PER',NULL,1),(149114,'christina roselina marianna everse','',NULL,'NOU','NE_PER',NULL,1),(149115,'dirk bronswijk','',NULL,'NOU','NE_PER',NULL,1),(149116,'karel johannes adrianus bonn','',NULL,'NOU','NE_PER',NULL,1),(149117,'maria groen','',NULL,'NOU','NE_PER',NULL,1),(149118,'johannes martinus brederode','',NULL,'NOU','NE_PER',NULL,1),(149119,'johannes ros','',NULL,'NOU','NE_PER',NULL,1),(149120,'nicolaas bos','',NULL,'NOU','NE_PER',NULL,1),(149121,'jacques just de la paisières','',NULL,'NOU','NE_PER',NULL,1),(149122,'elisabeth hayl','',NULL,'NOU','NE_PER',NULL,1),(149123,'geertje de man','',NULL,'NOU','NE_PER',NULL,1),(149124,'johannes gerardus mol','',NULL,'NOU','NE_PER',NULL,1),(149125,'margaretha barbara van doorninck','',NULL,'NOU','NE_PER',NULL,1),(149126,'cornelia alida linuewever','',NULL,'NOU','NE_PER',NULL,1),(149127,'jacobus johannes meefout','',NULL,'NOU','NE_PER',NULL,1),(149128,'augustus johannes carolus sprenger','',NULL,'NOU','NE_PER',NULL,1),(149129,'albertus schuller','',NULL,'NOU','NE_PER',NULL,1),(149130,'sophia kramer','',NULL,'NOU','NE_PER',NULL,1),(149131,'franciscus josephus petrus boymans','',NULL,'NOU','NE_PER',NULL,1),(149132,'rachel poons','',NULL,'NOU','NE_PER',NULL,1),(149133,'zijdenbus','',NULL,'NOU','NE_PER',NULL,1),(149134,'evert gerardus zijdenbus','',NULL,'NOU','NE_PER',NULL,1),(149135,'maria van der does','',NULL,'NOU','NE_PER',NULL,1),(149136,'aagje keus','',NULL,'NOU','NE_PER',NULL,1),(149137,'theodorus ambrosius barend logher','',NULL,'NOU','NE_PER',NULL,1),(149138,'martinus lavies','',NULL,'NOU','NE_PER',NULL,1),(149139,'johanna theresia broch','',NULL,'NOU','NE_PER',NULL,1),(149140,'sara alvares vega','',NULL,'NOU','NE_PER',NULL,1),(149141,'adriana maria weijaarde','',NULL,'NOU','NE_PER',NULL,1),(149142,'jan fikke velsen','',NULL,'NOU','NE_PER',NULL,1),(149143,'abraham willem frijlink','',NULL,'NOU','NE_PER',NULL,1),(149144,'maria catharina staal','',NULL,'NOU','NE_PER',NULL,1),(149145,'cour','','PND_135489695','NOU','NE_PER',NULL,1),(149146,'clasina de la cour','',NULL,'NOU','NE_PER',NULL,1),(149147,'wilhelmina maria zeller','',NULL,'NOU','NE_PER',NULL,1),(149148,'saartje verveer','',NULL,'NOU','NE_PER',NULL,1),(149149,'petronella oerlemans','',NULL,'NOU','NE_PER',NULL,1),(149150,'alida van vliet','',NULL,'NOU','NE_PER',NULL,1),(149151,'johanna evers','',NULL,'NOU','NE_PER',NULL,1),(149152,'henri philip paulez','',NULL,'NOU','NE_PER',NULL,1),(149153,'abraham kok','',NULL,'NOU','NE_PER',NULL,1),(149154,'jonkheer mr. hendrik cornelis van der goes','',NULL,'NOU','NE_PER',NULL,1),(149155,'henxtrum','',NULL,'NOU','NE_PER',NULL,1),(149156,'pieter van henxtrum','',NULL,'NOU','NE_PER',NULL,1),(149157,'jan willem de jong','','PND_131920472','NOU','NE_PER',NULL,1),(149158,'jan willem van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(149159,'adriana van es','',NULL,'NOU','NE_PER',NULL,1),(149160,'peeken','','PND_118159968','NOU','NE_PER',NULL,1),(149161,'jan willem peeken','',NULL,'NOU','NE_PER',NULL,1),(149162,'adrianus veltenaar','',NULL,'NOU','NE_PER',NULL,1),(149164,'jan krijt','',NULL,'NOU','NE_PER',NULL,1),(149165,'antonia van der klugt','',NULL,'NOU','NE_PER',NULL,1),(149166,'maria theresia adriana kusen','',NULL,'NOU','NE_PER',NULL,1),(149167,'daniel abraham abrahams','',NULL,'NOU','NE_PER',NULL,1),(149168,'hendrik laplijnje','',NULL,'NOU','NE_PER',NULL,1),(149169,'cornelia sophia francina van der haagen','',NULL,'NOU','NE_PER',NULL,1),(149170,'johannes cornelis boudewijn','',NULL,'NOU','NE_PER',NULL,1),(149171,'catharina maria boijmans','',NULL,'NOU','NE_PER',NULL,1),(149172,'dirkje brouwer','',NULL,'NOU','NE_PER',NULL,1),(149173,'charles ferdinand adrien buddingh','',NULL,'NOU','NE_PER',NULL,1),(149174,'arnoldus kletus','',NULL,'NOU','NE_PER',NULL,1),(149175,'margaretha van kampen','',NULL,'NOU','NE_PER',NULL,1),(149176,'bernardus lavies','',NULL,'NOU','NE_PER',NULL,1),(149177,'christoffel steenbergen','',NULL,'NOU','NE_PER',NULL,1),(149178,'brekhek','',NULL,'NOU','NE_PER',NULL,1),(149179,'harmen brekhek','',NULL,'NOU','NE_PER',NULL,1),(149180,'jan heijen','',NULL,'NOU','NE_PER',NULL,1),(149181,'carolina diderika van der burg','',NULL,'NOU','NE_PER',NULL,1),(149182,'wijnand velders','',NULL,'NOU','NE_PER',NULL,1),(149183,'scherft','','PND_121470474','NOU','NE_PER',NULL,1),(149184,'catharina petronella scherft','',NULL,'NOU','NE_PER',NULL,1),(149185,'gerrardus johannes de peijpers','',NULL,'NOU','NE_PER',NULL,1),(149186,'broodhaagen','',NULL,'NOU','NE_PER',NULL,1),(149187,'adrianus broodhaagen','',NULL,'NOU','NE_PER',NULL,1),(149188,'henrica johanna van zelm','',NULL,'NOU','NE_PER',NULL,1),(149189,'frances','',NULL,'NOU','NE_PER',NULL,1),(149190,'ellen frances hamburger','',NULL,'NOU','NE_PER',NULL,1),(149191,'gerardus willem ipenburg','',NULL,'NOU','NE_PER',NULL,1),(149192,'maria wilhelmina johanna rurup','',NULL,'NOU','NE_PER',NULL,1),(149193,'frederika cornelia de geus','',NULL,'NOU','NE_PER',NULL,1),(149194,'margaretha huizer','',NULL,'NOU','NE_PER',NULL,1),(149195,'nicolaas hubertus velders','',NULL,'NOU','NE_PER',NULL,1),(149196,'petronella vreeswijk','',NULL,'NOU','NE_PER',NULL,1),(149197,'maria johanna de gouw','',NULL,'NOU','NE_PER',NULL,1),(149198,'johannes karel feron','',NULL,'NOU','NE_PER',NULL,1),(149199,'arnoldus van eik','',NULL,'NOU','NE_PER',NULL,1),(149200,'johanna van baate','',NULL,'NOU','NE_PER',NULL,1),(149201,'pieter van der zande','',NULL,'NOU','NE_PER',NULL,1),(149202,'henricus gerardus wilhelmus kuijpers','',NULL,'NOU','NE_PER',NULL,1),(149203,'aibel','',NULL,'NOU','NE_PER',NULL,1),(149204,'aibel pieters veldtheer','',NULL,'NOU','NE_PER',NULL,1),(149205,'hendrik fredrik half','',NULL,'NOU','NE_PER',NULL,1),(149206,'helena johanna petronella van hanswijk','',NULL,'NOU','NE_PER',NULL,1),(149207,'johanna liesveld','',NULL,'NOU','NE_PER',NULL,1),(149208,'wilhelmina van sonst','',NULL,'NOU','NE_PER',NULL,1),(149209,'elsje elisabeth kelhoven','',NULL,'NOU','NE_PER',NULL,1),(149210,'johannes huijzer','',NULL,'NOU','NE_PER',NULL,1),(149211,'aaltje woens','',NULL,'NOU','NE_PER',NULL,1),(149212,'paulus jansen','',NULL,'NOU','NE_PER',NULL,1),(149213,'catharina van boheemen','',NULL,'NOU','NE_PER',NULL,1),(149214,'cornelis johannes wils','',NULL,'NOU','NE_PER',NULL,1),(149215,'petronella muezerie','',NULL,'NOU','NE_PER',NULL,1),(149216,'johannes laros','',NULL,'NOU','NE_PER',NULL,1),(149217,'gerrit van goor','',NULL,'NOU','NE_PER',NULL,1),(149218,'johanna catalina elisabeth buurman','',NULL,'NOU','NE_PER',NULL,1),(149219,'maria slot','',NULL,'NOU','NE_PER',NULL,1),(149220,'cornelis pot','',NULL,'NOU','NE_PER',NULL,1),(149221,'elisabeth lavigne','',NULL,'NOU','NE_PER',NULL,1),(149222,'elisabeth cornelia van delft','',NULL,'NOU','NE_PER',NULL,1),(149223,'elisabeth sophia cornelia hilt','',NULL,'NOU','NE_PER',NULL,1),(149224,'carolina maria philippina bruijer','',NULL,'NOU','NE_PER',NULL,1),(149225,'clara blok','',NULL,'NOU','NE_PER',NULL,1),(149226,'anna gerardina roosendaal','',NULL,'NOU','NE_PER',NULL,1),(149227,'hendrik rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(149228,'pieter van eden','',NULL,'NOU','NE_PER',NULL,1),(149229,'hendrik franken','',NULL,'NOU','NE_PER',NULL,1),(149230,'alexander van lier','',NULL,'NOU','NE_PER',NULL,1),(149231,'cornelis breebaart','',NULL,'NOU','NE_PER',NULL,1),(149232,'jan fredrik carel van de laar','',NULL,'NOU','NE_PER',NULL,1),(149233,'stijntje de beer','',NULL,'NOU','NE_PER',NULL,1),(149234,'vurnikel','',NULL,'NOU','NE_PER',NULL,1),(149235,'friederich vurnikel','',NULL,'NOU','NE_PER',NULL,1),(149236,'jan dirk keus','',NULL,'NOU','NE_PER',NULL,1),(149237,'penseel','',NULL,'NOU','NE_PER',NULL,1),(149238,'benjamin penseel','',NULL,'NOU','NE_PER',NULL,1),(149239,'yda jacoba van drecht','',NULL,'NOU','NE_PER',NULL,1),(149240,'adriana cornelia van hoeij','',NULL,'NOU','NE_PER',NULL,1),(149241,'georgius josephus anthonius van den bergh','',NULL,'NOU','NE_PER',NULL,1),(149242,'geertruida johanna evers','',NULL,'NOU','NE_PER',NULL,1),(149243,'hendrik anthonie blom','',NULL,'NOU','NE_PER',NULL,1),(149244,'arie dirkse vrolijk','',NULL,'NOU','NE_PER',NULL,1),(149245,'anna paulowna jaqueline','',NULL,'NOU','NE_PER',NULL,1),(149246,'antoni gijsbert','',NULL,'NOU','NE_PER',NULL,1),(149247,'claartje cornelia','',NULL,'NOU','NE_PER',NULL,1),(149248,'hugonia','',NULL,'NOU','NE_PER',NULL,1),(149249,'agneta johanna margaretha hugonia','',NULL,'NOU','NE_PER',NULL,1),(149251,'bruina','',NULL,'NOU','NE_PER',NULL,1),(149252,'hendrika cornelia','',NULL,'NOU','NE_PER',NULL,1),(149255,'johannes hubertus frederik','',NULL,'NOU','NE_PER',NULL,1),(149256,'hendrik adolph','',NULL,'NOU','NE_PER',NULL,1),(149258,'adrianus josephus','',NULL,'NOU','NE_PER',NULL,1),(149259,'jacoba francisca','',NULL,'NOU','NE_PER',NULL,1),(149260,'catharina johanna elisabeth','',NULL,'NOU','NE_PER',NULL,1),(149262,'barteld hendrik coels','',NULL,'NOU','NE_PER',NULL,1),(149263,'joannes tettero','',NULL,'NOU','NE_PER',NULL,1),(149264,'johannes antoni perisson','',NULL,'NOU','NE_PER',NULL,1),(149265,'jacob abraham blitz','',NULL,'NOU','NE_PER',NULL,1),(149266,'aron mozes de vries','',NULL,'NOU','NE_PER',NULL,1),(149267,'isaac fredrik erckenbrecht','',NULL,'NOU','NE_PER',NULL,1),(149268,'abraham kerpershoek','',NULL,'NOU','NE_PER',NULL,1),(149269,'hendrik pieter herman de wit','',NULL,'NOU','NE_PER',NULL,1),(149270,'johannes baak','',NULL,'NOU','NE_PER',NULL,1),(149271,'antoni van leffen','',NULL,'NOU','NE_PER',NULL,1),(149272,'derk peters','',NULL,'NOU','NE_PER',NULL,1),(149273,'malla','','PND_128677538','NOU','NE_PER',NULL,1),(149274,'malm','','PND_135793882','NOU','NE_PER',NULL,1),(149275,'wilhelmus malla','',NULL,'NOU','NE_PER',NULL,1),(149276,'robbert campbell','',NULL,'NOU','NE_PER',NULL,1),(149277,'johannes houtschilt','',NULL,'NOU','NE_PER',NULL,1),(149278,'dirk ruigrok','',NULL,'NOU','NE_PER',NULL,1),(149279,'petrus pieck','',NULL,'NOU','NE_PER',NULL,1),(149280,'jan tempel','',NULL,'NOU','NE_PER',NULL,1),(149281,'bettenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(149282,'karel bettenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(149283,'beckmann','','PND_137263759','NOU','NE_PER',NULL,1),(149284,'dominicus vincentius beckmann','',NULL,'NOU','NE_PER',NULL,1),(149285,'petrus antonius haring','',NULL,'NOU','NE_PER',NULL,1),(149286,'franc jacob diederick anne kuil van trojen','',NULL,'NOU','NE_PER',NULL,1),(149287,'vinjn','',NULL,'NOU','NE_PER',NULL,1),(149288,'kornelis vinjn','',NULL,'NOU','NE_PER',NULL,1),(149289,'jacobus adam boogaard','',NULL,'NOU','NE_PER',NULL,1),(149290,'mr. karel johan cornelis stakman bosse','',NULL,'NOU','NE_PER',NULL,1),(149291,'willem lucas louis boelaars','',NULL,'NOU','NE_PER',NULL,1),(149292,'jerphanion','','PND_130976067','NOU','NE_PER',NULL,1),(149293,'frans willem jerphanion','',NULL,'NOU','NE_PER',NULL,1),(149294,'willem groenemeijer','',NULL,'NOU','NE_PER',NULL,1),(149295,'wilhelmus blok','',NULL,'NOU','NE_PER',NULL,1),(149296,'adrianus hoppenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(149297,'jacobus sandvliet','',NULL,'NOU','NE_PER',NULL,1),(149298,'govert nicolaas mingelen','',NULL,'NOU','NE_PER',NULL,1),(149299,'johannes gräffé','',NULL,'NOU','NE_PER',NULL,1),(149300,'joannes petrus van kol','',NULL,'NOU','NE_PER',NULL,1),(149301,'johannes daniel mijnhardt','',NULL,'NOU','NE_PER',NULL,1),(149302,'houlkamp','',NULL,'NOU','NE_PER',NULL,1),(149303,'michaël henricus houlkamp','',NULL,'NOU','NE_PER',NULL,1),(149304,'jan eering','',NULL,'NOU','NE_PER',NULL,1),(149305,'gerardus henricus rabbe','',NULL,'NOU','NE_PER',NULL,1),(149306,'evert van zadelhoff','',NULL,'NOU','NE_PER',NULL,1),(149307,'cornelis de roo','',NULL,'NOU','NE_PER',NULL,1),(149308,'gerard taal','',NULL,'NOU','NE_PER',NULL,1),(149309,'isaac benjamin wallagh','',NULL,'NOU','NE_PER',NULL,1),(149310,'mr. willem burchard huijgens','',NULL,'NOU','NE_PER',NULL,1),(149311,'hendrik johannes van geel','',NULL,'NOU','NE_PER',NULL,1),(149312,'wilhelmis martienus grossel','',NULL,'NOU','NE_PER',NULL,1),(149313,'hupje','',NULL,'NOU','NE_PER',NULL,1),(149314,'hendrik hermanus hupje','',NULL,'NOU','NE_PER',NULL,1),(149315,'johan georg bauer','',NULL,'NOU','NE_PER',NULL,1),(149316,'frederik willem ritter','',NULL,'NOU','NE_PER',NULL,1),(149317,'jacobus de vriend','',NULL,'NOU','NE_PER',NULL,1),(149318,'joannes van weers','',NULL,'NOU','NE_PER',NULL,1),(149319,'willem hendrik walleman','',NULL,'NOU','NE_PER',NULL,1),(149320,'mattheus wildschut','',NULL,'NOU','NE_PER',NULL,1),(149321,'hendrik rudolf briedé','',NULL,'NOU','NE_PER',NULL,1),(149322,'daniel van der groen','',NULL,'NOU','NE_PER',NULL,1),(149323,'johannes zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(149324,'johannes van der heijden','',NULL,'NOU','NE_PER',NULL,1),(149325,'gerhardus hendrik berenbak','',NULL,'NOU','NE_PER',NULL,1),(149326,'carel jacob van velsen','',NULL,'NOU','NE_PER',NULL,1),(149327,'pieter van den hoek','',NULL,'NOU','NE_PER',NULL,1),(149328,'adrianus melsert','',NULL,'NOU','NE_PER',NULL,1),(149329,'willem frederik houbert','',NULL,'NOU','NE_PER',NULL,1),(149330,'rostang','','PND_115603883','NOU','NE_PER',NULL,1),(149331,'jean françois rostang','',NULL,'NOU','NE_PER',NULL,1),(149332,'carel lodewijk schambach','',NULL,'NOU','NE_PER',NULL,1),(149333,'jacob abraham blok','',NULL,'NOU','NE_PER',NULL,1),(149334,'israel wolff','',NULL,'NOU','NE_PER',NULL,1),(149335,'pieter nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(149336,'pieter jacobus de mos','',NULL,'NOU','NE_PER',NULL,1),(149337,'ardenne','','PND_137150636','NOU','NE_PER',NULL,1),(149338,'pieter van ardenne','',NULL,'NOU','NE_PER',NULL,1),(149339,'franciscus van deursen','',NULL,'NOU','NE_PER',NULL,1),(149340,'hermanus hendrik takkenberg','',NULL,'NOU','NE_PER',NULL,1),(149341,'hendricus drabbe','',NULL,'NOU','NE_PER',NULL,1),(149342,'frederik ratelband','',NULL,'NOU','NE_PER',NULL,1),(149343,'abraham johannes visser','',NULL,'NOU','NE_PER',NULL,1),(149344,'fredericus van der lem','',NULL,'NOU','NE_PER',NULL,1),(149345,'pieter schnijders','',NULL,'NOU','NE_PER',NULL,1),(149346,'johannes ten hoorn','',NULL,'NOU','NE_PER',NULL,1),(149347,'huibert van okkenburg','',NULL,'NOU','NE_PER',NULL,1),(149348,'gijsbert korving','',NULL,'NOU','NE_PER',NULL,1),(149349,'joannes arnoldus van toledo','',NULL,'NOU','NE_PER',NULL,1),(149350,'frederik prinsen','',NULL,'NOU','NE_PER',NULL,1),(149351,'joannes cornelis pico','',NULL,'NOU','NE_PER',NULL,1),(149352,'hermanus wilhelmus didama','',NULL,'NOU','NE_PER',NULL,1),(149353,'maria van weenen','',NULL,'NOU','NE_PER',NULL,1),(149354,'hendrina hoogweg','',NULL,'NOU','NE_PER',NULL,1),(149355,'johanna hooft','',NULL,'NOU','NE_PER',NULL,1),(149356,'clasina koster','',NULL,'NOU','NE_PER',NULL,1),(149357,'hendrika behagel','',NULL,'NOU','NE_PER',NULL,1),(149358,'pieter franciscus de haan','',NULL,'NOU','NE_PER',NULL,1),(149359,'pieternella jacoba van duijne','',NULL,'NOU','NE_PER',NULL,1),(149360,'dirk priester','',NULL,'NOU','NE_PER',NULL,1),(149361,'aaltje huneveld','',NULL,'NOU','NE_PER',NULL,1),(149362,'jacobus de haas','',NULL,'NOU','NE_PER',NULL,1),(149363,'bernardus stokkers','',NULL,'NOU','NE_PER',NULL,1),(149364,'willem fredrik loep','',NULL,'NOU','NE_PER',NULL,1),(149365,'helena johanna josephina hemmes','',NULL,'NOU','NE_PER',NULL,1),(149366,'holderman','',NULL,'NOU','NE_PER',NULL,1),(149367,'willemina frederika johanna holderman','',NULL,'NOU','NE_PER',NULL,1),(149368,'johannes baptist boijmans','',NULL,'NOU','NE_PER',NULL,1),(149369,'joannes de wild','',NULL,'NOU','NE_PER',NULL,1),(149370,'cornelia petronella van duijn','',NULL,'NOU','NE_PER',NULL,1),(149371,'klazina kok','',NULL,'NOU','NE_PER',NULL,1),(149372,'neeltje everse','',NULL,'NOU','NE_PER',NULL,1),(149373,'jacobus doesburg','',NULL,'NOU','NE_PER',NULL,1),(149374,'maria hendrika van voorden','',NULL,'NOU','NE_PER',NULL,1),(149375,'cornelis marinus steeds','',NULL,'NOU','NE_PER',NULL,1),(149376,'wopke douwes de jong','',NULL,'NOU','NE_PER',NULL,1),(149377,'cornelia nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(149378,'johannes van der horst','',NULL,'NOU','NE_PER',NULL,1),(149379,'gompel salomon bino','',NULL,'NOU','NE_PER',NULL,1),(149380,'jean baptiste emanuel gignot','',NULL,'NOU','NE_PER',NULL,1),(149381,'maria johanna theresia post','',NULL,'NOU','NE_PER',NULL,1),(149382,'maria agatha bunk','',NULL,'NOU','NE_PER',NULL,1),(149383,'maria van duin','',NULL,'NOU','NE_PER',NULL,1),(149384,'simon marinus wolf','',NULL,'NOU','NE_PER',NULL,1),(160096,'pieter jacobus wassenburg','',NULL,'NOU','NE_PER',NULL,1),(160097,'wolf porets','',NULL,'NOU','NE_PER',NULL,1),(149385,'wilhelmina catharina hendrika schelter','',NULL,'NOU','NE_PER',NULL,1),(149386,'martinus koks','',NULL,'NOU','NE_PER',NULL,1),(149387,'elisabeth van der does','',NULL,'NOU','NE_PER',NULL,1),(149388,'saartje de jong','',NULL,'NOU','NE_PER',NULL,1),(149389,'saartje koekoek','',NULL,'NOU','NE_PER',NULL,1),(149390,'maria hartman','','PND_132369435','NOU','NE_PER',NULL,1),(149391,'rijkje donker','',NULL,'NOU','NE_PER',NULL,1),(149392,'wilhelmina heghuijsen','',NULL,'NOU','NE_PER',NULL,1),(149393,'johannes adrianus eringaard','',NULL,'NOU','NE_PER',NULL,1),(149394,'johanna wilhelmina kwirie','',NULL,'NOU','NE_PER',NULL,1),(149395,'jacoba van der waard','',NULL,'NOU','NE_PER',NULL,1),(149396,'barendina de smit','',NULL,'NOU','NE_PER',NULL,1),(149397,'meroden','',NULL,'NOU','NE_PER',NULL,1),(149398,'adriaan van meroden','',NULL,'NOU','NE_PER',NULL,1),(149399,'anthonie jacobus van eijk','',NULL,'NOU','NE_PER',NULL,1),(149400,'maria hendrika kemper','',NULL,'NOU','NE_PER',NULL,1),(149401,'johanna cornelia krug','',NULL,'NOU','NE_PER',NULL,1),(149402,'johannes ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(149403,'cornelis lambertus reinhardt','',NULL,'NOU','NE_PER',NULL,1),(149404,'rudolph van dijk','',NULL,'NOU','NE_PER',NULL,1),(149405,'augustinus van dormolen','',NULL,'NOU','NE_PER',NULL,1),(149406,'clara welker','',NULL,'NOU','NE_PER',NULL,1),(149407,'elisabeth pieternella fraterman','',NULL,'NOU','NE_PER',NULL,1),(149408,'kerver','',NULL,'NOU','NE_PER',NULL,1),(149409,'johannes kerver','',NULL,'NOU','NE_PER',NULL,1),(149410,'johanna alijda jans','',NULL,'NOU','NE_PER',NULL,1),(149411,'maria johanna mackaaij','',NULL,'NOU','NE_PER',NULL,1),(149412,'mietje salomon gans','',NULL,'NOU','NE_PER',NULL,1),(149413,'agatha anna euphemia van der linden','',NULL,'NOU','NE_PER',NULL,1),(149414,'gerritje keus','',NULL,'NOU','NE_PER',NULL,1),(149415,'christiaan pas','',NULL,'NOU','NE_PER',NULL,1),(149416,'elisabeth maria igenaar','',NULL,'NOU','NE_PER',NULL,1),(149417,'maria johanna de graaf','',NULL,'NOU','NE_PER',NULL,1),(149418,'jan dirk van der zwan','',NULL,'NOU','NE_PER',NULL,1),(149419,'cornelis van hertum','',NULL,'NOU','NE_PER',NULL,1),(149420,'adriana johanna van hertum','',NULL,'NOU','NE_PER',NULL,1),(149421,'hubertus overing','',NULL,'NOU','NE_PER',NULL,1),(149422,'johanna cornelia mogge pous','',NULL,'NOU','NE_PER',NULL,1),(149423,'margaretha engel','','PND_123451183','NOU','NE_PER',NULL,1),(149424,'hendrina klep','',NULL,'NOU','NE_PER',NULL,1),(149425,'alida catharina diska','',NULL,'NOU','NE_PER',NULL,1),(149426,'johan bernard beuth','',NULL,'NOU','NE_PER',NULL,1),(149427,'arendje bron','',NULL,'NOU','NE_PER',NULL,1),(149428,'johan herman jacobs','',NULL,'NOU','NE_PER',NULL,1),(149429,'george jean leonard brade','',NULL,'NOU','NE_PER',NULL,1),(149430,'johannes krul','','PND_119735024','NOU','NE_PER',NULL,1),(149431,'jansje jacoba ipenburg','',NULL,'NOU','NE_PER',NULL,1),(149432,'jochem bronsveld','',NULL,'NOU','NE_PER',NULL,1),(149433,'dirk klok','',NULL,'NOU','NE_PER',NULL,1),(149434,'johannes philippus de vos','',NULL,'NOU','NE_PER',NULL,1),(149435,'maria klazina van der zwan','',NULL,'NOU','NE_PER',NULL,1),(149436,'johannes de ruijter','',NULL,'NOU','NE_PER',NULL,1),(149437,'angelique louise johanne christiane antoinette de selby','',NULL,'NOU','NE_PER',NULL,1),(149438,'frederik petrus mols','',NULL,'NOU','NE_PER',NULL,1),(149439,'cornelia turfboer','',NULL,'NOU','NE_PER',NULL,1),(149440,'daniela','',NULL,'NOU','NE_PER',NULL,1),(149441,'daniela johanna maria flink','',NULL,'NOU','NE_PER',NULL,1),(149442,'pieternella cornelia sonius','',NULL,'NOU','NE_PER',NULL,1),(149443,'georgette henriette prince','',NULL,'NOU','NE_PER',NULL,1),(149444,'alida francina gelauff','',NULL,'NOU','NE_PER',NULL,1),(149445,'machiel nicks','',NULL,'NOU','NE_PER',NULL,1),(149446,'wilrijck','',NULL,'NOU','NE_PER',NULL,1),(149447,'charles van schorel de wilrijck','',NULL,'NOU','NE_PER',NULL,1),(149448,'marijtje scheffer','',NULL,'NOU','NE_PER',NULL,1),(149449,'anna maria born','',NULL,'NOU','NE_PER',NULL,1),(149450,'maria van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(149451,'jan bijnders','',NULL,'NOU','NE_PER',NULL,1),(149452,'anna maria cornelia van den bergh','',NULL,'NOU','NE_PER',NULL,1),(149453,'krijntje van der harst','',NULL,'NOU','NE_PER',NULL,1),(149454,'jetske de jong','',NULL,'NOU','NE_PER',NULL,1),(149455,'sprenkels','',NULL,'NOU','NE_PER',NULL,1),(149456,'pieter sprenkels','',NULL,'NOU','NE_PER',NULL,1),(149457,'antonie adrianus bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(149458,'adrianus gaal','',NULL,'NOU','NE_PER',NULL,1),(149459,'johannes hendrik lammering','',NULL,'NOU','NE_PER',NULL,1),(149460,'johannes gerardus swijs','',NULL,'NOU','NE_PER',NULL,1),(149461,'jan hendrik blaauw','',NULL,'NOU','NE_PER',NULL,1),(149462,'mr. antonius gerardus van der kun','',NULL,'NOU','NE_PER',NULL,1),(149463,'hendrika theodora sophia teupken','',NULL,'NOU','NE_PER',NULL,1),(149464,'louisa jacoba wedler','',NULL,'NOU','NE_PER',NULL,1),(149465,'maria barbara weirts','',NULL,'NOU','NE_PER',NULL,1),(149466,'jan de vrind','',NULL,'NOU','NE_PER',NULL,1),(149467,'johannes franciscus sinjorgo','',NULL,'NOU','NE_PER',NULL,1),(149468,'pieter van der doorn','',NULL,'NOU','NE_PER',NULL,1),(149469,'hendrika elisabeth marris','',NULL,'NOU','NE_PER',NULL,1),(149470,'maria leopoldine elisabeth gravinne van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(149471,'jacobus cornelis oostdam','',NULL,'NOU','NE_PER',NULL,1),(149472,'wilhelmina meisner','',NULL,'NOU','NE_PER',NULL,1),(149473,'johannes trip','',NULL,'NOU','NE_PER',NULL,1),(149474,'pieter jacobus de kramer','',NULL,'NOU','NE_PER',NULL,1),(149475,'gerardus johannes ruivekamp','',NULL,'NOU','NE_PER',NULL,1),(149476,'termoole','',NULL,'NOU','NE_PER',NULL,1),(149477,'dirkje termoole','',NULL,'NOU','NE_PER',NULL,1),(149478,'anna de vries','','PND_132290421','NOU','NE_PER',NULL,1),(149479,'johannes cheixaou','',NULL,'NOU','NE_PER',NULL,1),(149480,'hendrik cornelis maul','',NULL,'NOU','NE_PER',NULL,1),(149481,'teeken','','PND_123606926','NOU','NE_PER',NULL,1),(149482,'joannes georgius teeken','',NULL,'NOU','NE_PER',NULL,1),(149483,'hermanus johannes van der burgh','',NULL,'NOU','NE_PER',NULL,1),(149484,'arq','',NULL,'NOU','NE_PER',NULL,1),(149485,'antonius van der arq','',NULL,'NOU','NE_PER',NULL,1),(149486,'rutges','',NULL,'NOU','NE_PER',NULL,1),(149487,'willem marijnus rutges','',NULL,'NOU','NE_PER',NULL,1),(149488,'wouter van arkel','',NULL,'NOU','NE_PER',NULL,1),(149489,'hermanus andreas fremeijer','',NULL,'NOU','NE_PER',NULL,1),(149490,'wilhelmus galjaard','',NULL,'NOU','NE_PER',NULL,1),(149491,'monsjou','',NULL,'NOU','NE_PER',NULL,1),(149492,'paul cretien monsjou','',NULL,'NOU','NE_PER',NULL,1),(149493,'fredrik albert nobbe','',NULL,'NOU','NE_PER',NULL,1),(149494,'ellazar kann','',NULL,'NOU','NE_PER',NULL,1),(149495,'johan karel michael straub','',NULL,'NOU','NE_PER',NULL,1),(149496,'nehemia van nimweegen','',NULL,'NOU','NE_PER',NULL,1),(149497,'petrus jacobus uding','',NULL,'NOU','NE_PER',NULL,1),(177272,'johanna elisabeth koolhoven','',NULL,'NOU','NE_PER',NULL,1),(149498,'kublij','',NULL,'NOU','NE_PER',NULL,1),(149499,'rudolf kublij','',NULL,'NOU','NE_PER',NULL,1),(149500,'antonius vermeulen','',NULL,'NOU','NE_PER',NULL,1),(149501,'leonardus hazebroek','',NULL,'NOU','NE_PER',NULL,1),(149502,'salomon simon monk','',NULL,'NOU','NE_PER',NULL,1),(149503,'david engelhard','',NULL,'NOU','NE_PER',NULL,1),(149504,'hubertus franciscus carolus smabers','',NULL,'NOU','NE_PER',NULL,1),(149505,'henricus van roijen','',NULL,'NOU','NE_PER',NULL,1),(149506,'martinus sark','',NULL,'NOU','NE_PER',NULL,1),(149507,'christiaan frederik weber','',NULL,'NOU','NE_PER',NULL,1),(149508,'jean guillaume henri meijer','',NULL,'NOU','NE_PER',NULL,1),(149509,'wilhelmus putten','',NULL,'NOU','NE_PER',NULL,1),(149510,'johannes frederik jung','',NULL,'NOU','NE_PER',NULL,1),(149511,'fratermans','',NULL,'NOU','NE_PER',NULL,1),(149512,'fredericus fratermans','',NULL,'NOU','NE_PER',NULL,1),(149513,'abraham goethart','',NULL,'NOU','NE_PER',NULL,1),(149514,'dehalleux','',NULL,'NOU','NE_PER',NULL,1),(149515,'antoine francois dehalleux','',NULL,'NOU','NE_PER',NULL,1),(149516,'hendrikus johannes olislagers','',NULL,'NOU','NE_PER',NULL,1),(149517,'visser salmon','',NULL,'NOU','NE_PER',NULL,1),(149518,'loui','',NULL,'NOU','NE_PER',NULL,1),(149519,'frans loui bouchard','',NULL,'NOU','NE_PER',NULL,1),(149520,'martinus parlevliet','',NULL,'NOU','NE_PER',NULL,1),(149521,'moses meerloo','',NULL,'NOU','NE_PER',NULL,1),(149522,'andries schmale','',NULL,'NOU','NE_PER',NULL,1),(149523,'joannes henricus van der beek','',NULL,'NOU','NE_PER',NULL,1),(149524,'hendrik frederik christoph baron forstner de dambenoij','',NULL,'NOU','NE_PER',NULL,1),(149525,'cornelis marinus nabal','',NULL,'NOU','NE_PER',NULL,1),(149526,'willem diderik van der moor','',NULL,'NOU','NE_PER',NULL,1),(149527,'bernardus rombout','',NULL,'NOU','NE_PER',NULL,1),(149528,'mattijs reterink','',NULL,'NOU','NE_PER',NULL,1),(149529,'lodewijk molier','',NULL,'NOU','NE_PER',NULL,1),(149530,'dirk kloosterhuijs','',NULL,'NOU','NE_PER',NULL,1),(149531,'mattheus gerardus wilhelmus reintjes','',NULL,'NOU','NE_PER',NULL,1),(149532,'lovis','','PND_122344855','NOU','NE_PER',NULL,1),(149533,'lempe','','PND_133627306','NOU','NE_PER',NULL,1),(149534,'adam johannes lovis lempe','',NULL,'NOU','NE_PER',NULL,1),(149535,'gabriel wimpo','',NULL,'NOU','NE_PER',NULL,1),(149536,'nephtali simon van noorden','',NULL,'NOU','NE_PER',NULL,1),(149537,'johannes bernardus van broekhuijsen','',NULL,'NOU','NE_PER',NULL,1),(149538,'salamon','',NULL,'NOU','NE_PER',NULL,1),(149539,'salamon meijer hart','',NULL,'NOU','NE_PER',NULL,1),(149540,'henricus fokke','',NULL,'NOU','NE_PER',NULL,1),(149541,'piere adam ebling','',NULL,'NOU','NE_PER',NULL,1),(149542,'henderik jacobus pontvuijst','',NULL,'NOU','NE_PER',NULL,1),(149543,'valentinus duhrer','',NULL,'NOU','NE_PER',NULL,1),(149544,'johannes george eckhardt','',NULL,'NOU','NE_PER',NULL,1),(149545,'johannes pieter dietz','',NULL,'NOU','NE_PER',NULL,1),(149546,'johannes de klein','','PND_121564045','NOU','NE_PER',NULL,1),(149547,'joseph nicolaas zingsheijm','',NULL,'NOU','NE_PER',NULL,1),(149548,'samuel van der cloot','',NULL,'NOU','NE_PER',NULL,1),(149549,'johannes carel de zwart','',NULL,'NOU','NE_PER',NULL,1),(149550,'jacob fresco','',NULL,'NOU','NE_PER',NULL,1),(149551,'joannes meijman','',NULL,'NOU','NE_PER',NULL,1),(149552,'adrianus laurens de lange','',NULL,'NOU','NE_PER',NULL,1),(149553,'johannes otten','','PND_120600056','NOU','NE_PER',NULL,1),(149554,'welffer','',NULL,'NOU','NE_PER',NULL,1),(149555,'johannes cornelis welffer','',NULL,'NOU','NE_PER',NULL,1),(149556,'jean guillaume duijmaer van twist','',NULL,'NOU','NE_PER',NULL,1),(149557,'hendrik ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(149558,'jonkheer mr. willem van lijnden','',NULL,'NOU','NE_PER',NULL,1),(149559,'matthijs van der haagen','',NULL,'NOU','NE_PER',NULL,1),(149560,'gerrit haring','',NULL,'NOU','NE_PER',NULL,1),(149561,'hermanus lodewijk schepp','',NULL,'NOU','NE_PER',NULL,1),(149562,'gerrit johan marius van westreenen','',NULL,'NOU','NE_PER',NULL,1),(149563,'george willem marx','',NULL,'NOU','NE_PER',NULL,1),(149564,'leonardus leunis','',NULL,'NOU','NE_PER',NULL,1),(149565,'jan tanner','','PND_130597171','NOU','NE_PER',NULL,1),(149566,'johan wilhelm lies','',NULL,'NOU','NE_PER',NULL,1),(149567,'johan elisa van doorn','',NULL,'NOU','NE_PER',NULL,1),(149568,'christiana elisabeth teijl','',NULL,'NOU','NE_PER',NULL,1),(149569,'lakes','','PND_134438469','NOU','NE_PER',NULL,1),(149570,'alijda lakes','',NULL,'NOU','NE_PER',NULL,1),(149571,'mietje edersheim','',NULL,'NOU','NE_PER',NULL,1),(149572,'maria johanna van rijn','',NULL,'NOU','NE_PER',NULL,1),(149573,'firmijn','',NULL,'NOU','NE_PER',NULL,1),(149574,'adriana firmijn','',NULL,'NOU','NE_PER',NULL,1),(149575,'johan schreiber','',NULL,'NOU','NE_PER',NULL,1),(149576,'johanna elizabeth marina hoijer','',NULL,'NOU','NE_PER',NULL,1),(149577,'gerardus blokland','',NULL,'NOU','NE_PER',NULL,1),(149578,'petronella schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(149579,'martina ebbens','',NULL,'NOU','NE_PER',NULL,1),(149580,'gerardus cornelis koene','',NULL,'NOU','NE_PER',NULL,1),(149581,'hendrik franciscus caron','',NULL,'NOU','NE_PER',NULL,1),(149582,'johannes schmidt','','PND_137075316','NOU','NE_PER',NULL,1),(149583,'willem frederik melsert','',NULL,'NOU','NE_PER',NULL,1),(149584,'paulus de ruijter','',NULL,'NOU','NE_PER',NULL,1),(149585,'johanna catharina mulder','',NULL,'NOU','NE_PER',NULL,1),(149586,'willem koenart','',NULL,'NOU','NE_PER',NULL,1),(149587,'fransman','','PND_134609751','NOU','NE_PER',NULL,1),(149588,'betje fransman','',NULL,'NOU','NE_PER',NULL,1),(149589,'matthias joseph putz','',NULL,'NOU','NE_PER',NULL,1),(149590,'fredrik hansen','',NULL,'NOU','NE_PER',NULL,1),(149591,'badermacher','',NULL,'NOU','NE_PER',NULL,1),(149592,'antonetta frederika helena badermacher','',NULL,'NOU','NE_PER',NULL,1),(149593,'jacoba klazina jenezon','',NULL,'NOU','NE_PER',NULL,1),(149594,'johanna piekaar','',NULL,'NOU','NE_PER',NULL,1),(149595,'maria hubens','',NULL,'NOU','NE_PER',NULL,1),(149596,'jechiel','',NULL,'NOU','NE_PER',NULL,1),(149597,'jechiel ephraim','',NULL,'NOU','NE_PER',NULL,1),(149598,'duijshuis','',NULL,'NOU','NE_PER',NULL,1),(149599,'cornelia van duijshuis','',NULL,'NOU','NE_PER',NULL,1),(149600,'maria van schagen','',NULL,'NOU','NE_PER',NULL,1),(149601,'catharina wilhelmina kemper','',NULL,'NOU','NE_PER',NULL,1),(149602,'hijmerik kuijpers','',NULL,'NOU','NE_PER',NULL,1),(149603,'johan george schouten','',NULL,'NOU','NE_PER',NULL,1),(149604,'magdalena cornelia julia lensing','',NULL,'NOU','NE_PER',NULL,1),(149605,'willem de lee','',NULL,'NOU','NE_PER',NULL,1),(149606,'agneta johanna margaretha hugonia boreel','',NULL,'NOU','NE_PER',NULL,1),(149607,'hendrik marcellus emants','',NULL,'NOU','NE_PER',NULL,1),(149608,'bartha hermina stofvoet','',NULL,'NOU','NE_PER',NULL,1),(149609,'martina helena leene','',NULL,'NOU','NE_PER',NULL,1),(149610,'frankhuizen','',NULL,'NOU','NE_PER',NULL,1),(149611,'jannetje frankhuizen','',NULL,'NOU','NE_PER',NULL,1),(149612,'jean baptist van puijfelick','',NULL,'NOU','NE_PER',NULL,1),(149613,'eliazar nathan kohn','',NULL,'NOU','NE_PER',NULL,1),(149614,'cornelis hardenhorst','',NULL,'NOU','NE_PER',NULL,1),(149615,'marie louise schouman','',NULL,'NOU','NE_PER',NULL,1),(149616,'maria johanna wilthagen','',NULL,'NOU','NE_PER',NULL,1),(149617,'wilhelmina vaupel','',NULL,'NOU','NE_PER',NULL,1),(149618,'hendrika jans','',NULL,'NOU','NE_PER',NULL,1),(149619,'johanna hendrika kerkenaar','',NULL,'NOU','NE_PER',NULL,1),(149620,'louis johannes marda','',NULL,'NOU','NE_PER',NULL,1),(186965,'antonius van der hoek','',NULL,'NOU','NE_PER',NULL,1),(149621,'hendrica catharina vink','',NULL,'NOU','NE_PER',NULL,1),(149622,'jacobus machiel meershoek','',NULL,'NOU','NE_PER',NULL,1),(149623,'frederik roeleveld','',NULL,'NOU','NE_PER',NULL,1),(149624,'hermanus bartholomeus van wikkede','',NULL,'NOU','NE_PER',NULL,1),(149625,'johannes theodorus van es','',NULL,'NOU','NE_PER',NULL,1),(149626,'elias samuel krijt','',NULL,'NOU','NE_PER',NULL,1),(149627,'egelbertus anthonie starink','',NULL,'NOU','NE_PER',NULL,1),(149628,'helena smit','',NULL,'NOU','NE_PER',NULL,1),(149629,'jean francois bron','',NULL,'NOU','NE_PER',NULL,1),(149630,'maria anna krijsmuller','',NULL,'NOU','NE_PER',NULL,1),(149631,'franciscus van den oudenalder','',NULL,'NOU','NE_PER',NULL,1),(149632,'catharina antonia gordijn','',NULL,'NOU','NE_PER',NULL,1),(149633,'hendrik frederik brand','',NULL,'NOU','NE_PER',NULL,1),(149634,'bartholomeus rinnooij','',NULL,'NOU','NE_PER',NULL,1),(149635,'martinus letterie','',NULL,'NOU','NE_PER',NULL,1),(149636,'marianna polak','',NULL,'NOU','NE_PER',NULL,1),(149637,'david johannes van der kuijlen','',NULL,'NOU','NE_PER',NULL,1),(152437,'hendrik de greef','',NULL,'NOU','NE_PER',NULL,1),(149638,'hendrika schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(149639,'julie bron','',NULL,'NOU','NE_PER',NULL,1),(149640,'august vieaene','',NULL,'NOU','NE_PER',NULL,1),(149641,'johanna hendrica rut','',NULL,'NOU','NE_PER',NULL,1),(149642,'maria johanna antonia verhulst','',NULL,'NOU','NE_PER',NULL,1),(149643,'willem van hoest','',NULL,'NOU','NE_PER',NULL,1),(149644,'jozua schimmelpenningh','',NULL,'NOU','NE_PER',NULL,1),(149645,'wilhelmina de gee','',NULL,'NOU','NE_PER',NULL,1),(149646,'helena maria jenezon','',NULL,'NOU','NE_PER',NULL,1),(149647,'antonia wilhelmina schuur','',NULL,'NOU','NE_PER',NULL,1),(149648,'hendrik cornelis volkers','',NULL,'NOU','NE_PER',NULL,1),(149649,'johanna cornelia van der rassel','',NULL,'NOU','NE_PER',NULL,1),(149650,'johannes eduardus van den berg','',NULL,'NOU','NE_PER',NULL,1),(149651,'willem frederik johannes smit','',NULL,'NOU','NE_PER',NULL,1),(149652,'sara maria elsmann','',NULL,'NOU','NE_PER',NULL,1),(149653,'geertruida roerbag','',NULL,'NOU','NE_PER',NULL,1),(149654,'willem carel hendrik huijsers','',NULL,'NOU','NE_PER',NULL,1),(149655,'willem hendrik driessens','',NULL,'NOU','NE_PER',NULL,1),(149656,'wilhelmina sophia frederica johanna michel','',NULL,'NOU','NE_PER',NULL,1),(149657,'leentje westerduin','',NULL,'NOU','NE_PER',NULL,1),(149658,'michel zurkann','',NULL,'NOU','NE_PER',NULL,1),(149659,'rafel','','PND_134684427','NOU','NE_PER',NULL,1),(149660,'bernardus rafel','',NULL,'NOU','NE_PER',NULL,1),(149661,'pietje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(149662,'johannes hendrik wagner','','PND_100668798','NOU','NE_PER',NULL,1),(149663,'johannes adrianus de vries','',NULL,'NOU','NE_PER',NULL,1),(149664,'wilhelmina catharina pellers','',NULL,'NOU','NE_PER',NULL,1),(149665,'johannes lambertus wouters','',NULL,'NOU','NE_PER',NULL,1),(149666,'pierre martin boin','',NULL,'NOU','NE_PER',NULL,1),(149667,'antonius matthias crepin','',NULL,'NOU','NE_PER',NULL,1),(149668,'josephia','',NULL,'NOU','NE_PER',NULL,1),(149669,'destreé','',NULL,'NOU','NE_PER',NULL,1),(149670,'destrée','','PND_12931420X','NOU','NE_PER',NULL,1),(149671,'anna maria josephia destreé','',NULL,'NOU','NE_PER',NULL,1),(149672,'louisa juliana lässer','',NULL,'NOU','NE_PER',NULL,1),(149673,'roosje zee','',NULL,'NOU','NE_PER',NULL,1),(149674,'wilhelmina johanna elisabeth gerritsen','',NULL,'NOU','NE_PER',NULL,1),(149675,'jongepier','',NULL,'NOU','NE_PER',NULL,1),(149676,'adriaan andries jongepier','',NULL,'NOU','NE_PER',NULL,1),(149677,'alida rijntjes','',NULL,'NOU','NE_PER',NULL,1),(149678,'johannes leonardus riedel','',NULL,'NOU','NE_PER',NULL,1),(149679,'vergon','',NULL,'NOU','NE_PER',NULL,1),(149680,'anna maria vergon','',NULL,'NOU','NE_PER',NULL,1),(149681,'hendrik vis','',NULL,'NOU','NE_PER',NULL,1),(149682,'eva hulsker','',NULL,'NOU','NE_PER',NULL,1),(149683,'geertrui taal','',NULL,'NOU','NE_PER',NULL,1),(149684,'helena hendrika robbe','',NULL,'NOU','NE_PER',NULL,1),(149685,'frederik toet','',NULL,'NOU','NE_PER',NULL,1),(149686,'johanna sophia krieger','',NULL,'NOU','NE_PER',NULL,1),(149687,'ellerkamp','','PND_135094070','NOU','NE_PER',NULL,1),(149688,'hermanus ellerkamp','',NULL,'NOU','NE_PER',NULL,1),(149689,'catharina hofman','','PND_129960888','NOU','NE_PER',NULL,1),(149690,'krijntje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(149691,'martinus gijsbertus','',NULL,'NOU','NE_PER',NULL,1),(187698,'leenderd benjamin','',NULL,'NOU','NE_PER',NULL,1),(149692,'johannes gijsbertus petrus','',NULL,'NOU','NE_PER',NULL,1),(149694,'margaretha carolina','',NULL,'NOU','NE_PER',NULL,1),(149696,'johannes petrus theodorus','',NULL,'NOU','NE_PER',NULL,1),(149697,'pieter otto','',NULL,'NOU','NE_PER',NULL,1),(149698,'nicolaas gerardus','',NULL,'NOU','NE_PER',NULL,1),(149699,'ludovicus joannes hubertus ridder de van der schueren','',NULL,'NOU','NE_PER',NULL,1),(149700,'leendert van heijgen','',NULL,'NOU','NE_PER',NULL,1),(149701,'franciscus napoléon la force','',NULL,'NOU','NE_PER',NULL,1),(149702,'cornelis bruggeman','',NULL,'NOU','NE_PER',NULL,1),(149703,'theodorus fritz','',NULL,'NOU','NE_PER',NULL,1),(149704,'pierre augustin lauwers','',NULL,'NOU','NE_PER',NULL,1),(149705,'willem meijsen','',NULL,'NOU','NE_PER',NULL,1),(149706,'jan haring','',NULL,'NOU','NE_PER',NULL,1),(149707,'johan melchior bühler','',NULL,'NOU','NE_PER',NULL,1),(149708,'hendrik leenderd coenraad van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(149709,'adriaan de raat','',NULL,'NOU','NE_PER',NULL,1),(149710,'frissel','','PND_122476123','NOU','NE_PER',NULL,1),(149711,'willem frissel','',NULL,'NOU','NE_PER',NULL,1),(149712,'roclof jans greveling','',NULL,'NOU','NE_PER',NULL,1),(149713,'coenradus gerardus rudolphus ontijd','',NULL,'NOU','NE_PER',NULL,1),(149714,'johan coenraad kauderer','',NULL,'NOU','NE_PER',NULL,1),(149715,'pieter antonie bodaan','',NULL,'NOU','NE_PER',NULL,1),(149716,'arnoldus carolus van der meer','',NULL,'NOU','NE_PER',NULL,1),(149717,'mathias meuwissen','',NULL,'NOU','NE_PER',NULL,1),(149718,'clemens josephus joannes goffin','',NULL,'NOU','NE_PER',NULL,1),(149719,'cornelis jans nienhuis','',NULL,'NOU','NE_PER',NULL,1),(149720,'mattheus jacobus albertus van neck','',NULL,'NOU','NE_PER',NULL,1),(149721,'joannes franciscus niet','',NULL,'NOU','NE_PER',NULL,1),(149722,'madoux','','PND_116655259','NOU','NE_PER',NULL,1),(149723,'dénis joseph madoux','',NULL,'NOU','NE_PER',NULL,1),(149724,'august joseph brenner','',NULL,'NOU','NE_PER',NULL,1),(149725,'nicolaus van den arend','',NULL,'NOU','NE_PER',NULL,1),(149726,'bastiaan heilbron','',NULL,'NOU','NE_PER',NULL,1),(149727,'willem woens','',NULL,'NOU','NE_PER',NULL,1),(149728,'johannes van dam','','PND_121461270','NOU','NE_PER',NULL,1),(149729,'beekum','','PND_136744265','NOU','NE_PER',NULL,1),(149730,'bekum','',NULL,'NOU','NE_PER',NULL,1),(149731,'johannes van beekum','',NULL,'NOU','NE_PER',NULL,1),(149732,'amerom','','PND_118859226','NOU','NE_PER',NULL,1),(149733,'hermanus johannes van amerom','',NULL,'NOU','NE_PER',NULL,1),(149734,'thames bartels osseman','',NULL,'NOU','NE_PER',NULL,1),(149735,'marcus joseph van klaveren','',NULL,'NOU','NE_PER',NULL,1),(149736,'joannes hendricus josephus reuser','',NULL,'NOU','NE_PER',NULL,1),(149737,'joannes van onselen','',NULL,'NOU','NE_PER',NULL,1),(149738,'alexandre adrien perrin','',NULL,'NOU','NE_PER',NULL,1),(149739,'noordenbeek','',NULL,'NOU','NE_PER',NULL,1),(149740,'gerardus nikolaas noordenbeek','',NULL,'NOU','NE_PER',NULL,1),(149741,'hendrik jan heitink','',NULL,'NOU','NE_PER',NULL,1),(149742,'frederik carel christiaan radermacher','',NULL,'NOU','NE_PER',NULL,1),(149743,'jakobus van soldt','',NULL,'NOU','NE_PER',NULL,1),(149744,'joannes van swieten','',NULL,'NOU','NE_PER',NULL,1),(149745,'marinus govert sterk','',NULL,'NOU','NE_PER',NULL,1),(149746,'johannes schrader','','PND_130579505','NOU','NE_PER',NULL,1),(149747,'jan baptist huijgens','',NULL,'NOU','NE_PER',NULL,1),(149748,'gezeldschap','',NULL,'NOU','NE_PER',NULL,1),(149749,'christina gezeldschap','',NULL,'NOU','NE_PER',NULL,1),(149750,'jan rijfkogel','',NULL,'NOU','NE_PER',NULL,1),(149751,'henriette balneavis','',NULL,'NOU','NE_PER',NULL,1),(149752,'gijsje de ruijter','',NULL,'NOU','NE_PER',NULL,1),(149753,'martinus johannes adam van der wal','',NULL,'NOU','NE_PER',NULL,1),(149754,'david lucas','','PND_134767225','NOU','NE_PER',NULL,1),(149755,'christina johanna buijn','',NULL,'NOU','NE_PER',NULL,1),(149756,'joannes riebroek','',NULL,'NOU','NE_PER',NULL,1),(171288,'cornelis duwel','',NULL,'NOU','NE_PER',NULL,1),(149757,'hendrik jacobus van cleeff','',NULL,'NOU','NE_PER',NULL,1),(149758,'johan george maijer','',NULL,'NOU','NE_PER',NULL,1),(149759,'petrus christiaan philippus paternotte','',NULL,'NOU','NE_PER',NULL,1),(149760,'jacoba cornelia van bavel','',NULL,'NOU','NE_PER',NULL,1),(149761,'maria hendriks','',NULL,'NOU','NE_PER',NULL,1),(149762,'diewertje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(149763,'john graham','','PND_135107253','NOU','NE_PER',NULL,1),(149764,'maria van rossem','',NULL,'NOU','NE_PER',NULL,1),(149765,'joannes görvers','',NULL,'NOU','NE_PER',NULL,1),(149766,'geertruida van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(149767,'johannes bruinse','',NULL,'NOU','NE_PER',NULL,1),(149768,'antonie plak','',NULL,'NOU','NE_PER',NULL,1),(149769,'jacoba wolijk','',NULL,'NOU','NE_PER',NULL,1),(149770,'hendricus hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(149771,'wilhelmina sophia jacoba trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(149772,'johannes gerardus mulder','',NULL,'NOU','NE_PER',NULL,1),(149773,'theodora elisabeth wilhelmina hinzen','',NULL,'NOU','NE_PER',NULL,1),(149774,'jaapje dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(149775,'maria van hoek','',NULL,'NOU','NE_PER',NULL,1),(149776,'cornelia maria van der polder','',NULL,'NOU','NE_PER',NULL,1),(149777,'julie marie bernardine victoire henriette amelie de leuning','',NULL,'NOU','NE_PER',NULL,1),(149778,'gerrit de gast','',NULL,'NOU','NE_PER',NULL,1),(149779,'franciscus johannes merkensaat','',NULL,'NOU','NE_PER',NULL,1),(149780,'carolina bruijnius','',NULL,'NOU','NE_PER',NULL,1),(149781,'maria elisabeth behre','',NULL,'NOU','NE_PER',NULL,1),(149782,'petronella maria van duijn','',NULL,'NOU','NE_PER',NULL,1),(149783,'arnoldina christina petronella van der sleijden','',NULL,'NOU','NE_PER',NULL,1),(149784,'gerarda manders','',NULL,'NOU','NE_PER',NULL,1),(149785,'geertrui hendrika bes','',NULL,'NOU','NE_PER',NULL,1),(149786,'magdalena esseboom','',NULL,'NOU','NE_PER',NULL,1),(149787,'hendricus marinus folbers','',NULL,'NOU','NE_PER',NULL,1),(149788,'alida de klerk','',NULL,'NOU','NE_PER',NULL,1),(149789,'santucci','','PND_135263743','NOU','NE_PER',NULL,1),(149790,'carolus johannes santucci','',NULL,'NOU','NE_PER',NULL,1),(149791,'adrianus hoogduin','',NULL,'NOU','NE_PER',NULL,1),(149792,'wilhelmina catharina woudenberg','',NULL,'NOU','NE_PER',NULL,1),(149793,'antonius franciscus aerts','',NULL,'NOU','NE_PER',NULL,1),(149794,'petrus matthijs fikkerman','',NULL,'NOU','NE_PER',NULL,1),(149795,'wouter johannes van randwijk','',NULL,'NOU','NE_PER',NULL,1),(149796,'helena maria augustina le large','',NULL,'NOU','NE_PER',NULL,1),(149797,'johannes hermanus tize','',NULL,'NOU','NE_PER',NULL,1),(149798,'juliette marie coulon','',NULL,'NOU','NE_PER',NULL,1),(149799,'willem hendrik van geervliet','',NULL,'NOU','NE_PER',NULL,1),(149800,'elisabeth eskes','',NULL,'NOU','NE_PER',NULL,1),(149801,'catharina johanna hoet','',NULL,'NOU','NE_PER',NULL,1),(149802,'sophia anna cornelia hansen','',NULL,'NOU','NE_PER',NULL,1),(149803,'streib','','PND_136206964','NOU','NE_PER',NULL,1),(149804,'philip jacob streib','',NULL,'NOU','NE_PER',NULL,1),(149805,'jacoba arnolda noordijk','',NULL,'NOU','NE_PER',NULL,1),(149806,'george august cronau','',NULL,'NOU','NE_PER',NULL,1),(149807,'simon nathan','',NULL,'NOU','NE_PER',NULL,1),(149808,'pieternella roes','',NULL,'NOU','NE_PER',NULL,1),(149809,'hermanus johannes koks','',NULL,'NOU','NE_PER',NULL,1),(149810,'hendrica maria louise riehl','',NULL,'NOU','NE_PER',NULL,1),(149811,'anna maria wolff','','PND_124571891','NOU','NE_PER',NULL,1),(149812,'johannes waardelo','',NULL,'NOU','NE_PER',NULL,1),(149813,'helena neuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(149814,'diderika louisa catharina mulder','',NULL,'NOU','NE_PER',NULL,1),(149815,'catharina gerdina pieternella verhoef','',NULL,'NOU','NE_PER',NULL,1),(149816,'gardonos','',NULL,'NOU','NE_PER',NULL,1),(149817,'koenraad gardonos','',NULL,'NOU','NE_PER',NULL,1),(149818,'johannes ysselman','',NULL,'NOU','NE_PER',NULL,1),(149819,'peter zwarthof','',NULL,'NOU','NE_PER',NULL,1),(149820,'minnekus plugge','',NULL,'NOU','NE_PER',NULL,1),(149821,'catharina petronella wilhelmina siemonis','',NULL,'NOU','NE_PER',NULL,1),(149822,'frederik johannes oostenbrug','',NULL,'NOU','NE_PER',NULL,1),(149823,'alida johanna maria alexander','',NULL,'NOU','NE_PER',NULL,1),(149824,'mr. huibert griffioen van waarder','',NULL,'NOU','NE_PER',NULL,1),(149825,'jan brands veldman','',NULL,'NOU','NE_PER',NULL,1),(149826,'adriana de roode','',NULL,'NOU','NE_PER',NULL,1),(149827,'willemina van de water','',NULL,'NOU','NE_PER',NULL,1),(149828,'kijmers','',NULL,'NOU','NE_PER',NULL,1),(149829,'anna maria kijmers','',NULL,'NOU','NE_PER',NULL,1),(149830,'jacoba elisabeth cornelia wiggers','',NULL,'NOU','NE_PER',NULL,1),(149831,'margaretha jacoba de ruiter','',NULL,'NOU','NE_PER',NULL,1),(149832,'johannes fredericus petri','',NULL,'NOU','NE_PER',NULL,1),(149833,'tinbergen','','PND_130913464','NOU','NE_PER',NULL,1),(149834,'diederika catharina tinbergen','',NULL,'NOU','NE_PER',NULL,1),(149835,'beijerveld','',NULL,'NOU','NE_PER',NULL,1),(149836,'pieter beijerveld','',NULL,'NOU','NE_PER',NULL,1),(149837,'arnoldus robertus van wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(149838,'geertrui van der gaag','',NULL,'NOU','NE_PER',NULL,1),(149839,'maria catharina teewinkel','',NULL,'NOU','NE_PER',NULL,1),(149840,'isaac leon','',NULL,'NOU','NE_PER',NULL,1),(149841,'joannes scheurleer','',NULL,'NOU','NE_PER',NULL,1),(149842,'jannetje mus','',NULL,'NOU','NE_PER',NULL,1),(149843,'theodora frederiks','',NULL,'NOU','NE_PER',NULL,1),(161587,'simon hamme','',NULL,'NOU','NE_PER',NULL,1),(159415,'george august mayer','',NULL,'NOU','NE_PER',NULL,1),(149844,'hendrica maria dijkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(149845,'arend matthijs van gijtenbeek','',NULL,'NOU','NE_PER',NULL,1),(149846,'johannes gerardus hoogenstrijd','',NULL,'NOU','NE_PER',NULL,1),(149847,'maria sibilla dewez','',NULL,'NOU','NE_PER',NULL,1),(149848,'victor louis de salle','',NULL,'NOU','NE_PER',NULL,1),(149849,'vrouwe maria catharina baronesse van boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(149850,'maria elisabeth vermos','',NULL,'NOU','NE_PER',NULL,1),(149851,'johannes van huet','',NULL,'NOU','NE_PER',NULL,1),(149852,'maria konig','',NULL,'NOU','NE_PER',NULL,1),(149853,'hendrika eijlbracht','',NULL,'NOU','NE_PER',NULL,1),(158360,'gerardina wilhelmina weijmans','',NULL,'NOU','NE_PER',NULL,1),(149854,'margaretha christina schildwagt','',NULL,'NOU','NE_PER',NULL,1),(149855,'johannes nicolaas barbier','',NULL,'NOU','NE_PER',NULL,1),(149856,'maria gertrude rademakers','',NULL,'NOU','NE_PER',NULL,1),(149857,'maria geertruida antoinetta frits','',NULL,'NOU','NE_PER',NULL,1),(149858,'elisabeth snelleman','',NULL,'NOU','NE_PER',NULL,1),(149859,'ganna','',NULL,'NOU','NE_PER',NULL,1),(149860,'ganna hartog','',NULL,'NOU','NE_PER',NULL,1),(149861,'maria magdalena völcker','',NULL,'NOU','NE_PER',NULL,1),(149862,'joannes jasper mertens','',NULL,'NOU','NE_PER',NULL,1),(149863,'hendrika mertens','',NULL,'NOU','NE_PER',NULL,1),(149864,'cornelis gijsbert van hees','',NULL,'NOU','NE_PER',NULL,1),(149865,'maria anna dumolijn','',NULL,'NOU','NE_PER',NULL,1),(149866,'anna maria jillissen','',NULL,'NOU','NE_PER',NULL,1),(149867,'joachmina','',NULL,'NOU','NE_PER',NULL,1),(149868,'vrouwe henrietta geertruidt theodora joachmina willemina van haersolte tot wist','',NULL,'NOU','NE_PER',NULL,1),(149869,'maria van melsen','',NULL,'NOU','NE_PER',NULL,1),(149870,'elisabeth kelhoven','',NULL,'NOU','NE_PER',NULL,1),(149871,'johannes andreas hoffman','','PND_103153055','NOU','NE_PER',NULL,1),(149872,'stijntje poot','',NULL,'NOU','NE_PER',NULL,1),(149873,'willem hendricus van horssen','',NULL,'NOU','NE_PER',NULL,1),(149874,'marcelis gerritse','',NULL,'NOU','NE_PER',NULL,1),(149875,'frederik johan koenraad','',NULL,'NOU','NE_PER',NULL,1),(149876,'cornelia kijzer','',NULL,'NOU','NE_PER',NULL,1),(149877,'catharina maria albertina','',NULL,'NOU','NE_PER',NULL,1),(149878,'margaretha antonia','',NULL,'NOU','NE_PER',NULL,1),(169576,'godfried benjamin','',NULL,'NOU','NE_PER',NULL,1),(149879,'annetta maria','',NULL,'NOU','NE_PER',NULL,1),(149880,'gijsbert leenderd','',NULL,'NOU','NE_PER',NULL,1),(183351,'henricus arnoldus ignatius','',NULL,'NOU','NE_PER',NULL,1),(149881,'matthias antonius','',NULL,'NOU','NE_PER',NULL,1),(149882,'sander moses','',NULL,'NOU','NE_PER',NULL,1),(149883,'alida elisabeth petronelle','',NULL,'NOU','NE_PER',NULL,1),(156880,'johannes willebrordus','',NULL,'NOU','NE_PER',NULL,1),(149884,'vanhoutte','','PND_136818722','NOU','NE_PER',NULL,1),(149885,'louis benoit vanhoutte','',NULL,'NOU','NE_PER',NULL,1),(149886,'cornelis kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(149887,'nicolaas van heusden','',NULL,'NOU','NE_PER',NULL,1),(149888,'leendert de graaff','',NULL,'NOU','NE_PER',NULL,1),(149889,'salomon levi','','PND_136667473','NOU','NE_PER',NULL,1),(149890,'wilhelmus mattheus tilleman','',NULL,'NOU','NE_PER',NULL,1),(149891,'johan george estor','',NULL,'NOU','NE_PER',NULL,1),(149892,'cornelis mooijman','',NULL,'NOU','NE_PER',NULL,1),(149893,'derk van aalst','',NULL,'NOU','NE_PER',NULL,1),(149894,'bollekes','',NULL,'NOU','NE_PER',NULL,1),(149895,'johannes willem bollekes','',NULL,'NOU','NE_PER',NULL,1),(182172,'antonie van gardingen','',NULL,'NOU','NE_PER',NULL,1),(149896,'tierates','',NULL,'NOU','NE_PER',NULL,1),(149897,'johannes tierates','',NULL,'NOU','NE_PER',NULL,1),(149898,'klaar vink','',NULL,'NOU','NE_PER',NULL,1),(149899,'roelof van beusekom','',NULL,'NOU','NE_PER',NULL,1),(149900,'william frederik peter kiehl','',NULL,'NOU','NE_PER',NULL,1),(149901,'willem christiaan henkes','',NULL,'NOU','NE_PER',NULL,1),(149902,'lodewijk borgerhof','',NULL,'NOU','NE_PER',NULL,1),(149903,'jan egbert ameschot','',NULL,'NOU','NE_PER',NULL,1),(149904,'franciscus biemont','',NULL,'NOU','NE_PER',NULL,1),(149905,'henricus erkelens','',NULL,'NOU','NE_PER',NULL,1),(149906,'petrus paulus de bruijn','',NULL,'NOU','NE_PER',NULL,1),(149907,'johan laurens wildt','',NULL,'NOU','NE_PER',NULL,1),(149908,'andries salmon','',NULL,'NOU','NE_PER',NULL,1),(149909,'jacobus petrus nap','',NULL,'NOU','NE_PER',NULL,1),(149910,'jan leeuwenburg','',NULL,'NOU','NE_PER',NULL,1),(149911,'levij blok','',NULL,'NOU','NE_PER',NULL,1),(149912,'jacobus de meur','',NULL,'NOU','NE_PER',NULL,1),(149913,'hendrik jan ter heurne','',NULL,'NOU','NE_PER',NULL,1),(149914,'johannes hendrikus van vlodorp','',NULL,'NOU','NE_PER',NULL,1),(149915,'theodorus koster','',NULL,'NOU','NE_PER',NULL,1),(149916,'gerardus reuvers','',NULL,'NOU','NE_PER',NULL,1),(149917,'vermuele','',NULL,'NOU','NE_PER',NULL,1),(149918,'vermeule','','PND_133548317','NOU','NE_PER',NULL,1),(149919,'minkwit','',NULL,'NOU','NE_PER',NULL,1),(149920,'minckwit','',NULL,'NOU','NE_PER',NULL,1),(149921,'willem vermuele minkwit','',NULL,'NOU','NE_PER',NULL,1),(149922,'johannes jacobus blum','',NULL,'NOU','NE_PER',NULL,1),(149923,'joannes christianus ludovicus van honstede','',NULL,'NOU','NE_PER',NULL,1),(149924,'david gerardus beck','',NULL,'NOU','NE_PER',NULL,1),(149925,'joannes carolus van lanthen','',NULL,'NOU','NE_PER',NULL,1),(149926,'johannes bernardus miete','',NULL,'NOU','NE_PER',NULL,1),(149927,'pieter leonardus ooms','',NULL,'NOU','NE_PER',NULL,1),(149928,'johannes van der liet','',NULL,'NOU','NE_PER',NULL,1),(149929,'davit vuering','',NULL,'NOU','NE_PER',NULL,1),(149930,'georg gottfried colb','',NULL,'NOU','NE_PER',NULL,1),(149931,'petrus rademaker','',NULL,'NOU','NE_PER',NULL,1),(149932,'cornelis johannes philippus furnee','',NULL,'NOU','NE_PER',NULL,1),(149933,'jan pieter barbier','',NULL,'NOU','NE_PER',NULL,1),(149934,'laurens de smit','',NULL,'NOU','NE_PER',NULL,1),(149935,'johannes daniel häger','',NULL,'NOU','NE_PER',NULL,1),(149936,'franciscus nicolaus van es','',NULL,'NOU','NE_PER',NULL,1),(149937,'lodewijk abraham de laviter','',NULL,'NOU','NE_PER',NULL,1),(149938,'jacob nortier','',NULL,'NOU','NE_PER',NULL,1),(149939,'benedictus de graaff','',NULL,'NOU','NE_PER',NULL,1),(149940,'antonie van der hoek','',NULL,'NOU','NE_PER',NULL,1),(149941,'hermanus antonius rietbroek','',NULL,'NOU','NE_PER',NULL,1),(149942,'willem van der spek','',NULL,'NOU','NE_PER',NULL,1),(149943,'johannes filippus lint','',NULL,'NOU','NE_PER',NULL,1),(149944,'joannes van der spek','',NULL,'NOU','NE_PER',NULL,1),(149945,'mozes joseph polack','',NULL,'NOU','NE_PER',NULL,1),(149946,'willeminus','',NULL,'NOU','NE_PER',NULL,1),(149947,'willeminus van gessel','',NULL,'NOU','NE_PER',NULL,1),(149948,'frans christoffel van straaten','',NULL,'NOU','NE_PER',NULL,1),(149949,'wilhelmina hendrica meijerse','',NULL,'NOU','NE_PER',NULL,1),(149950,'johanna egberdina haas','',NULL,'NOU','NE_PER',NULL,1),(149951,'maria snel','',NULL,'NOU','NE_PER',NULL,1),(149952,'henri gerard jean just de la paisières','',NULL,'NOU','NE_PER',NULL,1),(149953,'barend izak de groot','',NULL,'NOU','NE_PER',NULL,1),(149954,'frederik jacob christiaan heppener','',NULL,'NOU','NE_PER',NULL,1),(149955,'johannes nicolaas becht','',NULL,'NOU','NE_PER',NULL,1),(149956,'maria woens','',NULL,'NOU','NE_PER',NULL,1),(149957,'johan david martinus rudolph röhr','',NULL,'NOU','NE_PER',NULL,1),(149958,'maria spoormans','',NULL,'NOU','NE_PER',NULL,1),(149959,'frederik johannes schouten','',NULL,'NOU','NE_PER',NULL,1),(149960,'jacobus hendrik verwendt','',NULL,'NOU','NE_PER',NULL,1),(149961,'hendrik fierinck','',NULL,'NOU','NE_PER',NULL,1),(149962,'magdalena van der voorden','',NULL,'NOU','NE_PER',NULL,1),(149963,'lambregt juin','',NULL,'NOU','NE_PER',NULL,1),(149964,'klaartje de niet','',NULL,'NOU','NE_PER',NULL,1),(149965,'johanna staal','',NULL,'NOU','NE_PER',NULL,1),(149966,'louisa charlotta amalia van gelder brouwer','',NULL,'NOU','NE_PER',NULL,1),(149967,'johannes groenendijk','',NULL,'NOU','NE_PER',NULL,1),(149968,'jaapje van der pol','',NULL,'NOU','NE_PER',NULL,1),(149969,'adam barend metselaar','',NULL,'NOU','NE_PER',NULL,1),(149970,'arnoud stas','',NULL,'NOU','NE_PER',NULL,1),(149971,'magdalena donnars','',NULL,'NOU','NE_PER',NULL,1),(149972,'aalbert beekhuijzen','',NULL,'NOU','NE_PER',NULL,1),(149973,'albertus adrianus panneman','',NULL,'NOU','NE_PER',NULL,1),(149974,'martin lakman','',NULL,'NOU','NE_PER',NULL,1),(149975,'jacoba elisabeth bonel','',NULL,'NOU','NE_PER',NULL,1),(149976,'franciscus istel','',NULL,'NOU','NE_PER',NULL,1),(149977,'pieter johannes mackaaij','',NULL,'NOU','NE_PER',NULL,1),(149978,'pieter martinus bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(149979,'laurina carolina ottelé','',NULL,'NOU','NE_PER',NULL,1),(149980,'heintje grootveld','',NULL,'NOU','NE_PER',NULL,1),(149981,'frederika van de gracht','',NULL,'NOU','NE_PER',NULL,1),(149982,'hendrijntje straatman','',NULL,'NOU','NE_PER',NULL,1),(149983,'leenderd van der toorn','',NULL,'NOU','NE_PER',NULL,1),(149984,'carolina van os','',NULL,'NOU','NE_PER',NULL,1),(149985,'sigton','',NULL,'NOU','NE_PER',NULL,1),(149986,'willemina juliana sigton','',NULL,'NOU','NE_PER',NULL,1),(149987,'cornelis krol','',NULL,'NOU','NE_PER',NULL,1),(149988,'gerhardus van asperen','',NULL,'NOU','NE_PER',NULL,1),(149989,'franciscus petrus hoek','',NULL,'NOU','NE_PER',NULL,1),(149990,'jonkheer engelbert de gijselaar','',NULL,'NOU','NE_PER',NULL,1),(149991,'isabella catharina anna jacoba baronesse van lijnden','',NULL,'NOU','NE_PER',NULL,1),(149992,'marinus jacobus hendricus becht','',NULL,'NOU','NE_PER',NULL,1),(149993,'frederik johan wilhelm august van der horst','',NULL,'NOU','NE_PER',NULL,1),(149994,'maaijke van staal','',NULL,'NOU','NE_PER',NULL,1),(149995,'wilhelmina frederika van beest','',NULL,'NOU','NE_PER',NULL,1),(149996,'johanna geertruida podt','',NULL,'NOU','NE_PER',NULL,1),(149997,'ferdinand andries geerling','',NULL,'NOU','NE_PER',NULL,1),(149998,'albertus johannes bonneke','',NULL,'NOU','NE_PER',NULL,1),(149999,'wilhelmus thomas rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(150000,'johannes braam','',NULL,'NOU','NE_PER',NULL,1),(150001,'maria clasina donart','',NULL,'NOU','NE_PER',NULL,1),(150002,'jonathan tabor','',NULL,'NOU','NE_PER',NULL,1),(150003,'ida de zwaan','',NULL,'NOU','NE_PER',NULL,1),(150004,'herman frederik ferdinand hoogen','',NULL,'NOU','NE_PER',NULL,1),(150005,'matthijs appelman','',NULL,'NOU','NE_PER',NULL,1),(150006,'johanna roeleveldt','',NULL,'NOU','NE_PER',NULL,1),(150007,'franciscus josephus goijaars','',NULL,'NOU','NE_PER',NULL,1),(150008,'ernestine louise bellelle','',NULL,'NOU','NE_PER',NULL,1),(150009,'simon hendricus adolphus wilthagen','',NULL,'NOU','NE_PER',NULL,1),(150010,'willem hendrik carel wagner','',NULL,'NOU','NE_PER',NULL,1),(150011,'anna catharina van der burgh','',NULL,'NOU','NE_PER',NULL,1),(150012,'johannes keijzer','',NULL,'NOU','NE_PER',NULL,1),(150014,'geertrui hogendorp','',NULL,'NOU','NE_PER',NULL,1),(150015,'petronella van herp','',NULL,'NOU','NE_PER',NULL,1),(150016,'johannes pieter slijffer','',NULL,'NOU','NE_PER',NULL,1),(150017,'louise cecilia lolkama','',NULL,'NOU','NE_PER',NULL,1),(150018,'helena caroline christine terborgh','',NULL,'NOU','NE_PER',NULL,1),(150019,'johannes wetters','',NULL,'NOU','NE_PER',NULL,1),(150021,'geertruida alberdina pauli','',NULL,'NOU','NE_PER',NULL,1),(150022,'eleonora henrietta hubner','',NULL,'NOU','NE_PER',NULL,1),(150023,'arie verburg','',NULL,'NOU','NE_PER',NULL,1),(150024,'bastiaan kruit','',NULL,'NOU','NE_PER',NULL,1),(150025,'maria van der ark','',NULL,'NOU','NE_PER',NULL,1),(150026,'pieternella francina nieuwenberg','',NULL,'NOU','NE_PER',NULL,1),(150027,'cornelia elizabeth van ardenne','',NULL,'NOU','NE_PER',NULL,1),(150028,'nicolaas schupp','',NULL,'NOU','NE_PER',NULL,1),(150029,'johanna maria schakkee','',NULL,'NOU','NE_PER',NULL,1),(150030,'maria antoinetta van huut','',NULL,'NOU','NE_PER',NULL,1),(150031,'christina maria anna leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(150032,'georgette martijn','',NULL,'NOU','NE_PER',NULL,1),(150033,'bastiaan corporaal','',NULL,'NOU','NE_PER',NULL,1),(150034,'johan laurens haas','',NULL,'NOU','NE_PER',NULL,1),(150035,'sara lambert','',NULL,'NOU','NE_PER',NULL,1),(150036,'willem frederik meerlo','',NULL,'NOU','NE_PER',NULL,1),(150037,'hendrika willemina van der horst','',NULL,'NOU','NE_PER',NULL,1),(150038,'johannes jacobus wagner','','PND_121944964','NOU','NE_PER',NULL,1),(150039,'martinus gijsbertus roering','',NULL,'NOU','NE_PER',NULL,1),(150040,'sophia frederica wilhelmina van bemmel suijck','',NULL,'NOU','NE_PER',NULL,1),(150041,'maria hierck','',NULL,'NOU','NE_PER',NULL,1),(150042,'adrianus zijderveld','',NULL,'NOU','NE_PER',NULL,1),(150043,'johanna frederika','',NULL,'NOU','NE_PER',NULL,1),(150044,'cornelis eliza','',NULL,'NOU','NE_PER',NULL,1),(150045,'sijbert','',NULL,'NOU','NE_PER',NULL,1),(150046,'sybert','',NULL,'NOU','NE_PER',NULL,1),(150047,'sijbert pieter','',NULL,'NOU','NE_PER',NULL,1),(150048,'eduard joannes van den berghen','',NULL,'NOU','NE_PER',NULL,1),(150050,'wilhelm jacobus jung','',NULL,'NOU','NE_PER',NULL,1),(150051,'gerardus cornelis versteeg','',NULL,'NOU','NE_PER',NULL,1),(150052,'jan engel adriaan dyserinck dekker','',NULL,'NOU','NE_PER',NULL,1),(150053,'jean charles pabst','',NULL,'NOU','NE_PER',NULL,1),(150054,'willem hendrik caron','',NULL,'NOU','NE_PER',NULL,1),(150055,'laurentius van der horst','',NULL,'NOU','NE_PER',NULL,1),(150056,'johannes blankwaard','',NULL,'NOU','NE_PER',NULL,1),(150057,'joannes van der lubben','',NULL,'NOU','NE_PER',NULL,1),(150058,'daniel marinus van deinse','',NULL,'NOU','NE_PER',NULL,1),(150059,'gijsbert jan jansen','',NULL,'NOU','NE_PER',NULL,1),(150060,'machiel david brune','',NULL,'NOU','NE_PER',NULL,1),(150061,'wilhelmus reinerus smit','',NULL,'NOU','NE_PER',NULL,1),(150062,'elias dijkman','',NULL,'NOU','NE_PER',NULL,1),(150063,'hendrik van der linden','',NULL,'NOU','NE_PER',NULL,1),(150064,'johannes christianus lieven','',NULL,'NOU','NE_PER',NULL,1),(150065,'mr. guillaume isac van beusekom','',NULL,'NOU','NE_PER',NULL,1),(150066,'jan hendrik jasper','',NULL,'NOU','NE_PER',NULL,1),(150067,'cornelis anthonie duran','',NULL,'NOU','NE_PER',NULL,1),(150068,'johannes evers','','PND_133740420','NOU','NE_PER',NULL,1),(150069,'fredrik kleijn','',NULL,'NOU','NE_PER',NULL,1),(150070,'frederik johannes van den berg','',NULL,'NOU','NE_PER',NULL,1),(150071,'cornelis mariouw','',NULL,'NOU','NE_PER',NULL,1),(150072,'han jacob nol','',NULL,'NOU','NE_PER',NULL,1),(150073,'jeneson','',NULL,'NOU','NE_PER',NULL,1),(150074,'jacques victor jeneson','',NULL,'NOU','NE_PER',NULL,1),(150075,'mr. joannes franciscus aloijsius leesberg','',NULL,'NOU','NE_PER',NULL,1),(150076,'johannes kruis','',NULL,'NOU','NE_PER',NULL,1),(150077,'floor van herwaarden','',NULL,'NOU','NE_PER',NULL,1),(150078,'jacobus van goudriaan','',NULL,'NOU','NE_PER',NULL,1),(150079,'dommange','','PND_117736449','NOU','NE_PER',NULL,1),(150080,'jean marcellus dommange','',NULL,'NOU','NE_PER',NULL,1),(150081,'johannes viejou','',NULL,'NOU','NE_PER',NULL,1),(150082,'theodorus wils','',NULL,'NOU','NE_PER',NULL,1),(150083,'albertus knaapen','',NULL,'NOU','NE_PER',NULL,1),(150084,'hendrik izaak eggink','',NULL,'NOU','NE_PER',NULL,1),(150085,'willem schröder','','PND_117079944','NOU','NE_PER',NULL,1),(150086,'christiaan kornman','',NULL,'NOU','NE_PER',NULL,1),(150087,'vollebregt','','PND_107649551','NOU','NE_PER',NULL,1),(150088,'vollebrecht','',NULL,'NOU','NE_PER',NULL,1),(150089,'gerrit vollebregt','',NULL,'NOU','NE_PER',NULL,1),(150090,'johannes bernardus hubert','',NULL,'NOU','NE_PER',NULL,1),(150091,'biewar','',NULL,'NOU','NE_PER',NULL,1),(150092,'biwer','','PND_134330102','NOU','NE_PER',NULL,1),(150093,'willém biewar','',NULL,'NOU','NE_PER',NULL,1),(150094,'antonie willem bervoets','',NULL,'NOU','NE_PER',NULL,1),(150095,'wilhelmus kasper','',NULL,'NOU','NE_PER',NULL,1),(150096,'maria elisabeth patist','',NULL,'NOU','NE_PER',NULL,1),(150097,'franciscus hulman','',NULL,'NOU','NE_PER',NULL,1),(150098,'abraham immermoed','',NULL,'NOU','NE_PER',NULL,1),(150099,'salomon kromjong','',NULL,'NOU','NE_PER',NULL,1),(150100,'joseph wins','',NULL,'NOU','NE_PER',NULL,1),(150101,'cornelia maria reemer','',NULL,'NOU','NE_PER',NULL,1),(150102,'lamberta uhle','',NULL,'NOU','NE_PER',NULL,1),(150103,'johannes glijsener','',NULL,'NOU','NE_PER',NULL,1),(150104,'johanna wilhelmina leijdenroth','',NULL,'NOU','NE_PER',NULL,1),(150105,'dorothea koch','','PND_116264497','NOU','NE_PER',NULL,1),(150106,'zwiete','',NULL,'NOU','NE_PER',NULL,1),(150107,'johannes van zwiete','',NULL,'NOU','NE_PER',NULL,1),(150108,'yda van dort','',NULL,'NOU','NE_PER',NULL,1),(150109,'gerardus petrus kok','',NULL,'NOU','NE_PER',NULL,1),(150110,'philip moses de wilde','',NULL,'NOU','NE_PER',NULL,1),(150111,'mr. carel asser','',NULL,'NOU','NE_PER',NULL,1),(150112,'lerver','',NULL,'NOU','NE_PER',NULL,1),(150113,'johannis van lerver','',NULL,'NOU','NE_PER',NULL,1),(150114,'jan sonius','',NULL,'NOU','NE_PER',NULL,1),(150115,'frederik köhler','',NULL,'NOU','NE_PER',NULL,1),(150116,'mibis','',NULL,'NOU','NE_PER',NULL,1),(150117,'johannes jacobus frederik mibis','',NULL,'NOU','NE_PER',NULL,1),(150118,'jan arend de boer','',NULL,'NOU','NE_PER',NULL,1),(150119,'hendricus de lange','',NULL,'NOU','NE_PER',NULL,1),(150120,'exrik','',NULL,'NOU','NE_PER',NULL,1),(150121,'mr. johan anthonij exrik','',NULL,'NOU','NE_PER',NULL,1),(150122,'pieter van der kruik','',NULL,'NOU','NE_PER',NULL,1),(150123,'antoinette sint martijn','',NULL,'NOU','NE_PER',NULL,1),(150124,'cornelis van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(150125,'adrianus johannes van der klugt','',NULL,'NOU','NE_PER',NULL,1),(150126,'johannes reinerus pruisen','',NULL,'NOU','NE_PER',NULL,1),(150127,'johanna snel','',NULL,'NOU','NE_PER',NULL,1),(150128,'betje haagmans','',NULL,'NOU','NE_PER',NULL,1),(150129,'valom','',NULL,'NOU','NE_PER',NULL,1),(150130,'hendrik klasens valom','',NULL,'NOU','NE_PER',NULL,1),(150131,'jannetje boon','',NULL,'NOU','NE_PER',NULL,1),(150132,'vrouwe caroline auguste mariane van heijgendorff','',NULL,'NOU','NE_PER',NULL,1),(150133,'gerrit jan boland','',NULL,'NOU','NE_PER',NULL,1),(150134,'gerardus everardus wilhelmus koppel','',NULL,'NOU','NE_PER',NULL,1),(150135,'maria van dam','',NULL,'NOU','NE_PER',NULL,1),(150136,'johannes cornelis rijcken','',NULL,'NOU','NE_PER',NULL,1),(150137,'agon','',NULL,'NOU','NE_PER',NULL,1),(150138,'willem agon','',NULL,'NOU','NE_PER',NULL,1),(150139,'maria cornelia aerdbodem','',NULL,'NOU','NE_PER',NULL,1),(150140,'degenkamp','',NULL,'NOU','NE_PER',NULL,1),(150141,'johanna catharina maria degenkamp','',NULL,'NOU','NE_PER',NULL,1),(150142,'gijsbert spaans','',NULL,'NOU','NE_PER',NULL,1),(150143,'catharina hermina brusse','',NULL,'NOU','NE_PER',NULL,1),(150144,'jan willem frederik gieselbach','',NULL,'NOU','NE_PER',NULL,1),(150145,'jobje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(150146,'jacobus spanjaard','',NULL,'NOU','NE_PER',NULL,1),(150147,'emma henrietta cool','',NULL,'NOU','NE_PER',NULL,1),(150148,'antonie krens','',NULL,'NOU','NE_PER',NULL,1),(150149,'hendrica kiehl','',NULL,'NOU','NE_PER',NULL,1),(150150,'klaas jan spaans','',NULL,'NOU','NE_PER',NULL,1),(150151,'wijnvliet','',NULL,'NOU','NE_PER',NULL,1),(150152,'pieter van wijnvliet','',NULL,'NOU','NE_PER',NULL,1),(150153,'neeltje van wetten','',NULL,'NOU','NE_PER',NULL,1),(150154,'adriana blanché','',NULL,'NOU','NE_PER',NULL,1),(150155,'trijntje toet','',NULL,'NOU','NE_PER',NULL,1),(150156,'thomas eijkenboom','',NULL,'NOU','NE_PER',NULL,1),(150157,'hendrika scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(150158,'elisabeth fuchs','','PND_131494015','NOU','NE_PER',NULL,1),(150159,'dirk alink','',NULL,'NOU','NE_PER',NULL,1),(150160,'amelie charlotte wilhelmine chantepié de la saussaye','',NULL,'NOU','NE_PER',NULL,1),(150161,'gerritje bron','',NULL,'NOU','NE_PER',NULL,1),(150162,'pieter adrianus staas','',NULL,'NOU','NE_PER',NULL,1),(150163,'job tuijt','',NULL,'NOU','NE_PER',NULL,1),(150164,'casper george freund','',NULL,'NOU','NE_PER',NULL,1),(150165,'johannes guillaume van rossem','',NULL,'NOU','NE_PER',NULL,1),(150166,'petrus romani','',NULL,'NOU','NE_PER',NULL,1),(150167,'schoonbrood','','PND_136834515','NOU','NE_PER',NULL,1),(150168,'lena schoonbrood','',NULL,'NOU','NE_PER',NULL,1),(150169,'eduard clement','',NULL,'NOU','NE_PER',NULL,1),(150170,'willemina zuidhoek','',NULL,'NOU','NE_PER',NULL,1),(150171,'buene','',NULL,'NOU','NE_PER',NULL,1),(150172,'henricus buene','',NULL,'NOU','NE_PER',NULL,1),(150173,'jannetje van den berg','',NULL,'NOU','NE_PER',NULL,1),(150174,'jacoba beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(150175,'baartje taal','',NULL,'NOU','NE_PER',NULL,1),(150176,'elisabeth preijdekker','',NULL,'NOU','NE_PER',NULL,1),(150177,'hendricus bernardus van wijk','',NULL,'NOU','NE_PER',NULL,1),(150178,'elisabeth wilhelmina heer','',NULL,'NOU','NE_PER',NULL,1),(150179,'michael kapitein','',NULL,'NOU','NE_PER',NULL,1),(150180,'catharina christina fuchs','',NULL,'NOU','NE_PER',NULL,1),(150181,'pieter ilcken','',NULL,'NOU','NE_PER',NULL,1),(150182,'susanna maria smitt','',NULL,'NOU','NE_PER',NULL,1),(150183,'hendricus franciscus michael malherbe','',NULL,'NOU','NE_PER',NULL,1),(150184,'johannes cornelis pronk','',NULL,'NOU','NE_PER',NULL,1),(150185,'johanna maria klijn','',NULL,'NOU','NE_PER',NULL,1),(150186,'martinus roeleveld','',NULL,'NOU','NE_PER',NULL,1),(150187,'baatje roos','',NULL,'NOU','NE_PER',NULL,1),(150188,'louisa wilhelmina burnier','',NULL,'NOU','NE_PER',NULL,1),(150189,'willemina van bergen henegouwe','',NULL,'NOU','NE_PER',NULL,1),(150190,'jacobus johannes theron','',NULL,'NOU','NE_PER',NULL,1),(150191,'floris kruijsheer','',NULL,'NOU','NE_PER',NULL,1),(150192,'willem frederik martijn','',NULL,'NOU','NE_PER',NULL,1),(150193,'alida christina van den berg','',NULL,'NOU','NE_PER',NULL,1),(150194,'arentje keus','',NULL,'NOU','NE_PER',NULL,1),(150195,'krullaards','',NULL,'NOU','NE_PER',NULL,1),(150196,'crullaars','',NULL,'NOU','NE_PER',NULL,1),(150197,'theresia krullaards','',NULL,'NOU','NE_PER',NULL,1),(150198,'cornelia van es','',NULL,'NOU','NE_PER',NULL,1),(150199,'jacoba johanna koch','',NULL,'NOU','NE_PER',NULL,1),(150200,'alida van diemen','',NULL,'NOU','NE_PER',NULL,1),(150201,'pieter johannes meijer','',NULL,'NOU','NE_PER',NULL,1),(150202,'louis anthony cock van oijen','',NULL,'NOU','NE_PER',NULL,1),(150203,'johannes ignatius de heer','',NULL,'NOU','NE_PER',NULL,1),(150204,'jonkheer albert friederich christian gericke','',NULL,'NOU','NE_PER',NULL,1),(150205,'jakob stuiver','',NULL,'NOU','NE_PER',NULL,1),(150206,'henricus cramer','',NULL,'NOU','NE_PER',NULL,1),(150207,'hendrik jacob koning','',NULL,'NOU','NE_PER',NULL,1),(150208,'beutick','',NULL,'NOU','NE_PER',NULL,1),(150209,'beutik','',NULL,'NOU','NE_PER',NULL,1),(150210,'jan harmen beutick','',NULL,'NOU','NE_PER',NULL,1),(150211,'george lindeman','',NULL,'NOU','NE_PER',NULL,1),(150212,'jacobus de jongh','','PND_100364470','NOU','NE_PER',NULL,1),(150213,'christiaan egger','',NULL,'NOU','NE_PER',NULL,1),(150214,'fitteree','',NULL,'NOU','NE_PER',NULL,1),(150215,'cornelis daniel fitteree','',NULL,'NOU','NE_PER',NULL,1),(150216,'jacob van duijn','',NULL,'NOU','NE_PER',NULL,1),(150217,'bertus adrianus keijzer','',NULL,'NOU','NE_PER',NULL,1),(150218,'pierre françois baetens','',NULL,'NOU','NE_PER',NULL,1),(150219,'engelist','',NULL,'NOU','NE_PER',NULL,1),(150220,'engelist van geel','',NULL,'NOU','NE_PER',NULL,1),(150221,'wilhelmus theodorus pickert','',NULL,'NOU','NE_PER',NULL,1),(150222,'kemps','','PND_131490605','NOU','NE_PER',NULL,1),(150223,'philippus adamus kemps','',NULL,'NOU','NE_PER',NULL,1),(150224,'umland','','PND_136677592','NOU','NE_PER',NULL,1),(150225,'joachim christian umland','',NULL,'NOU','NE_PER',NULL,1),(150226,'johannes de gee','',NULL,'NOU','NE_PER',NULL,1),(150227,'jan romijn','',NULL,'NOU','NE_PER',NULL,1),(150228,'jacob antonij','',NULL,'NOU','NE_PER',NULL,1),(150229,'gerardus gerrebrands','',NULL,'NOU','NE_PER',NULL,1),(150230,'gallast','',NULL,'NOU','NE_PER',NULL,1),(150231,'hubertus gallast','',NULL,'NOU','NE_PER',NULL,1),(150232,'bouijon','',NULL,'NOU','NE_PER',NULL,1),(150233,'gilles joseph bouijon','',NULL,'NOU','NE_PER',NULL,1),(150234,'baarthout hogendijk','',NULL,'NOU','NE_PER',NULL,1),(150235,'hermanus ziek','',NULL,'NOU','NE_PER',NULL,1),(150236,'aart van ingen','',NULL,'NOU','NE_PER',NULL,1),(150237,'joannes den heijer','',NULL,'NOU','NE_PER',NULL,1),(150238,'joannes hendricus schrijver','',NULL,'NOU','NE_PER',NULL,1),(150239,'adrianus mulder','',NULL,'NOU','NE_PER',NULL,1),(150240,'adriaan snoeck','',NULL,'NOU','NE_PER',NULL,1),(150241,'jan justus van stralen','',NULL,'NOU','NE_PER',NULL,1),(150242,'jaapje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(150243,'maartje bronsveld','',NULL,'NOU','NE_PER',NULL,1),(150244,'anna fehr','',NULL,'NOU','NE_PER',NULL,1),(150245,'pieternella muilman','',NULL,'NOU','NE_PER',NULL,1),(150246,'cornelis van der vaart','',NULL,'NOU','NE_PER',NULL,1),(150247,'zier teunis taal','',NULL,'NOU','NE_PER',NULL,1),(150248,'josina beck','',NULL,'NOU','NE_PER',NULL,1),(150249,'johan jacob van duijn','',NULL,'NOU','NE_PER',NULL,1),(150250,'margaretha van zegwaard','',NULL,'NOU','NE_PER',NULL,1),(150251,'mr. adriaan daeij','',NULL,'NOU','NE_PER',NULL,1),(150252,'jan van rosenbergh','',NULL,'NOU','NE_PER',NULL,1),(150253,'agatha maria broch','',NULL,'NOU','NE_PER',NULL,1),(150254,'vliegendehond','',NULL,'NOU','NE_PER',NULL,1),(150255,'livinus vliegendehond','',NULL,'NOU','NE_PER',NULL,1),(150256,'catharina michels','','PND_128406291','NOU','NE_PER',NULL,1),(150257,'simon heijblom','',NULL,'NOU','NE_PER',NULL,1),(150258,'sara cohen belinfante','',NULL,'NOU','NE_PER',NULL,1),(150259,'jacobus hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(150260,'johannes bruin','',NULL,'NOU','NE_PER',NULL,1),(150261,'vlietbergen','',NULL,'NOU','NE_PER',NULL,1),(150262,'augustinus josephus van vlietbergen','',NULL,'NOU','NE_PER',NULL,1),(150263,'alefs','','PND_115688404','NOU','NE_PER',NULL,1),(150264,'johannes alefs','',NULL,'NOU','NE_PER',NULL,1),(150265,'johanna maggelina fok','',NULL,'NOU','NE_PER',NULL,1),(150266,'arie cornelis mos','',NULL,'NOU','NE_PER',NULL,1),(150267,'leenderd cornelis groen','',NULL,'NOU','NE_PER',NULL,1),(150268,'hendrica lieshoudt','',NULL,'NOU','NE_PER',NULL,1),(150269,'hendrik dirk stobberingh','',NULL,'NOU','NE_PER',NULL,1),(150270,'leentje hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(150271,'berewout','','PND_102219656','NOU','NE_PER',NULL,1),(150272,'frederik berewout','',NULL,'NOU','NE_PER',NULL,1),(150273,'teunis arjens van dijk','',NULL,'NOU','NE_PER',NULL,1),(150274,'philippus van rooij','',NULL,'NOU','NE_PER',NULL,1),(150275,'anna maria gerarda kuijpers','',NULL,'NOU','NE_PER',NULL,1),(150276,'dirkje de bruin','',NULL,'NOU','NE_PER',NULL,1),(150277,'emelia wilhelmina johanna hummel','',NULL,'NOU','NE_PER',NULL,1),(150278,'jacob van toornburg','',NULL,'NOU','NE_PER',NULL,1),(150279,'lambertus leelievelt','',NULL,'NOU','NE_PER',NULL,1),(150280,'chieltje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(150281,'wilhelmina gerdina carolina dona pieck','',NULL,'NOU','NE_PER',NULL,1),(150282,'christiaan schildwacht','',NULL,'NOU','NE_PER',NULL,1),(150283,'stephanus albertus van duine','',NULL,'NOU','NE_PER',NULL,1),(150284,'cornelis oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(150285,'christina mantel','',NULL,'NOU','NE_PER',NULL,1),(150286,'elisabeth den heijer','',NULL,'NOU','NE_PER',NULL,1),(150287,'adriana vonk','',NULL,'NOU','NE_PER',NULL,1),(150288,'machiel winkel','',NULL,'NOU','NE_PER',NULL,1),(150289,'wouter dykhuizen','',NULL,'NOU','NE_PER',NULL,1),(150290,'lambertus adrianus waterreus','',NULL,'NOU','NE_PER',NULL,1),(150291,'adrianus doorschodt','',NULL,'NOU','NE_PER',NULL,1),(150292,'burgemeester','',NULL,'NOU','NE_PER',NULL,1),(150293,'paulina burgemeester','',NULL,'NOU','NE_PER',NULL,1),(150294,'willem hendrik pauli','',NULL,'NOU','NE_PER',NULL,1),(150295,'nicolaas pasman','',NULL,'NOU','NE_PER',NULL,1),(150296,'louise cunigonda aartz','',NULL,'NOU','NE_PER',NULL,1),(150297,'machiel pelger','',NULL,'NOU','NE_PER',NULL,1),(150298,'jaapje plugge','',NULL,'NOU','NE_PER',NULL,1),(150299,'johannes bernardus kuiper','',NULL,'NOU','NE_PER',NULL,1),(150300,'margaretha smeets','',NULL,'NOU','NE_PER',NULL,1),(150301,'teunis mollenhof','',NULL,'NOU','NE_PER',NULL,1),(150302,'frederik donnars','',NULL,'NOU','NE_PER',NULL,1),(150303,'paulina helena hemmes','',NULL,'NOU','NE_PER',NULL,1),(150304,'jacoba maria putters','',NULL,'NOU','NE_PER',NULL,1),(150305,'engel hogendijk','',NULL,'NOU','NE_PER',NULL,1),(150306,'aaron jonas bakker','',NULL,'NOU','NE_PER',NULL,1),(150307,'johanna bellekom','',NULL,'NOU','NE_PER',NULL,1),(150308,'sophia sommer','',NULL,'NOU','NE_PER',NULL,1),(150309,'hermina gaade','',NULL,'NOU','NE_PER',NULL,1),(150310,'gijsje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(150311,'klaartje taal','',NULL,'NOU','NE_PER',NULL,1),(150312,'arnoldus van der linden','',NULL,'NOU','NE_PER',NULL,1),(150313,'johannes zier van der harst','',NULL,'NOU','NE_PER',NULL,1),(150314,'cornelia franken','',NULL,'NOU','NE_PER',NULL,1),(150315,'johannes jacobus bolle','',NULL,'NOU','NE_PER',NULL,1),(150316,'woutertje van beek','',NULL,'NOU','NE_PER',NULL,1),(150317,'anna margaretha terwinkel','',NULL,'NOU','NE_PER',NULL,1),(150318,'maria philippina stroeff','',NULL,'NOU','NE_PER',NULL,1),(150319,'alida elisabeth bom','',NULL,'NOU','NE_PER',NULL,1),(150320,'laurencia leonora johanna wilhelmina raven','',NULL,'NOU','NE_PER',NULL,1),(150321,'anna frederica petronella duijtz','',NULL,'NOU','NE_PER',NULL,1),(150322,'johanna van loenen','',NULL,'NOU','NE_PER',NULL,1),(150323,'joseph ros','',NULL,'NOU','NE_PER',NULL,1),(150324,'hendricus franciscus mendel','',NULL,'NOU','NE_PER',NULL,1),(150325,'petronella alida koch','',NULL,'NOU','NE_PER',NULL,1),(150326,'betje weel','',NULL,'NOU','NE_PER',NULL,1),(150327,'johanna jacoba van staden','',NULL,'NOU','NE_PER',NULL,1),(150328,'dorothea van ooijen','',NULL,'NOU','NE_PER',NULL,1),(150329,'franciskus versthrepen','',NULL,'NOU','NE_PER',NULL,1),(150330,'johannes martinus staade','',NULL,'NOU','NE_PER',NULL,1),(150331,'jacob piet','',NULL,'NOU','NE_PER',NULL,1),(150332,'maria theresia mendel','',NULL,'NOU','NE_PER',NULL,1),(150333,'johannes klijweg','',NULL,'NOU','NE_PER',NULL,1),(150334,'hugo duijser','',NULL,'NOU','NE_PER',NULL,1),(150335,'cornelis eliza mulder','',NULL,'NOU','NE_PER',NULL,1),(150336,'willemina dransveld','',NULL,'NOU','NE_PER',NULL,1),(150337,'allegonda alschenbergh','',NULL,'NOU','NE_PER',NULL,1),(150338,'johannes jacobus bout','',NULL,'NOU','NE_PER',NULL,1),(150339,'jansje de koning','',NULL,'NOU','NE_PER',NULL,1),(150340,'pieter hilt','',NULL,'NOU','NE_PER',NULL,1),(150341,'teunis jan willem vick','',NULL,'NOU','NE_PER',NULL,1),(150342,'teunisje kuit','',NULL,'NOU','NE_PER',NULL,1),(150343,'simon olman','',NULL,'NOU','NE_PER',NULL,1),(150344,'teunis zuurmond','',NULL,'NOU','NE_PER',NULL,1),(150345,'seijser','',NULL,'NOU','NE_PER',NULL,1),(150346,'sijser','',NULL,'NOU','NE_PER',NULL,1),(150347,'zeijser','',NULL,'NOU','NE_PER',NULL,1),(150348,'swijser','',NULL,'NOU','NE_PER',NULL,1),(150349,'wilhelmus petrus seijser','',NULL,'NOU','NE_PER',NULL,1),(150350,'johan lodewijk cassa','',NULL,'NOU','NE_PER',NULL,1),(150351,'haremanus quierie','',NULL,'NOU','NE_PER',NULL,1),(150352,'claude david henrij bovet','',NULL,'NOU','NE_PER',NULL,1),(150353,'cornelis leenderd sijthoff','',NULL,'NOU','NE_PER',NULL,1),(150354,'heijman alberg','',NULL,'NOU','NE_PER',NULL,1),(150355,'willem frederik mondriaan','',NULL,'NOU','NE_PER',NULL,1),(150356,'jacobus hasebroek','',NULL,'NOU','NE_PER',NULL,1),(150357,'samuel joseph goldsmit','',NULL,'NOU','NE_PER',NULL,1),(150358,'jean charles desmares','',NULL,'NOU','NE_PER',NULL,1),(150359,'blatter','','PND_136784070','NOU','NE_PER',NULL,1),(150360,'hans jacob blatter','',NULL,'NOU','NE_PER',NULL,1),(150361,'jonkheer willem thierrij arnold maria baron van brienen','',NULL,'NOU','NE_PER',NULL,1),(150362,'jan hendrik koelink','',NULL,'NOU','NE_PER',NULL,1),(150363,'benjamin colet','',NULL,'NOU','NE_PER',NULL,1),(150364,'susannus','',NULL,'NOU','NE_PER',NULL,1),(150365,'eliza marinus susannus van santen','',NULL,'NOU','NE_PER',NULL,1),(150366,'swoboda','','PND_137199279','NOU','NE_PER',NULL,1),(150367,'jan swoboda','','PND_114642621','NOU','NE_PER',NULL,1),(150368,'vanpel','',NULL,'NOU','NE_PER',NULL,1),(150369,'jan carel vanpel kleijn','',NULL,'NOU','NE_PER',NULL,1),(150370,'nathan barend polak','',NULL,'NOU','NE_PER',NULL,1),(150371,'pieter jouvenaz','',NULL,'NOU','NE_PER',NULL,1),(150372,'jacobus spanceerder','',NULL,'NOU','NE_PER',NULL,1),(150373,'christiaan gijsen','',NULL,'NOU','NE_PER',NULL,1),(150374,'abraham antonie de gou','',NULL,'NOU','NE_PER',NULL,1),(150375,'jacobus roozenburg','',NULL,'NOU','NE_PER',NULL,1),(150376,'gerardus ludovicus josephus d\'elderen','',NULL,'NOU','NE_PER',NULL,1),(150377,'carel christiaan anthonij last','',NULL,'NOU','NE_PER',NULL,1),(150378,'joseph le bron','',NULL,'NOU','NE_PER',NULL,1),(150379,'gerardus cornelis van veen','',NULL,'NOU','NE_PER',NULL,1),(150380,'jilles kandel','',NULL,'NOU','NE_PER',NULL,1),(150381,'cornelis kooning','',NULL,'NOU','NE_PER',NULL,1),(150382,'henderickes','',NULL,'NOU','NE_PER',NULL,1),(150383,'henderykes','',NULL,'NOU','NE_PER',NULL,1),(150384,'henderickes arends','',NULL,'NOU','NE_PER',NULL,1),(150385,'mr. charles henri immerzeel','',NULL,'NOU','NE_PER',NULL,1),(150386,'fredericus antonius biesemans','',NULL,'NOU','NE_PER',NULL,1),(150387,'johannes maurits loep','',NULL,'NOU','NE_PER',NULL,1),(150388,'weetemans','',NULL,'NOU','NE_PER',NULL,1),(150389,'wetemans','',NULL,'NOU','NE_PER',NULL,1),(150390,'pieter weetemans','',NULL,'NOU','NE_PER',NULL,1),(150391,'arij frederik leentvaart','',NULL,'NOU','NE_PER',NULL,1),(150392,'simon christiaan koppel','',NULL,'NOU','NE_PER',NULL,1),(150393,'machiel spaans','',NULL,'NOU','NE_PER',NULL,1),(150394,'guiguet','','PND_128795859','NOU','NE_PER',NULL,1),(150395,'françois guiguet','',NULL,'NOU','NE_PER',NULL,1),(150396,'johannes kolfschoten','',NULL,'NOU','NE_PER',NULL,1),(150397,'christian becker','','PND_136750923','NOU','NE_PER',NULL,1),(150398,'arnoldus knaapen','',NULL,'NOU','NE_PER',NULL,1),(150399,'gerardus arnoldus buijs','',NULL,'NOU','NE_PER',NULL,1),(150400,'godefridus petrus van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(150401,'hendrik johannes buckmann','',NULL,'NOU','NE_PER',NULL,1),(150402,'cornelis madern','',NULL,'NOU','NE_PER',NULL,1),(150403,'franciscus antonius simonis','',NULL,'NOU','NE_PER',NULL,1),(150404,'martinus gijsbert van soldt','',NULL,'NOU','NE_PER',NULL,1),(150405,'antonius wilhelmus van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(150406,'karel hendrik schrevélius','',NULL,'NOU','NE_PER',NULL,1),(150407,'hendricus bernardus beckman','',NULL,'NOU','NE_PER',NULL,1),(150408,'willem romijn','',NULL,'NOU','NE_PER',NULL,1),(150409,'johannes lorié','','PND_133045110','NOU','NE_PER',NULL,1),(150410,'willemina van der stok','',NULL,'NOU','NE_PER',NULL,1),(150411,'nanetta','',NULL,'NOU','NE_PER',NULL,1),(150412,'nanetta margaretha lusius','',NULL,'NOU','NE_PER',NULL,1),(150413,'johanna gesina de leeuw','',NULL,'NOU','NE_PER',NULL,1),(150414,'merkenzaat','',NULL,'NOU','NE_PER',NULL,1),(150415,'willem merkenzaat','',NULL,'NOU','NE_PER',NULL,1),(150416,'minnekus den heijer','',NULL,'NOU','NE_PER',NULL,1),(150417,'arie den heijer','',NULL,'NOU','NE_PER',NULL,1),(150418,'mr. pieter buteux','',NULL,'NOU','NE_PER',NULL,1),(150419,'frederik adolf bernhard','',NULL,'NOU','NE_PER',NULL,1),(150420,'elisabeth johanna van everen','',NULL,'NOU','NE_PER',NULL,1),(150421,'maria catharina niehot','',NULL,'NOU','NE_PER',NULL,1),(150422,'elisabeth wilhelmina susanna trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(150423,'neeltje van maaren','',NULL,'NOU','NE_PER',NULL,1),(150424,'philippus johannes coset','',NULL,'NOU','NE_PER',NULL,1),(150425,'hendrika van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(150426,'catharina kersbergen','',NULL,'NOU','NE_PER',NULL,1),(150427,'johannes vergoor','',NULL,'NOU','NE_PER',NULL,1),(150428,'emma cornélie revel','',NULL,'NOU','NE_PER',NULL,1),(150429,'asser samuel lehmans','',NULL,'NOU','NE_PER',NULL,1),(150430,'hendrika antonia verhoeff','',NULL,'NOU','NE_PER',NULL,1),(150431,'paulus mattheus noordziek','',NULL,'NOU','NE_PER',NULL,1),(150432,'heleenderd','',NULL,'NOU','NE_PER',NULL,1),(150433,'heleenderd hendricus greup','',NULL,'NOU','NE_PER',NULL,1),(150434,'jan sonne','',NULL,'NOU','NE_PER',NULL,1),(150435,'swinnen','','PND_136360475','NOU','NE_PER',NULL,1),(150436,'anna francisca swinnen','',NULL,'NOU','NE_PER',NULL,1),(150437,'johan antoni philipse','',NULL,'NOU','NE_PER',NULL,1),(150438,'arie de ruiter','',NULL,'NOU','NE_PER',NULL,1),(150439,'johanna van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(150440,'elisabeth dona','',NULL,'NOU','NE_PER',NULL,1),(150441,'johanna hermina beck','',NULL,'NOU','NE_PER',NULL,1),(150442,'wensche','',NULL,'NOU','NE_PER',NULL,1),(150443,'willemina van wensche','',NULL,'NOU','NE_PER',NULL,1),(150444,'lena bronsveld','',NULL,'NOU','NE_PER',NULL,1),(150445,'francina christina stinis','',NULL,'NOU','NE_PER',NULL,1),(150446,'daniel françois heldewier','',NULL,'NOU','NE_PER',NULL,1),(150447,'johanna bal jan ros','',NULL,'NOU','NE_PER',NULL,1),(150448,'arij stolk','',NULL,'NOU','NE_PER',NULL,1),(150449,'johannes brandhof','',NULL,'NOU','NE_PER',NULL,1),(150450,'louisa christina hartmann','',NULL,'NOU','NE_PER',NULL,1),(150451,'catharina van batenburg','',NULL,'NOU','NE_PER',NULL,1),(150452,'hazelaar','','PND_126377189','NOU','NE_PER',NULL,1),(150453,'jan hazelaar','',NULL,'NOU','NE_PER',NULL,1),(150454,'henrietta christina van der lugt melsert','',NULL,'NOU','NE_PER',NULL,1),(150455,'lodewijk spangenberg','',NULL,'NOU','NE_PER',NULL,1),(150456,'cornelis adrianus teunissen','',NULL,'NOU','NE_PER',NULL,1),(150457,'josephine cécile louise lebaube','',NULL,'NOU','NE_PER',NULL,1),(150458,'johan georg häger','',NULL,'NOU','NE_PER',NULL,1),(150459,'gelijn molier','',NULL,'NOU','NE_PER',NULL,1),(150460,'laurens tetteroo','',NULL,'NOU','NE_PER',NULL,1),(150461,'maria cornelia van dorth tot \'t medler','',NULL,'NOU','NE_PER',NULL,1),(150462,'moses jacobus van gigeh','',NULL,'NOU','NE_PER',NULL,1),(150463,'arie jansen','',NULL,'NOU','NE_PER',NULL,1),(150464,'pieter frederik waldeck','',NULL,'NOU','NE_PER',NULL,1),(150465,'bernardus frederik de haan','',NULL,'NOU','NE_PER',NULL,1),(150466,'willem frederik van doejenburg','',NULL,'NOU','NE_PER',NULL,1),(150467,'adriana hendrika philipse','',NULL,'NOU','NE_PER',NULL,1),(150468,'petrus jacobus adriaan philipse','',NULL,'NOU','NE_PER',NULL,1),(150469,'jacob frederik bodaan','',NULL,'NOU','NE_PER',NULL,1),(150470,'grane','','PND_133928594','NOU','NE_PER',NULL,1),(150471,'jan hendrik grane','',NULL,'NOU','NE_PER',NULL,1),(150472,'cornelis sinoo','',NULL,'NOU','NE_PER',NULL,1),(150473,'naatje levij','',NULL,'NOU','NE_PER',NULL,1),(150474,'carel frederik wagenaar','',NULL,'NOU','NE_PER',NULL,1),(150475,'hendricus josephus van der harst','',NULL,'NOU','NE_PER',NULL,1),(150476,'maria carolina le rutte','',NULL,'NOU','NE_PER',NULL,1),(150477,'hermina clazina cleffken','',NULL,'NOU','NE_PER',NULL,1),(150478,'cornelia johanna maria helena otterbeek','',NULL,'NOU','NE_PER',NULL,1),(150479,'leonard.','',NULL,'NOU','NE_PER',NULL,1),(150480,'charles frederik andreas leonard. weis','',NULL,'NOU','NE_PER',NULL,1),(150481,'leenderd dirk toet','',NULL,'NOU','NE_PER',NULL,1),(150482,'elisabeth schoman','',NULL,'NOU','NE_PER',NULL,1),(150484,'weerens','',NULL,'NOU','NE_PER',NULL,1),(150485,'barbara weerens','',NULL,'NOU','NE_PER',NULL,1),(150486,'antonie vrins','',NULL,'NOU','NE_PER',NULL,1),(150487,'johannes paulus wagenaar','',NULL,'NOU','NE_PER',NULL,1),(150488,'hendrik laurens engelman','',NULL,'NOU','NE_PER',NULL,1),(150489,'johanna magdalena de leeuw','',NULL,'NOU','NE_PER',NULL,1),(150490,'geertrui van gennep','',NULL,'NOU','NE_PER',NULL,1),(150491,'maria agnite van hattem','',NULL,'NOU','NE_PER',NULL,1),(150492,'adam bakker','',NULL,'NOU','NE_PER',NULL,1),(150493,'helena van der feijst','',NULL,'NOU','NE_PER',NULL,1),(150494,'alida johanna christina eble','',NULL,'NOU','NE_PER',NULL,1),(150495,'jeanne gertrude verboom','',NULL,'NOU','NE_PER',NULL,1),(150496,'louise henriette buse','',NULL,'NOU','NE_PER',NULL,1),(150497,'georg august meijer','',NULL,'NOU','NE_PER',NULL,1),(150498,'johanna engelina gaillard','',NULL,'NOU','NE_PER',NULL,1),(150499,'jacoba turfboer','',NULL,'NOU','NE_PER',NULL,1),(150500,'johan conrad van eldik','',NULL,'NOU','NE_PER',NULL,1),(150501,'maria lieshout','',NULL,'NOU','NE_PER',NULL,1),(150502,'catharina bachoven','',NULL,'NOU','NE_PER',NULL,1),(150503,'maria philippina staal','',NULL,'NOU','NE_PER',NULL,1),(150504,'johanna catharina dillewaard','',NULL,'NOU','NE_PER',NULL,1),(150505,'arendje verheij','',NULL,'NOU','NE_PER',NULL,1),(150506,'gerardus gordijn','',NULL,'NOU','NE_PER',NULL,1),(150507,'cornelis willem meewesz van de wall','',NULL,'NOU','NE_PER',NULL,1),(150508,'hubertus de rue','',NULL,'NOU','NE_PER',NULL,1),(150509,'adriana magdalena van der meijden','',NULL,'NOU','NE_PER',NULL,1),(150510,'maarten den dulk','','PND_132158493','NOU','NE_PER',NULL,1),(150511,'pieter segers','',NULL,'NOU','NE_PER',NULL,1),(150512,'betje baan','',NULL,'NOU','NE_PER',NULL,1),(150513,'susanna louisa bernard','',NULL,'NOU','NE_PER',NULL,1),(150514,'franciscus henricus olingius','',NULL,'NOU','NE_PER',NULL,1),(150515,'george guillaume adrien van panhuijs','',NULL,'NOU','NE_PER',NULL,1),(150516,'daniel laurens engel','',NULL,'NOU','NE_PER',NULL,1),(150517,'fatsoen','',NULL,'NOU','NE_PER',NULL,1),(150518,'maria jacoba fatsoen','',NULL,'NOU','NE_PER',NULL,1),(150519,'karel johannes commijs','',NULL,'NOU','NE_PER',NULL,1),(150520,'hendrika machtilda graat','',NULL,'NOU','NE_PER',NULL,1),(150521,'gertrudis panneman','',NULL,'NOU','NE_PER',NULL,1),(150522,'jean henri chrétien','',NULL,'NOU','NE_PER',NULL,1),(150524,'theodora regina','',NULL,'NOU','NE_PER',NULL,1),(150525,'willem otto pieter','',NULL,'NOU','NE_PER',NULL,1),(150526,'joannes oswaldus rudolphus','',NULL,'NOU','NE_PER',NULL,1),(150527,'caroline louise','','PND_123130190','NOU','NE_PER',NULL,1),(150528,'johannes wilhelm','','PND_133630048','NOU','NE_PER',NULL,1),(150529,'maria barbara','',NULL,'NOU','NE_PER',NULL,1),(150530,'frederik johannes','',NULL,'NOU','NE_PER',NULL,1),(150531,'huibertus marinus','',NULL,'NOU','NE_PER',NULL,1),(150532,'gerardus cornelis abraham','',NULL,'NOU','NE_PER',NULL,1),(150533,'diederijk gerhard engelbert','',NULL,'NOU','NE_PER',NULL,1),(150534,'david johannes','',NULL,'NOU','NE_PER',NULL,1),(150535,'maria christina eleonora','',NULL,'NOU','NE_PER',NULL,1),(150538,'anna elisabeth antonia','',NULL,'NOU','NE_PER',NULL,1),(150540,'fredrika johanna elisabetha','',NULL,'NOU','NE_PER',NULL,1),(150541,'wilhelmina helena','',NULL,'NOU','NE_PER',NULL,1),(150542,'jannetje geertrui','',NULL,'NOU','NE_PER',NULL,1),(150543,'pieternella gerdina','',NULL,'NOU','NE_PER',NULL,1),(150544,'annetta frederika','',NULL,'NOU','NE_PER',NULL,1),(150545,'fredericus jacobus','',NULL,'NOU','NE_PER',NULL,1),(150546,'hendricus josephus','',NULL,'NOU','NE_PER',NULL,1),(150547,'agatha anna frederika','',NULL,'NOU','NE_PER',NULL,1),(150548,'jacobus johannes morel','',NULL,'NOU','NE_PER',NULL,1),(150549,'petrus andreas wilhelmus gosenson','',NULL,'NOU','NE_PER',NULL,1),(150550,'willem alexander schneider','',NULL,'NOU','NE_PER',NULL,1),(150551,'fredrik johannes haverman','',NULL,'NOU','NE_PER',NULL,1),(150552,'levij huisman','',NULL,'NOU','NE_PER',NULL,1),(150553,'samuel lelijveld','',NULL,'NOU','NE_PER',NULL,1),(150554,'joannes de maak','',NULL,'NOU','NE_PER',NULL,1),(150555,'wilhelmus hieronijmus pex','',NULL,'NOU','NE_PER',NULL,1),(150556,'kansmaijer','',NULL,'NOU','NE_PER',NULL,1),(150557,'coenraad kansmaijer','',NULL,'NOU','NE_PER',NULL,1),(150558,'bernardus ijsvelt','',NULL,'NOU','NE_PER',NULL,1),(150559,'anthonie zegveld','',NULL,'NOU','NE_PER',NULL,1),(150560,'hendrik paulus de peijpers','',NULL,'NOU','NE_PER',NULL,1),(150561,'johan philip binder','',NULL,'NOU','NE_PER',NULL,1),(150562,'jacobus van rheenen','',NULL,'NOU','NE_PER',NULL,1),(150563,'johan jacob körndorffer','',NULL,'NOU','NE_PER',NULL,1),(150564,'gijsbertus van der laan','',NULL,'NOU','NE_PER',NULL,1),(150565,'willem carel hendrik ziegelaar','',NULL,'NOU','NE_PER',NULL,1),(150566,'franciscus reinier tethoff','',NULL,'NOU','NE_PER',NULL,1),(150567,'cornelius van dam','',NULL,'NOU','NE_PER',NULL,1),(150568,'johannes van wichen','',NULL,'NOU','NE_PER',NULL,1),(150569,'christiaan paulus pijpers','',NULL,'NOU','NE_PER',NULL,1),(150570,'joannis le gras','',NULL,'NOU','NE_PER',NULL,1),(150571,'calman moses poons','',NULL,'NOU','NE_PER',NULL,1),(150572,'joseph lelijveld','',NULL,'NOU','NE_PER',NULL,1),(150573,'joannes delfgauw','',NULL,'NOU','NE_PER',NULL,1),(150574,'levie hartog polak','',NULL,'NOU','NE_PER',NULL,1),(150575,'antonie jacobus lindt','',NULL,'NOU','NE_PER',NULL,1),(150576,'george carel nicola','',NULL,'NOU','NE_PER',NULL,1),(150577,'joannes oosterveer','',NULL,'NOU','NE_PER',NULL,1),(150578,'willemina briedé','',NULL,'NOU','NE_PER',NULL,1),(150579,'jacoba zandtvliet','',NULL,'NOU','NE_PER',NULL,1),(150580,'petrus ignatius kerkhof','',NULL,'NOU','NE_PER',NULL,1),(150581,'johannes hardwich','',NULL,'NOU','NE_PER',NULL,1),(150582,'leuntje verheijen','',NULL,'NOU','NE_PER',NULL,1),(150583,'susanna fenders','',NULL,'NOU','NE_PER',NULL,1),(150584,'johannes engel','','PND_124643248','NOU','NE_PER',NULL,1),(150585,'margaretha antonia boskamp','',NULL,'NOU','NE_PER',NULL,1),(150586,'jacobus van stade','',NULL,'NOU','NE_PER',NULL,1),(150587,'christina elisabeth diederiks','',NULL,'NOU','NE_PER',NULL,1),(150588,'johanna van tartwijk','',NULL,'NOU','NE_PER',NULL,1),(150589,'johanna louisa sophia de sonnaville','',NULL,'NOU','NE_PER',NULL,1),(150590,'christina capell','',NULL,'NOU','NE_PER',NULL,1),(150591,'romva','',NULL,'NOU','NE_PER',NULL,1),(150592,'catharina romva','',NULL,'NOU','NE_PER',NULL,1),(150593,'jacob den dulk','',NULL,'NOU','NE_PER',NULL,1),(150594,'adriana catharina keijzer','',NULL,'NOU','NE_PER',NULL,1),(150595,'julia augustine victorine ziedses desplantes','',NULL,'NOU','NE_PER',NULL,1),(150596,'johannes jacobus bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(150597,'maria alida vierling','',NULL,'NOU','NE_PER',NULL,1),(150598,'jacob françois van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(150599,'adolph warner van pallandt','',NULL,'NOU','NE_PER',NULL,1),(150600,'jacobus wolfvoets','',NULL,'NOU','NE_PER',NULL,1),(150601,'geertruida koeleman','',NULL,'NOU','NE_PER',NULL,1),(150602,'catharina martina vermeule','',NULL,'NOU','NE_PER',NULL,1),(150603,'dorothé antoinette la haye','',NULL,'NOU','NE_PER',NULL,1),(150604,'femmetje pres','',NULL,'NOU','NE_PER',NULL,1),(150605,'johannes hollenstein','','PND_113341180','NOU','NE_PER',NULL,1),(150606,'knöpfel','','PND_136430635','NOU','NE_PER',NULL,1),(150607,'charlotte nanette knöpfel','',NULL,'NOU','NE_PER',NULL,1),(150608,'evelin','',NULL,'NOU','NE_PER',NULL,1),(150609,'louis evelin joseph scheurleer','',NULL,'NOU','NE_PER',NULL,1),(150610,'alida theodora van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(150611,'ijda frederika meerloo','',NULL,'NOU','NE_PER',NULL,1),(150612,'johanna hendrika kist','',NULL,'NOU','NE_PER',NULL,1),(150613,'breddel','',NULL,'NOU','NE_PER',NULL,1),(150614,'breddels','',NULL,'NOU','NE_PER',NULL,1),(150615,'ida breddel','',NULL,'NOU','NE_PER',NULL,1),(150616,'judith cornelia knip','',NULL,'NOU','NE_PER',NULL,1),(150617,'bernardus romenij','',NULL,'NOU','NE_PER',NULL,1),(150618,'helena sophia wilhelmina duran','',NULL,'NOU','NE_PER',NULL,1),(150619,'arendje yspelder','',NULL,'NOU','NE_PER',NULL,1),(150620,'helena johanna \'t hart','',NULL,'NOU','NE_PER',NULL,1),(150621,'grietje zuurmond','',NULL,'NOU','NE_PER',NULL,1),(150622,'bartholomeus verhoeve','',NULL,'NOU','NE_PER',NULL,1),(150623,'paulus ganswijk','',NULL,'NOU','NE_PER',NULL,1),(150624,'falder','','PND_114618208','NOU','NE_PER',NULL,1),(150625,'geertruida falder','',NULL,'NOU','NE_PER',NULL,1),(150626,'lintelen','',NULL,'NOU','NE_PER',NULL,1),(150627,'jacob van lintelen','',NULL,'NOU','NE_PER',NULL,1),(150628,'maria carolina dutry','',NULL,'NOU','NE_PER',NULL,1),(150629,'gerrit de visser','',NULL,'NOU','NE_PER',NULL,1),(150630,'lambertus johannes de zwart','',NULL,'NOU','NE_PER',NULL,1),(150631,'martinus den heijer','',NULL,'NOU','NE_PER',NULL,1),(150632,'elisabeth van der keur','',NULL,'NOU','NE_PER',NULL,1),(150633,'philippina barbara adams','',NULL,'NOU','NE_PER',NULL,1),(150634,'alida nepveu','',NULL,'NOU','NE_PER',NULL,1),(150635,'pieternella clasina van der zwan','',NULL,'NOU','NE_PER',NULL,1),(160259,'maria henrietta rijnhard','',NULL,'NOU','NE_PER',NULL,1),(150636,'hendrik willem dubel','',NULL,'NOU','NE_PER',NULL,1),(150637,'johannes westhof','','PND_133499448','NOU','NE_PER',NULL,1),(150638,'geertruij pieternella caspers','',NULL,'NOU','NE_PER',NULL,1),(150639,'johannes petrus sas','',NULL,'NOU','NE_PER',NULL,1),(150640,'maria elisabetha hendrickx','',NULL,'NOU','NE_PER',NULL,1),(150641,'johannes josephus de ruijter','',NULL,'NOU','NE_PER',NULL,1),(150642,'catharina breemer','',NULL,'NOU','NE_PER',NULL,1),(150643,'antonia johanna de dobbeleer','',NULL,'NOU','NE_PER',NULL,1),(150644,'hendrica anna maria cornelia van guijlik','',NULL,'NOU','NE_PER',NULL,1),(150645,'hendrik andré gerardus boom','',NULL,'NOU','NE_PER',NULL,1),(150646,'theodora pieternella tize','',NULL,'NOU','NE_PER',NULL,1),(150647,'serensel','',NULL,'NOU','NE_PER',NULL,1),(150648,'aaron moses serensel','',NULL,'NOU','NE_PER',NULL,1),(150649,'willemina van dorp','',NULL,'NOU','NE_PER',NULL,1),(150650,'jan baptist de witte','',NULL,'NOU','NE_PER',NULL,1),(150651,'jan de bruijn','','PND_121017915','NOU','NE_PER',NULL,1),(150652,'hendricus marcus de koning','',NULL,'NOU','NE_PER',NULL,1),(150653,'arendje bom','',NULL,'NOU','NE_PER',NULL,1),(150654,'christiaan maurits huijgens','',NULL,'NOU','NE_PER',NULL,1),(150655,'catharina johanna molier','',NULL,'NOU','NE_PER',NULL,1),(150656,'johanna maria haring','',NULL,'NOU','NE_PER',NULL,1),(150657,'margaretha de heij','',NULL,'NOU','NE_PER',NULL,1),(150658,'hendrik willem pelger','',NULL,'NOU','NE_PER',NULL,1),(150659,'louisa pieternella piekaar','',NULL,'NOU','NE_PER',NULL,1),(150660,'wilhelmina van der spek','',NULL,'NOU','NE_PER',NULL,1),(150661,'paulus jacobus stuiver','',NULL,'NOU','NE_PER',NULL,1),(150662,'maria christina van welij','',NULL,'NOU','NE_PER',NULL,1),(150663,'albert hempenius','',NULL,'NOU','NE_PER',NULL,1),(150664,'franciscus carolus pino post','',NULL,'NOU','NE_PER',NULL,1),(150665,'maria elisabeth siebrecht','',NULL,'NOU','NE_PER',NULL,1),(150666,'albertus antonius blunk','',NULL,'NOU','NE_PER',NULL,1),(150667,'maria johanna vink','',NULL,'NOU','NE_PER',NULL,1),(150668,'piqural','',NULL,'NOU','NE_PER',NULL,1),(150669,'wilhelmina piqural','',NULL,'NOU','NE_PER',NULL,1),(150670,'johannes reck','','PND_135962846','NOU','NE_PER',NULL,1),(150671,'petrus nicolaas kersten','',NULL,'NOU','NE_PER',NULL,1),(150672,'adeleida','',NULL,'NOU','NE_PER',NULL,1),(150673,'adelijda','',NULL,'NOU','NE_PER',NULL,1),(150674,'johanna adeleida kousijn','',NULL,'NOU','NE_PER',NULL,1),(150675,'maria anna kok','',NULL,'NOU','NE_PER',NULL,1),(150676,'gerbrand taal','',NULL,'NOU','NE_PER',NULL,1),(150677,'patoux','',NULL,'NOU','NE_PER',NULL,1),(150678,'marie augustine patoux','',NULL,'NOU','NE_PER',NULL,1),(150679,'johannes grootegoed','',NULL,'NOU','NE_PER',NULL,1),(150680,'marijtje marda','',NULL,'NOU','NE_PER',NULL,1),(150681,'jacoba petronella francina greup','',NULL,'NOU','NE_PER',NULL,1),(150682,'nicolaas hoorn','',NULL,'NOU','NE_PER',NULL,1),(150683,'carolina johanna adams','',NULL,'NOU','NE_PER',NULL,1),(150684,'johannes poorter','',NULL,'NOU','NE_PER',NULL,1),(150685,'johan jacob leijendekker','',NULL,'NOU','NE_PER',NULL,1),(150686,'isabella elizabeth van loopik','',NULL,'NOU','NE_PER',NULL,1),(150687,'willem zuiderduin','',NULL,'NOU','NE_PER',NULL,1),(150688,'willem meijer','','PND_101685076','NOU','NE_PER',NULL,1),(150689,'wilhelmina catharina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(150690,'jacobus nicolaas','',NULL,'NOU','NE_PER',NULL,1),(150692,'hendricus casparus','',NULL,'NOU','NE_PER',NULL,1),(150693,'fredericus johannes','',NULL,'NOU','NE_PER',NULL,1),(150694,'elisabeth frederika johanna','',NULL,'NOU','NE_PER',NULL,1),(150695,'johannes heskis','',NULL,'NOU','NE_PER',NULL,1),(150696,'johannes huber','','PND_136631800','NOU','NE_PER',NULL,1),(150697,'antonius fritz','','PND_129576859','NOU','NE_PER',NULL,1),(150698,'tenwinkel','','PND_10574056X','NOU','NE_PER',NULL,1),(150699,'petrus tenwinkel','',NULL,'NOU','NE_PER',NULL,1),(150700,'martinus van manen','',NULL,'NOU','NE_PER',NULL,1),(150701,'matthyas kool','',NULL,'NOU','NE_PER',NULL,1),(150702,'verhuyght','',NULL,'NOU','NE_PER',NULL,1),(150703,'bartholomeus verhuyght','',NULL,'NOU','NE_PER',NULL,1),(150704,'wonter','',NULL,'NOU','NE_PER',NULL,1),(150705,'wonter van oijen','',NULL,'NOU','NE_PER',NULL,1),(150706,'samuel bekker','',NULL,'NOU','NE_PER',NULL,1),(150707,'joseph schram','','PND_100265626','NOU','NE_PER',NULL,1),(150708,'abraham schram','',NULL,'NOU','NE_PER',NULL,1),(150709,'sulders','',NULL,'NOU','NE_PER',NULL,1),(150710,'pieter wilhelmus sulders','',NULL,'NOU','NE_PER',NULL,1),(150711,'jan post','',NULL,'NOU','NE_PER',NULL,1),(150712,'aalljen','',NULL,'NOU','NE_PER',NULL,1),(150713,'yspeert','','PND_128339705','NOU','NE_PER',NULL,1),(150714,'aalljen yspeert','',NULL,'NOU','NE_PER',NULL,1),(150715,'emerentiana maria struijvenberg','',NULL,'NOU','NE_PER',NULL,1),(150716,'maria elisabeth struijs','',NULL,'NOU','NE_PER',NULL,1),(150717,'fredericus jacobus van der lem','',NULL,'NOU','NE_PER',NULL,1),(150718,'johannes jacobus vogt','',NULL,'NOU','NE_PER',NULL,1),(150719,'wilhelmina rutte','',NULL,'NOU','NE_PER',NULL,1),(150720,'maria helena simons','',NULL,'NOU','NE_PER',NULL,1),(150721,'johannes wilhelm franciscus xaverius lurasco','',NULL,'NOU','NE_PER',NULL,1),(150722,'fredrika johanna elisabetha zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(150723,'henriette cécile euphrosine bernardine cuijpers','',NULL,'NOU','NE_PER',NULL,1),(150724,'catharina kooijmans','',NULL,'NOU','NE_PER',NULL,1),(150725,'geertrui baak','',NULL,'NOU','NE_PER',NULL,1),(150726,'willem george van der hoop','',NULL,'NOU','NE_PER',NULL,1),(150727,'meulblok','',NULL,'NOU','NE_PER',NULL,1),(150728,'jan meulblok','',NULL,'NOU','NE_PER',NULL,1),(150729,'pietje kloos','',NULL,'NOU','NE_PER',NULL,1),(150730,'dina jonkers','',NULL,'NOU','NE_PER',NULL,1),(150731,'carel wilhelmus riehl','',NULL,'NOU','NE_PER',NULL,1),(150732,'frederik gosman','',NULL,'NOU','NE_PER',NULL,1),(150733,'sara hendrika cornelia lambrechts','',NULL,'NOU','NE_PER',NULL,1),(150734,'daniel pijzel','',NULL,'NOU','NE_PER',NULL,1),(150735,'plenn','',NULL,'NOU','NE_PER',NULL,1),(150736,'plenn van der ende','',NULL,'NOU','NE_PER',NULL,1),(150737,'george wilhelm salomon lutz','',NULL,'NOU','NE_PER',NULL,1),(150738,'elizabeth mensinga','',NULL,'NOU','NE_PER',NULL,1),(150739,'jacob görlach','',NULL,'NOU','NE_PER',NULL,1),(150740,'elisabeth maria mulder','',NULL,'NOU','NE_PER',NULL,1),(150741,'elisabeth van lette','',NULL,'NOU','NE_PER',NULL,1),(150742,'wilhelmus roelof van der tuijn','',NULL,'NOU','NE_PER',NULL,1),(150743,'frederik leenderd van bommel','',NULL,'NOU','NE_PER',NULL,1),(150744,'cleophas','','PND_129035513','NOU','NE_PER',NULL,1),(150745,'theodorus cleophas verweerden','',NULL,'NOU','NE_PER',NULL,1),(150746,'hijntje apmans','',NULL,'NOU','NE_PER',NULL,1),(150747,'ennée','',NULL,'NOU','NE_PER',NULL,1),(150748,'cornelia maria de l\'ennée','',NULL,'NOU','NE_PER',NULL,1),(150749,'leonardus david hartong','',NULL,'NOU','NE_PER',NULL,1),(150750,'pieternella barendina steijn','',NULL,'NOU','NE_PER',NULL,1),(150751,'petrus wilhelmus nicolaas schreve','',NULL,'NOU','NE_PER',NULL,1),(150752,'hendrika sterkman','',NULL,'NOU','NE_PER',NULL,1),(150753,'coenraad frits','',NULL,'NOU','NE_PER',NULL,1),(150754,'dorothea butzen','',NULL,'NOU','NE_PER',NULL,1),(150755,'leonardos','',NULL,'NOU','NE_PER',NULL,1),(150756,'leonardos van blerk','',NULL,'NOU','NE_PER',NULL,1),(150757,'sophia wilhelmina johanna krul','',NULL,'NOU','NE_PER',NULL,1),(150758,'wilhelmina bomberg','',NULL,'NOU','NE_PER',NULL,1),(150759,'johannes van bossum','',NULL,'NOU','NE_PER',NULL,1),(150760,'johanna vermeij','',NULL,'NOU','NE_PER',NULL,1),(150761,'catharina mesker','',NULL,'NOU','NE_PER',NULL,1),(150762,'lodewijk gerardus kreeft','',NULL,'NOU','NE_PER',NULL,1),(150763,'geertruida zimmermann','',NULL,'NOU','NE_PER',NULL,1),(150764,'maria anna christina meijer','',NULL,'NOU','NE_PER',NULL,1),(150765,'mr. adam anthonie stratenus','',NULL,'NOU','NE_PER',NULL,1),(150766,'wilhelmus haaring','',NULL,'NOU','NE_PER',NULL,1),(150767,'jacobus gerardus stuiver','',NULL,'NOU','NE_PER',NULL,1),(150768,'anna catharina bulsing','',NULL,'NOU','NE_PER',NULL,1),(150769,'jacoba clasina van der burgh','',NULL,'NOU','NE_PER',NULL,1),(150770,'johanna hartgraaf','',NULL,'NOU','NE_PER',NULL,1),(150771,'adriana josephina mussert','',NULL,'NOU','NE_PER',NULL,1),(150772,'antonia wevers','',NULL,'NOU','NE_PER',NULL,1),(150773,'jannetje dubois','',NULL,'NOU','NE_PER',NULL,1),(150774,'cathanna','',NULL,'NOU','NE_PER',NULL,1),(150775,'cathanna van der pol','',NULL,'NOU','NE_PER',NULL,1),(150776,'beinardus','',NULL,'NOU','NE_PER',NULL,1),(150777,'beinardus de poorter','',NULL,'NOU','NE_PER',NULL,1),(150778,'anna elisabeth antonia arbod','',NULL,'NOU','NE_PER',NULL,1),(150779,'carel hendrik schotel','',NULL,'NOU','NE_PER',NULL,1),(150780,'levy hijman franck','',NULL,'NOU','NE_PER',NULL,1),(150781,'hendrik lodewijk jokel','',NULL,'NOU','NE_PER',NULL,1),(150782,'courtijn','',NULL,'NOU','NE_PER',NULL,1),(150783,'johan frederik courtijn','',NULL,'NOU','NE_PER',NULL,1),(150784,'willem frederik george lodewijk bender','',NULL,'NOU','NE_PER',NULL,1),(150785,'willem karel frederik bender','',NULL,'NOU','NE_PER',NULL,1),(150786,'jannetje van der wilk','',NULL,'NOU','NE_PER',NULL,1),(150787,'susanna anna meerloo','',NULL,'NOU','NE_PER',NULL,1),(150788,'francina magdalena meijer','',NULL,'NOU','NE_PER',NULL,1),(150789,'jonkheer mr. pieter jacob de bije','',NULL,'NOU','NE_PER',NULL,1),(150790,'johannes scherpenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(150791,'nieuwenbuijsen','',NULL,'NOU','NE_PER',NULL,1),(150792,'johannes hendrik nieuwenbuijsen','',NULL,'NOU','NE_PER',NULL,1),(150793,'johanna van tricht','',NULL,'NOU','NE_PER',NULL,1),(150794,'helena storm','',NULL,'NOU','NE_PER',NULL,1),(150795,'jobje gerritse','',NULL,'NOU','NE_PER',NULL,1),(150796,'gerardus ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(150797,'greot','',NULL,'NOU','NE_PER',NULL,1),(150798,'pieternella geranda de greot','',NULL,'NOU','NE_PER',NULL,1),(150799,'bartha vlamings','',NULL,'NOU','NE_PER',NULL,1),(150800,'barggraal','',NULL,'NOU','NE_PER',NULL,1),(150801,'willem barggraal','',NULL,'NOU','NE_PER',NULL,1),(150802,'jonkheer mr. willem gerrit van de poll','',NULL,'NOU','NE_PER',NULL,1),(150803,'adelgonda van toorn','',NULL,'NOU','NE_PER',NULL,1),(150804,'jean françois dey','',NULL,'NOU','NE_PER',NULL,1),(150805,'leenderd arie spaans','',NULL,'NOU','NE_PER',NULL,1),(150806,'cornelia van loenen','',NULL,'NOU','NE_PER',NULL,1),(150807,'johanna margaretha heres','',NULL,'NOU','NE_PER',NULL,1),(150808,'johannes hendrik de groot','',NULL,'NOU','NE_PER',NULL,1),(150809,'maria judith derop','',NULL,'NOU','NE_PER',NULL,1),(150810,'jacob zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(150811,'willem frederik eduard ferdinand fienburg','',NULL,'NOU','NE_PER',NULL,1),(150812,'helena geertruid rogé','',NULL,'NOU','NE_PER',NULL,1),(150813,'johannes julianus voermans','',NULL,'NOU','NE_PER',NULL,1),(150814,'hendrika bierman','',NULL,'NOU','NE_PER',NULL,1),(150815,'ursina jacoba de jenatsch','',NULL,'NOU','NE_PER',NULL,1),(150816,'helena klijndijk','',NULL,'NOU','NE_PER',NULL,1),(150817,'maria louisa kornfeldt','',NULL,'NOU','NE_PER',NULL,1),(150818,'launooij','',NULL,'NOU','NE_PER',NULL,1),(150819,'christina launooij','',NULL,'NOU','NE_PER',NULL,1),(150821,'christina vrolijk','',NULL,'NOU','NE_PER',NULL,1),(150822,'petronella van harreveldt','',NULL,'NOU','NE_PER',NULL,1),(150823,'maria le febre','',NULL,'NOU','NE_PER',NULL,1),(150824,'maria ludovica meys','',NULL,'NOU','NE_PER',NULL,1),(150825,'johanna elisabeth josepha jansen','',NULL,'NOU','NE_PER',NULL,1),(150826,'adriaan jan haringman','',NULL,'NOU','NE_PER',NULL,1),(150827,'apolonia van der hoog','',NULL,'NOU','NE_PER',NULL,1),(150828,'dirk fransen','',NULL,'NOU','NE_PER',NULL,1),(150829,'hendrik jan emanuel lohoff','',NULL,'NOU','NE_PER',NULL,1),(150830,'petronella johanna post','',NULL,'NOU','NE_PER',NULL,1),(150831,'wensman','',NULL,'NOU','NE_PER',NULL,1),(150832,'wilhelmus johannes wensman','',NULL,'NOU','NE_PER',NULL,1),(150833,'lambertina van toll','',NULL,'NOU','NE_PER',NULL,1),(150834,'alida van rijp','',NULL,'NOU','NE_PER',NULL,1),(150835,'trijntje den heijer','',NULL,'NOU','NE_PER',NULL,1),(150836,'christiaan barre','',NULL,'NOU','NE_PER',NULL,1),(150837,'carolus leonardus','',NULL,'NOU','NE_PER',NULL,1),(150838,'maria apolonia','',NULL,'NOU','NE_PER',NULL,1),(150839,'frans hendrik','',NULL,'NOU','NE_PER',NULL,1),(150840,'aukje','',NULL,'NOU','NE_PER',NULL,1),(150841,'hermina bartha','',NULL,'NOU','NE_PER',NULL,1),(150842,'maria gerarda sophia','',NULL,'NOU','NE_PER',NULL,1),(150843,'charlotte marie louise','',NULL,'NOU','NE_PER',NULL,1),(150844,'elisabeth annette','',NULL,'NOU','NE_PER',NULL,1),(151303,'johann jacob löw','',NULL,'NOU','NE_PER',NULL,1),(150846,'maria elisabeth johanna','',NULL,'NOU','NE_PER',NULL,1),(150847,'leonardus frederik johannes','',NULL,'NOU','NE_PER',NULL,1),(150849,'petrus wilhelmus','','PND_124816258','NOU','NE_PER',NULL,1),(153498,'johannes hendrikus','',NULL,'NOU','NE_PER',NULL,1),(150850,'carolina christina','','PND_118560271,PND_120208199','NOU','NE_PER',NULL,1),(150851,'henrietta cornelia','',NULL,'NOU','NE_PER',NULL,1),(150852,'gerardus mallee','',NULL,'NOU','NE_PER',NULL,1),(150853,'johannes petrus van soldt','',NULL,'NOU','NE_PER',NULL,1),(150854,'dirk waagenaar','',NULL,'NOU','NE_PER',NULL,1),(150855,'jillianus johannes luberti','',NULL,'NOU','NE_PER',NULL,1),(150856,'willem pannevis','',NULL,'NOU','NE_PER',NULL,1),(150857,'dirk van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(150858,'pierre louis racine','',NULL,'NOU','NE_PER',NULL,1),(150859,'willem fredrik george grootvelt','',NULL,'NOU','NE_PER',NULL,1),(150860,'leendert jacob sagius','',NULL,'NOU','NE_PER',NULL,1),(150861,'jakobus leendert schouten','',NULL,'NOU','NE_PER',NULL,1),(150862,'johannes hendrik minderman','',NULL,'NOU','NE_PER',NULL,1),(150863,'pfauw','',NULL,'NOU','NE_PER',NULL,1),(150864,'johannes philippus pfauw','',NULL,'NOU','NE_PER',NULL,1),(157309,'ammarantha antoinetta maria wildt','',NULL,'NOU','NE_PER',NULL,1),(150865,'antonie van hijgen','',NULL,'NOU','NE_PER',NULL,1),(150866,'benedictus dusnus','',NULL,'NOU','NE_PER',NULL,1),(150867,'johannes benner','',NULL,'NOU','NE_PER',NULL,1),(150868,'samuel wijsman','',NULL,'NOU','NE_PER',NULL,1),(150869,'hazary','',NULL,'NOU','NE_PER',NULL,1),(150870,'toom','','PND_133591565','NOU','NE_PER',NULL,1),(150871,'hazary tom','',NULL,'NOU','NE_PER',NULL,1),(150872,'petrus allia','',NULL,'NOU','NE_PER',NULL,1),(150873,'johan joachim denneboom','',NULL,'NOU','NE_PER',NULL,1),(150874,'simon pieter reeser','',NULL,'NOU','NE_PER',NULL,1),(150875,'andries walter','',NULL,'NOU','NE_PER',NULL,1),(150876,'jacob sikkink','',NULL,'NOU','NE_PER',NULL,1),(150877,'pieter cornelis den heijer','',NULL,'NOU','NE_PER',NULL,1),(150878,'pieter holterman','',NULL,'NOU','NE_PER',NULL,1),(150879,'johannes hendrik de raad','',NULL,'NOU','NE_PER',NULL,1),(150880,'johan wilhelm schreuder','',NULL,'NOU','NE_PER',NULL,1),(150881,'jacob fieret','',NULL,'NOU','NE_PER',NULL,1),(150882,'nicolaas buijs','',NULL,'NOU','NE_PER',NULL,1),(150883,'barend wenting','',NULL,'NOU','NE_PER',NULL,1),(150884,'willemina hendrina stobbering','',NULL,'NOU','NE_PER',NULL,1),(150885,'engelina bronders','',NULL,'NOU','NE_PER',NULL,1),(150886,'arie teunis maurits de haas','',NULL,'NOU','NE_PER',NULL,1),(150887,'landsdouw','',NULL,'NOU','NE_PER',NULL,1),(150888,'grietje landsdouw','',NULL,'NOU','NE_PER',NULL,1),(150889,'spanseerder','',NULL,'NOU','NE_PER',NULL,1),(150890,'marianne spanseerder','',NULL,'NOU','NE_PER',NULL,1),(150891,'johannes gerardus cheizoo','',NULL,'NOU','NE_PER',NULL,1),(150892,'wilhelmina antonia geerke','',NULL,'NOU','NE_PER',NULL,1),(150893,'elisabetha catharina vierling','',NULL,'NOU','NE_PER',NULL,1),(150894,'theodorus johannes alexander pagenstecher','',NULL,'NOU','NE_PER',NULL,1),(150895,'wonterina','',NULL,'NOU','NE_PER',NULL,1),(150896,'maria wilhelmina wonterina vogelsang','',NULL,'NOU','NE_PER',NULL,1),(150897,'sophia jacoba list','',NULL,'NOU','NE_PER',NULL,1),(150898,'francina salmans','',NULL,'NOU','NE_PER',NULL,1),(150899,'adriana van duijn','',NULL,'NOU','NE_PER',NULL,1),(150900,'johanna pieternella fonderie','',NULL,'NOU','NE_PER',NULL,1),(150901,'hendrica elisabeth hellewig','',NULL,'NOU','NE_PER',NULL,1),(150902,'heintje dulaar','',NULL,'NOU','NE_PER',NULL,1),(150903,'dalon','','PND_134298055','NOU','NE_PER',NULL,1),(150904,'anna maria dalon','',NULL,'NOU','NE_PER',NULL,1),(150905,'petronella weevers','',NULL,'NOU','NE_PER',NULL,1),(150906,'johanna jacoba van strijp','',NULL,'NOU','NE_PER',NULL,1),(150907,'willem frederik van kralingen','',NULL,'NOU','NE_PER',NULL,1),(150908,'alida le rou','',NULL,'NOU','NE_PER',NULL,1),(150909,'anna maria lijten','',NULL,'NOU','NE_PER',NULL,1),(150910,'sabina henrica bachman','',NULL,'NOU','NE_PER',NULL,1),(150911,'jacob daniel buhler','',NULL,'NOU','NE_PER',NULL,1),(150912,'maria adriana cheizoo','',NULL,'NOU','NE_PER',NULL,1),(150913,'philippus hendricus hannappel','',NULL,'NOU','NE_PER',NULL,1),(150914,'wouter jacobus jonckers','',NULL,'NOU','NE_PER',NULL,1),(150915,'jacobus johannes krieger','',NULL,'NOU','NE_PER',NULL,1),(150916,'neeteson','','PND_122058070','NOU','NE_PER',NULL,1),(150917,'fredericq marinus jacobus neeteson','',NULL,'NOU','NE_PER',NULL,1),(150918,'gondriaan','',NULL,'NOU','NE_PER',NULL,1),(150919,'mr. arnold willem nicolaas van tets van gondriaan','',NULL,'NOU','NE_PER',NULL,1),(150920,'johannes spronck','',NULL,'NOU','NE_PER',NULL,1),(150921,'wilhelmina catharina elisabeth ziegelaar','',NULL,'NOU','NE_PER',NULL,1),(150922,'fredericus van eck','',NULL,'NOU','NE_PER',NULL,1),(150923,'angenis bergs','',NULL,'NOU','NE_PER',NULL,1),(150924,'johanna van stappershoef','',NULL,'NOU','NE_PER',NULL,1),(150925,'elisabeth jansen','','PND_13626932X','NOU','NE_PER',NULL,1),(150926,'josina cornelia van den berg','',NULL,'NOU','NE_PER',NULL,1),(150927,'elisabeth van schagen','',NULL,'NOU','NE_PER',NULL,1),(150928,'hendrik christoffel michaël','',NULL,'NOU','NE_PER',NULL,1),(150929,'leenderd van bohemen','',NULL,'NOU','NE_PER',NULL,1),(150930,'hendrika catharina muller','',NULL,'NOU','NE_PER',NULL,1),(150931,'degenbart','',NULL,'NOU','NE_PER',NULL,1),(150932,'anna maria degenbart','',NULL,'NOU','NE_PER',NULL,1),(150933,'maria christina tomese','',NULL,'NOU','NE_PER',NULL,1),(150934,'johanna hendrika wennink','',NULL,'NOU','NE_PER',NULL,1),(150935,'petrus reeder','',NULL,'NOU','NE_PER',NULL,1),(150936,'helena jacoba van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(150937,'klambeck','','PND_133308154','NOU','NE_PER',NULL,1),(150938,'catharina margaretba klambeck','',NULL,'NOU','NE_PER',NULL,1),(150939,'hendrika antonia sanders','',NULL,'NOU','NE_PER',NULL,1),(150940,'huijberdina hartong','',NULL,'NOU','NE_PER',NULL,1),(150941,'albert van buuren','',NULL,'NOU','NE_PER',NULL,1),(150942,'arie adrianus van der grafft','',NULL,'NOU','NE_PER',NULL,1),(150943,'louisa albertina glinstra van sminia','',NULL,'NOU','NE_PER',NULL,1),(150944,'maria zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(150945,'gerardus eijgendaal','',NULL,'NOU','NE_PER',NULL,1),(150946,'christiaan kors','',NULL,'NOU','NE_PER',NULL,1),(150947,'jean thierrij jullien','',NULL,'NOU','NE_PER',NULL,1),(150948,'pieternella verboom','',NULL,'NOU','NE_PER',NULL,1),(150949,'pestaluza','',NULL,'NOU','NE_PER',NULL,1),(150950,'maria pestaluza','',NULL,'NOU','NE_PER',NULL,1),(150951,'johannes van baalen','',NULL,'NOU','NE_PER',NULL,1),(150952,'bleiser','',NULL,'NOU','NE_PER',NULL,1),(150953,'andries de bleiser','',NULL,'NOU','NE_PER',NULL,1),(150954,'elisabeth koenaart','',NULL,'NOU','NE_PER',NULL,1),(150955,'karel den dulk','',NULL,'NOU','NE_PER',NULL,1),(150956,'abraham henriques de la fuente','',NULL,'NOU','NE_PER',NULL,1),(150957,'catharina margaretha wilschut','',NULL,'NOU','NE_PER',NULL,1),(150958,'geertrui sara wilhelmina van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(150959,'johannes mooijman','',NULL,'NOU','NE_PER',NULL,1),(150960,'thomas van roorje','',NULL,'NOU','NE_PER',NULL,1),(150961,'charlotte delfgaauw','',NULL,'NOU','NE_PER',NULL,1),(150962,'elisabeth duinstee','',NULL,'NOU','NE_PER',NULL,1),(150963,'willem reinerie','',NULL,'NOU','NE_PER',NULL,1),(150964,'antje roos','',NULL,'NOU','NE_PER',NULL,1),(150965,'barendina frederika loep','',NULL,'NOU','NE_PER',NULL,1),(150966,'magdalena roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(150967,'geertruida sophia de lange','',NULL,'NOU','NE_PER',NULL,1),(150968,'benjamin van der velden','',NULL,'NOU','NE_PER',NULL,1),(150969,'johannes broese','',NULL,'NOU','NE_PER',NULL,1),(150970,'johannes gerardus kilmer','',NULL,'NOU','NE_PER',NULL,1),(150971,'annetta frederika petri','',NULL,'NOU','NE_PER',NULL,1),(150972,'klerjken','',NULL,'NOU','NE_PER',NULL,1),(150973,'jacomina antonia klerjken','',NULL,'NOU','NE_PER',NULL,1),(150974,'neeltje van ingen','',NULL,'NOU','NE_PER',NULL,1),(150975,'cornelis van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(150976,'elisabeth anna antonia veerkamp','',NULL,'NOU','NE_PER',NULL,1),(150977,'hermanus bronner','',NULL,'NOU','NE_PER',NULL,1),(150978,'maria meijer','',NULL,'NOU','NE_PER',NULL,1),(150979,'antonin','',NULL,'NOU','NE_PER',NULL,1),(150980,'antonin maria wilhelmina blanke','',NULL,'NOU','NE_PER',NULL,1),(150981,'antonia langevelt','',NULL,'NOU','NE_PER',NULL,1),(150982,'emond barend fremerij kalf','',NULL,'NOU','NE_PER',NULL,1),(150983,'arend van assen','',NULL,'NOU','NE_PER',NULL,1),(150984,'antonie martinus schouten','',NULL,'NOU','NE_PER',NULL,1),(150985,'leenderd van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(150986,'helena elisabeth lelieveld','',NULL,'NOU','NE_PER',NULL,1),(150987,'helena hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(150988,'jacobus hellemont','',NULL,'NOU','NE_PER',NULL,1),(150989,'simon porets','',NULL,'NOU','NE_PER',NULL,1),(150990,'benediktus roerbagh','',NULL,'NOU','NE_PER',NULL,1),(150991,'werjerman','',NULL,'NOU','NE_PER',NULL,1),(150992,'pieter alexander werjerman','',NULL,'NOU','NE_PER',NULL,1),(150993,'maria catharina mansveld','',NULL,'NOU','NE_PER',NULL,1),(150994,'willem christiaan koelinga','',NULL,'NOU','NE_PER',NULL,1),(150995,'jacobus bernardus bosch','',NULL,'NOU','NE_PER',NULL,1),(150996,'hendricus antonie pelgrom','',NULL,'NOU','NE_PER',NULL,1),(150997,'maria agnisa alderkerk','',NULL,'NOU','NE_PER',NULL,1),(150998,'elisabeth pijsel','',NULL,'NOU','NE_PER',NULL,1),(150999,'chevalleij','',NULL,'NOU','NE_PER',NULL,1),(151000,'françois chevalleij','',NULL,'NOU','NE_PER',NULL,1),(151001,'catharina bieber','',NULL,'NOU','NE_PER',NULL,1),(151002,'johannes valentinus soesdorp','',NULL,'NOU','NE_PER',NULL,1),(151003,'huitman','',NULL,'NOU','NE_PER',NULL,1),(151004,'johann daniel huitman','',NULL,'NOU','NE_PER',NULL,1),(151005,'maarten wessels smit','',NULL,'NOU','NE_PER',NULL,1),(151006,'johannes rijman','',NULL,'NOU','NE_PER',NULL,1),(151007,'christina van zon','',NULL,'NOU','NE_PER',NULL,1),(151008,'arie van wouw','',NULL,'NOU','NE_PER',NULL,1),(151009,'adriana frederika spapen','',NULL,'NOU','NE_PER',NULL,1),(151010,'maria verhoeff','',NULL,'NOU','NE_PER',NULL,1),(151011,'christiann hendrikze','',NULL,'NOU','NE_PER',NULL,1),(151012,'juliana sophia kilmer','',NULL,'NOU','NE_PER',NULL,1),(151013,'willem frederik bosch','',NULL,'NOU','NE_PER',NULL,1),(151014,'anthonius de wit','',NULL,'NOU','NE_PER',NULL,1),(151015,'johanna schultz','','PND_136457207','NOU','NE_PER',NULL,1),(151016,'jeronimus justinus cornelis kruseman','',NULL,'NOU','NE_PER',NULL,1),(151017,'sophia maria thunissen','',NULL,'NOU','NE_PER',NULL,1),(151018,'coenraad nicolaas','',NULL,'NOU','NE_PER',NULL,1),(151019,'mareelis','',NULL,'NOU','NE_PER',NULL,1),(151020,'mareelis romenij','',NULL,'NOU','NE_PER',NULL,1),(151021,'laure eugenie caroline saint cris','',NULL,'NOU','NE_PER',NULL,1),(151022,'wilhelmina susanna van weenen','',NULL,'NOU','NE_PER',NULL,1),(151023,'maria magdalena reith','',NULL,'NOU','NE_PER',NULL,1),(151024,'roelandus van der meer','',NULL,'NOU','NE_PER',NULL,1),(151025,'anthonie de vogel','',NULL,'NOU','NE_PER',NULL,1),(151026,'maria elisabeth van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(151027,'louisa bernard','',NULL,'NOU','NE_PER',NULL,1),(151028,'hompus','',NULL,'NOU','NE_PER',NULL,1),(151029,'pieternella catharina hompus','',NULL,'NOU','NE_PER',NULL,1),(151030,'jeltje jans de jong','',NULL,'NOU','NE_PER',NULL,1),(151031,'clasina konijnenberg','',NULL,'NOU','NE_PER',NULL,1),(151032,'maria margaretha schreuder','',NULL,'NOU','NE_PER',NULL,1),(151033,'johanna baaijens','',NULL,'NOU','NE_PER',NULL,1),(151034,'neeltje maria','',NULL,'NOU','NE_PER',NULL,1),(151035,'maria dina','',NULL,'NOU','NE_PER',NULL,1),(151036,'gesina anna frederica catharina','',NULL,'NOU','NE_PER',NULL,1),(151037,'anna paulina','',NULL,'NOU','NE_PER',NULL,1),(151038,'johannes cornelis pieter','',NULL,'NOU','NE_PER',NULL,1),(151039,'abraham wilhelm hendrik','',NULL,'NOU','NE_PER',NULL,1),(151040,'johan jakob','',NULL,'NOU','NE_PER',NULL,1),(155922,'laurentia joanna','',NULL,'NOU','NE_PER',NULL,1),(151041,'wieske','',NULL,'NOU','NE_PER',NULL,1),(151042,'christian rieder','','PND_121527174','NOU','NE_PER',NULL,1),(151043,'adrianus van beekom','',NULL,'NOU','NE_PER',NULL,1),(151044,'jacobus koenraet','',NULL,'NOU','NE_PER',NULL,1),(151045,'benjamin voerman','',NULL,'NOU','NE_PER',NULL,1),(151046,'petrus joannes milott','',NULL,'NOU','NE_PER',NULL,1),(151047,'kornelis kars','',NULL,'NOU','NE_PER',NULL,1),(188314,'willem frederik hahn','',NULL,'NOU','NE_PER',NULL,1),(151048,'adrianus antonius badoux','',NULL,'NOU','NE_PER',NULL,1),(151049,'heijmerick jan de groot','',NULL,'NOU','NE_PER',NULL,1),(151050,'peijtrignet','',NULL,'NOU','NE_PER',NULL,1),(151051,'peytrignet','','PND_125535295','NOU','NE_PER',NULL,1),(151052,'ludovicus fredericus peijtrignet','',NULL,'NOU','NE_PER',NULL,1),(151053,'hendrik carolus van meerbeek','',NULL,'NOU','NE_PER',NULL,1),(151054,'machiel van der toorn','',NULL,'NOU','NE_PER',NULL,1),(151055,'nesburg','',NULL,'NOU','NE_PER',NULL,1),(151056,'friedrich august nesburg','',NULL,'NOU','NE_PER',NULL,1),(151057,'jan nicolaas muller','',NULL,'NOU','NE_PER',NULL,1),(151058,'ludovic corneille guillaume van der sleijden geesteranus','',NULL,'NOU','NE_PER',NULL,1),(151059,'franciscus joannes vierling','',NULL,'NOU','NE_PER',NULL,1),(151060,'george lodewijk remer','',NULL,'NOU','NE_PER',NULL,1),(151061,'fransiskus karel kooper','',NULL,'NOU','NE_PER',NULL,1),(151062,'kornelis de koning','',NULL,'NOU','NE_PER',NULL,1),(151063,'govert van emmerik','',NULL,'NOU','NE_PER',NULL,1),(151064,'hendrik carolus nicolaas amiabel','',NULL,'NOU','NE_PER',NULL,1),(151065,'hartog mozes','',NULL,'NOU','NE_PER',NULL,1),(151066,'michiel frank','',NULL,'NOU','NE_PER',NULL,1),(151067,'elisabeth van vliet','',NULL,'NOU','NE_PER',NULL,1),(151068,'elisabeth dorothea susanna christiana burghard','',NULL,'NOU','NE_PER',NULL,1),(151069,'henriette johanna anderson','',NULL,'NOU','NE_PER',NULL,1),(151070,'matthijs van duivens','',NULL,'NOU','NE_PER',NULL,1),(151071,'hendrik van dortmont','',NULL,'NOU','NE_PER',NULL,1),(151072,'dirk jansen','','PND_133990222','NOU','NE_PER',NULL,1),(151073,'margaretha maria rietvelt','',NULL,'NOU','NE_PER',NULL,1),(151074,'johannes zonneveld','',NULL,'NOU','NE_PER',NULL,1),(151075,'gabriel louis visser','',NULL,'NOU','NE_PER',NULL,1),(151076,'cornelia mensing','',NULL,'NOU','NE_PER',NULL,1),(151077,'joseph johannes schreij','',NULL,'NOU','NE_PER',NULL,1),(151078,'elisabeth steenakker','',NULL,'NOU','NE_PER',NULL,1),(151079,'carel theodorus bruijns','',NULL,'NOU','NE_PER',NULL,1),(151080,'pietronella catharina boellaard','',NULL,'NOU','NE_PER',NULL,1),(151081,'adrianus van peer','',NULL,'NOU','NE_PER',NULL,1),(151082,'elizabeth biesta','',NULL,'NOU','NE_PER',NULL,1),(151083,'catharina sophia ruijs','',NULL,'NOU','NE_PER',NULL,1),(151084,'maria van aaken','',NULL,'NOU','NE_PER',NULL,1),(151085,'cornelia maria hilt','',NULL,'NOU','NE_PER',NULL,1),(151086,'david van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(151087,'cornelis zwaan','',NULL,'NOU','NE_PER',NULL,1),(151088,'hogewaard','',NULL,'NOU','NE_PER',NULL,1),(151089,'jansje hogewaard','',NULL,'NOU','NE_PER',NULL,1),(151090,'christina antoinetta joosten','',NULL,'NOU','NE_PER',NULL,1),(151091,'lesiene','',NULL,'NOU','NE_PER',NULL,1),(151092,'johannes lesiene','',NULL,'NOU','NE_PER',NULL,1),(151093,'geertrui outshoorn','',NULL,'NOU','NE_PER',NULL,1),(151094,'anthonia van alphen','',NULL,'NOU','NE_PER',NULL,1),(151095,'hendrik joosten','',NULL,'NOU','NE_PER',NULL,1),(151096,'catharina christina kneijber','',NULL,'NOU','NE_PER',NULL,1),(151097,'alida johanna cornelia melchers','',NULL,'NOU','NE_PER',NULL,1),(151098,'eleonora christina margaretha lestrade','',NULL,'NOU','NE_PER',NULL,1),(151099,'jean daniel bastet','',NULL,'NOU','NE_PER',NULL,1),(151100,'joannes van loenen','',NULL,'NOU','NE_PER',NULL,1),(151101,'pieter bergman','',NULL,'NOU','NE_PER',NULL,1),(151103,'sophia jacoba outman','',NULL,'NOU','NE_PER',NULL,1),(151104,'constant jean françois jacque','',NULL,'NOU','NE_PER',NULL,1),(151105,'maria apolonia duverni','',NULL,'NOU','NE_PER',NULL,1),(151106,'wilhelmina heskis','',NULL,'NOU','NE_PER',NULL,1),(151107,'jan hendrik herkelman','',NULL,'NOU','NE_PER',NULL,1),(151108,'cornelis pieter roos','',NULL,'NOU','NE_PER',NULL,1),(151109,'grietje mumsen','',NULL,'NOU','NE_PER',NULL,1),(151110,'fredrik daniel adlers','',NULL,'NOU','NE_PER',NULL,1),(151111,'lodewijk benjamin van bommel','',NULL,'NOU','NE_PER',NULL,1),(151112,'sacheus beck','',NULL,'NOU','NE_PER',NULL,1),(151113,'cornelis scheer','',NULL,'NOU','NE_PER',NULL,1),(161027,'maria martina van hockelen','',NULL,'NOU','NE_PER',NULL,1),(152101,'christina leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(151114,'anna maria wooning','',NULL,'NOU','NE_PER',NULL,1),(151115,'gerardus uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(155337,'lucia adriana frederika schildt','',NULL,'NOU','NE_PER',NULL,1),(151116,'elisabeth krul','',NULL,'NOU','NE_PER',NULL,1),(151117,'christina barbara bezold','',NULL,'NOU','NE_PER',NULL,1),(151118,'willem frederik schwartz','',NULL,'NOU','NE_PER',NULL,1),(151119,'laris','','PND_111590531','NOU','NE_PER',NULL,1),(151120,'catharina louisa laris','',NULL,'NOU','NE_PER',NULL,1),(151121,'jochem de kip','',NULL,'NOU','NE_PER',NULL,1),(151122,'cornelis jacobus hartogh','',NULL,'NOU','NE_PER',NULL,1),(155982,'hermanus wijland','',NULL,'NOU','NE_PER',NULL,1),(151123,'joseph van son','',NULL,'NOU','NE_PER',NULL,1),(151124,'wilhelmina van hastregt','',NULL,'NOU','NE_PER',NULL,1),(151125,'karel wegel','',NULL,'NOU','NE_PER',NULL,1),(151126,'dirk de raad','',NULL,'NOU','NE_PER',NULL,1),(151127,'pieternella van der spek','',NULL,'NOU','NE_PER',NULL,1),(151128,'clasina maria binnendijk','',NULL,'NOU','NE_PER',NULL,1),(151129,'maria frits','',NULL,'NOU','NE_PER',NULL,1),(151130,'hendrina hulsker','',NULL,'NOU','NE_PER',NULL,1),(151131,'jan barend zuiderland','',NULL,'NOU','NE_PER',NULL,1),(151132,'petrus frederik willem weijmar','',NULL,'NOU','NE_PER',NULL,1),(151133,'johannes pieter weller','',NULL,'NOU','NE_PER',NULL,1),(151134,'pertouw','',NULL,'NOU','NE_PER',NULL,1),(151135,'magdalena pertouw','',NULL,'NOU','NE_PER',NULL,1),(151136,'johannes hendrikus martinus van kerkwijck','',NULL,'NOU','NE_PER',NULL,1),(151137,'lambertus de jonge','',NULL,'NOU','NE_PER',NULL,1),(151138,'johannes roermeester','',NULL,'NOU','NE_PER',NULL,1),(151139,'everdina boudewijn','',NULL,'NOU','NE_PER',NULL,1),(151140,'johanna van \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(151141,'joannes martinus bòm','',NULL,'NOU','NE_PER',NULL,1),(151142,'christiaan abres','',NULL,'NOU','NE_PER',NULL,1),(151143,'adrianus somerveld','',NULL,'NOU','NE_PER',NULL,1),(151144,'janna bots','',NULL,'NOU','NE_PER',NULL,1),(151145,'theodorus baron de smeth','',NULL,'NOU','NE_PER',NULL,1),(151146,'lienemann','','PND_134185102','NOU','NE_PER',NULL,1),(151147,'linnemann','','PND_137234147','NOU','NE_PER',NULL,1),(151148,'franke klaassen lienemann','',NULL,'NOU','NE_PER',NULL,1),(151149,'hendrik monnier','',NULL,'NOU','NE_PER',NULL,1),(151150,'wilhelmine brinckman','',NULL,'NOU','NE_PER',NULL,1),(151151,'willem scheffert','',NULL,'NOU','NE_PER',NULL,1),(151152,'gerarda petronella plok','',NULL,'NOU','NE_PER',NULL,1),(151153,'carolus molier','',NULL,'NOU','NE_PER',NULL,1),(151154,'pieter leene','',NULL,'NOU','NE_PER',NULL,1),(151155,'elisabeth jacoba johanna eikman','',NULL,'NOU','NE_PER',NULL,1),(151156,'carolina cornelia de lavieter','',NULL,'NOU','NE_PER',NULL,1),(151157,'johannes mostard','',NULL,'NOU','NE_PER',NULL,1),(151158,'ida arnoldina marchant','',NULL,'NOU','NE_PER',NULL,1),(151159,'johanna woltrop','',NULL,'NOU','NE_PER',NULL,1),(151160,'carl sartor','',NULL,'NOU','NE_PER',NULL,1),(151161,'albertus blommers','',NULL,'NOU','NE_PER',NULL,1),(151162,'maria sophia matteis','',NULL,'NOU','NE_PER',NULL,1),(151163,'cornelis van hoekelen','',NULL,'NOU','NE_PER',NULL,1),(151164,'hermannus van limborgh','',NULL,'NOU','NE_PER',NULL,1),(151165,'johanna margaretha van elven','',NULL,'NOU','NE_PER',NULL,1),(151166,'cornelia pieternella domerghi','',NULL,'NOU','NE_PER',NULL,1),(151167,'matthias antonius verweerden','',NULL,'NOU','NE_PER',NULL,1),(151168,'johannes antonius mertens','',NULL,'NOU','NE_PER',NULL,1),(151169,'johannes marijnus','',NULL,'NOU','NE_PER',NULL,1),(151170,'ijda van doomen','',NULL,'NOU','NE_PER',NULL,1),(151171,'maria anna janson','',NULL,'NOU','NE_PER',NULL,1),(151172,'anna maria dieben','',NULL,'NOU','NE_PER',NULL,1),(151173,'theresia maria louise lederle','',NULL,'NOU','NE_PER',NULL,1),(151174,'jacoba peternella van stijn','',NULL,'NOU','NE_PER',NULL,1),(151175,'catharina van wijk','',NULL,'NOU','NE_PER',NULL,1),(151176,'stephanus boers','',NULL,'NOU','NE_PER',NULL,1),(151177,'abraham christiaen van citters','',NULL,'NOU','NE_PER',NULL,1),(151178,'maria verberg','',NULL,'NOU','NE_PER',NULL,1),(151179,'johannes beijlevelt','',NULL,'NOU','NE_PER',NULL,1),(151180,'maria grovermans','',NULL,'NOU','NE_PER',NULL,1),(151181,'dina rood','',NULL,'NOU','NE_PER',NULL,1),(151182,'margaretha molier','',NULL,'NOU','NE_PER',NULL,1),(151183,'theresia donnars','',NULL,'NOU','NE_PER',NULL,1),(151184,'maria sophia bosman','',NULL,'NOU','NE_PER',NULL,1),(151185,'jacoba van den ende','',NULL,'NOU','NE_PER',NULL,1),(151186,'cornelis lucas van dort','',NULL,'NOU','NE_PER',NULL,1),(151187,'clasina de hoog','',NULL,'NOU','NE_PER',NULL,1),(151188,'petronella kazander','',NULL,'NOU','NE_PER',NULL,1),(151189,'johannes franciscus de visser','',NULL,'NOU','NE_PER',NULL,1),(151190,'wijnanda van lingen','',NULL,'NOU','NE_PER',NULL,1),(151191,'stupani','',NULL,'NOU','NE_PER',NULL,1),(151192,'stupany','',NULL,'NOU','NE_PER',NULL,1),(151193,'abraham jan stupani','',NULL,'NOU','NE_PER',NULL,1),(151194,'gerritje de jong','',NULL,'NOU','NE_PER',NULL,1),(151195,'joseph carel schmidt','',NULL,'NOU','NE_PER',NULL,1),(151196,'gerarda evers','',NULL,'NOU','NE_PER',NULL,1),(151197,'martina maria struijs','',NULL,'NOU','NE_PER',NULL,1),(151198,'hillegonda wilhelmina scheuerman','',NULL,'NOU','NE_PER',NULL,1),(151199,'edellekamp','',NULL,'NOU','NE_PER',NULL,1),(151200,'anna maria edellekamp','',NULL,'NOU','NE_PER',NULL,1),(151201,'pieternella paling','',NULL,'NOU','NE_PER',NULL,1),(151202,'antonia johanna weijmar','',NULL,'NOU','NE_PER',NULL,1),(151203,'maria elizabeth mersie','',NULL,'NOU','NE_PER',NULL,1),(151204,'petrus joannes josephus boin','',NULL,'NOU','NE_PER',NULL,1),(151205,'hendrik voogt','',NULL,'NOU','NE_PER',NULL,1),(151206,'nicolaus van hulst','',NULL,'NOU','NE_PER',NULL,1),(151207,'geertruida theresia van noord','',NULL,'NOU','NE_PER',NULL,1),(151208,'johanna maria de charro','',NULL,'NOU','NE_PER',NULL,1),(151209,'josijna','',NULL,'NOU','NE_PER',NULL,1),(151210,'josijna theodora schepman','',NULL,'NOU','NE_PER',NULL,1),(151211,'adriana de bruijn','',NULL,'NOU','NE_PER',NULL,1),(151212,'petronella bosman','',NULL,'NOU','NE_PER',NULL,1),(151213,'raupach','','PND_13714265X','NOU','NE_PER',NULL,1),(151214,'johan christian gotlob raupach','',NULL,'NOU','NE_PER',NULL,1),(151215,'dirkje alink','',NULL,'NOU','NE_PER',NULL,1),(151216,'jacoba van der groen','',NULL,'NOU','NE_PER',NULL,1),(151217,'cornelia westerduin','',NULL,'NOU','NE_PER',NULL,1),(151218,'frederica sophia wilhelmina meijer','',NULL,'NOU','NE_PER',NULL,1),(151219,'johann werner stumpf','',NULL,'NOU','NE_PER',NULL,1),(151220,'geertruida kaspers','',NULL,'NOU','NE_PER',NULL,1),(151221,'arnoldus huart','',NULL,'NOU','NE_PER',NULL,1),(151222,'wilhelmus gerardus langkruis','',NULL,'NOU','NE_PER',NULL,1),(151223,'cornelis antonius hoffman','',NULL,'NOU','NE_PER',NULL,1),(151224,'kleijnes','',NULL,'NOU','NE_PER',NULL,1),(151225,'kleines','','PND_118029347','NOU','NE_PER',NULL,1),(151226,'klijnes','',NULL,'NOU','NE_PER',NULL,1),(151227,'catharina kleijnes','',NULL,'NOU','NE_PER',NULL,1),(151228,'clasina bruggeman','',NULL,'NOU','NE_PER',NULL,1),(151229,'maria staas','',NULL,'NOU','NE_PER',NULL,1),(151230,'johannes ravesteijn','',NULL,'NOU','NE_PER',NULL,1),(151231,'cornelis alexander dobbe','',NULL,'NOU','NE_PER',NULL,1),(151232,'adriana vrijman','',NULL,'NOU','NE_PER',NULL,1),(151233,'willem peters','',NULL,'NOU','NE_PER',NULL,1),(151234,'willem frederik sondermann','',NULL,'NOU','NE_PER',NULL,1),(151235,'willem carel niemands','',NULL,'NOU','NE_PER',NULL,1),(151236,'johanna maria surmondt','',NULL,'NOU','NE_PER',NULL,1),(151237,'berendina mutters','',NULL,'NOU','NE_PER',NULL,1),(151238,'cecilia helena gout','',NULL,'NOU','NE_PER',NULL,1),(151239,'johannes henrich dornbach','',NULL,'NOU','NE_PER',NULL,1),(151240,'elisabetha johanna maria dornbach','',NULL,'NOU','NE_PER',NULL,1),(151241,'elisabeth hemel','',NULL,'NOU','NE_PER',NULL,1),(151242,'maria kramp','',NULL,'NOU','NE_PER',NULL,1),(151243,'francina jacomina laarman','',NULL,'NOU','NE_PER',NULL,1),(151244,'pieter van doorn','',NULL,'NOU','NE_PER',NULL,1),(151245,'petronella van der laan','',NULL,'NOU','NE_PER',NULL,1),(151246,'johannes jacobus muller','','PND_114908966','NOU','NE_PER',NULL,1),(151247,'dirkje philippina rang','',NULL,'NOU','NE_PER',NULL,1),(151248,'sara wagenaar','',NULL,'NOU','NE_PER',NULL,1),(151249,'leenderd van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(151250,'pigalle','','PND_134485165','NOU','NE_PER',NULL,1),(151251,'alexander dumont pigalle','',NULL,'NOU','NE_PER',NULL,1),(151252,'willem van hoek','',NULL,'NOU','NE_PER',NULL,1),(151253,'adriana laffree','',NULL,'NOU','NE_PER',NULL,1),(151254,'elisabeth niemann','','PND_106379658','NOU','NE_PER',NULL,1),(151255,'elisabeth van alphen','',NULL,'NOU','NE_PER',NULL,1),(151256,'eva jacob levij','',NULL,'NOU','NE_PER',NULL,1),(151257,'salomon edersheim','',NULL,'NOU','NE_PER',NULL,1),(151258,'johanna veerkamp','',NULL,'NOU','NE_PER',NULL,1),(151259,'aaltje van hemert','',NULL,'NOU','NE_PER',NULL,1),(151260,'cornelis tollus','',NULL,'NOU','NE_PER',NULL,1),(151261,'spaarman','',NULL,'NOU','NE_PER',NULL,1),(151262,'maria catharina spaarman','',NULL,'NOU','NE_PER',NULL,1),(151263,'catharina zwiebel','',NULL,'NOU','NE_PER',NULL,1),(151264,'johanna vollebregt','',NULL,'NOU','NE_PER',NULL,1),(151265,'hendrika catharina oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(151266,'pieter teebaal','',NULL,'NOU','NE_PER',NULL,1),(151267,'elisabeth margaretha gielen','',NULL,'NOU','NE_PER',NULL,1),(151268,'elisabeth maria joanna verbiesen','',NULL,'NOU','NE_PER',NULL,1),(151269,'hendrik van der grafft','',NULL,'NOU','NE_PER',NULL,1),(151270,'jonkvrouwe agnes maria henrietta elisabeth dedel','',NULL,'NOU','NE_PER',NULL,1),(151271,'henrietta christina schlosser','',NULL,'NOU','NE_PER',NULL,1),(151272,'hubert joseph hoigne','',NULL,'NOU','NE_PER',NULL,1),(151273,'rachel worms','',NULL,'NOU','NE_PER',NULL,1),(151274,'jacobus van den bree','',NULL,'NOU','NE_PER',NULL,1),(151275,'pachter','','PND_136495567','NOU','NE_PER',NULL,1),(151276,'roosje pachter','',NULL,'NOU','NE_PER',NULL,1),(151277,'ida dorothea henrietta fontaine','',NULL,'NOU','NE_PER',NULL,1),(151278,'maria elisabeth kratz','',NULL,'NOU','NE_PER',NULL,1),(151279,'johannes warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(151280,'anna frederika metz','',NULL,'NOU','NE_PER',NULL,1),(151281,'euben','',NULL,'NOU','NE_PER',NULL,1),(151282,'josephine euben','',NULL,'NOU','NE_PER',NULL,1),(151283,'pieternella van der hagen','',NULL,'NOU','NE_PER',NULL,1),(151284,'cornelis johannes lamet','',NULL,'NOU','NE_PER',NULL,1),(151285,'johanna erteling','',NULL,'NOU','NE_PER',NULL,1),(151287,'huibert nicolaas','',NULL,'NOU','NE_PER',NULL,1),(151288,'frederika susanna','',NULL,'NOU','NE_PER',NULL,1),(151289,'catharina helena joanna','',NULL,'NOU','NE_PER',NULL,1),(171010,'maria lena','',NULL,'NOU','NE_PER',NULL,1),(151290,'valentina','',NULL,'NOU','NE_PER',NULL,1),(151291,'marianne valentina','',NULL,'NOU','NE_PER',NULL,1),(151292,'urselina cornelia','',NULL,'NOU','NE_PER',NULL,1),(151293,'herberte','',NULL,'NOU','NE_PER',NULL,1),(151294,'maria herberte','',NULL,'NOU','NE_PER',NULL,1),(151295,'jakob diederik','',NULL,'NOU','NE_PER',NULL,1),(151296,'hendrikus wilhelmus josephus marie','',NULL,'NOU','NE_PER',NULL,1),(151297,'susanna maria','',NULL,'NOU','NE_PER',NULL,1),(180364,'phillipus jacobus','',NULL,'NOU','NE_PER',NULL,1),(151299,'gijsbertus jacobus','',NULL,'NOU','NE_PER',NULL,1),(151301,'willem johannes jacobus','',NULL,'NOU','NE_PER',NULL,1),(151302,'hendrica anthonia wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(151304,'pannemau','',NULL,'NOU','NE_PER',NULL,1),(151305,'klaas pannemau','',NULL,'NOU','NE_PER',NULL,1),(151306,'david wessel','','PND_128463880','NOU','NE_PER',NULL,1),(151307,'jacob den bleijker','',NULL,'NOU','NE_PER',NULL,1),(151308,'josephus jacobus muijlman','',NULL,'NOU','NE_PER',NULL,1),(151309,'danzer','','PND_137134630','NOU','NE_PER',NULL,1),(151310,'abraham danzer','',NULL,'NOU','NE_PER',NULL,1),(151311,'jeremias van toor','',NULL,'NOU','NE_PER',NULL,1),(151312,'aron fresco','',NULL,'NOU','NE_PER',NULL,1),(151313,'louis leschot','',NULL,'NOU','NE_PER',NULL,1),(151314,'jacob lubach','',NULL,'NOU','NE_PER',NULL,1),(151315,'felix françois canneel','',NULL,'NOU','NE_PER',NULL,1),(151316,'hillenius bruins','',NULL,'NOU','NE_PER',NULL,1),(151317,'joannes jacobus bouvij','',NULL,'NOU','NE_PER',NULL,1),(151318,'nathan mentz','',NULL,'NOU','NE_PER',NULL,1),(151319,'louis françois gause','',NULL,'NOU','NE_PER',NULL,1),(151320,'antonius hubertus matla','',NULL,'NOU','NE_PER',NULL,1),(151321,'willem carel claasen','',NULL,'NOU','NE_PER',NULL,1),(151322,'bartholomeus kampert','',NULL,'NOU','NE_PER',NULL,1),(151323,'benoit boas','',NULL,'NOU','NE_PER',NULL,1),(151324,'abraham mol','',NULL,'NOU','NE_PER',NULL,1),(151325,'machiel abrahams','',NULL,'NOU','NE_PER',NULL,1),(151326,'jurist','','PND_124270239','NOU','NE_PER',NULL,1),(151327,'vrouwtje jurist','',NULL,'NOU','NE_PER',NULL,1),(151328,'martina van der wiel','',NULL,'NOU','NE_PER',NULL,1),(151329,'leonardus van der kroft','',NULL,'NOU','NE_PER',NULL,1),(151330,'jacobus meershoek','',NULL,'NOU','NE_PER',NULL,1),(151331,'petrus voermans','',NULL,'NOU','NE_PER',NULL,1),(151332,'jacoba van der valck','',NULL,'NOU','NE_PER',NULL,1),(151333,'johanna maria sidofski','',NULL,'NOU','NE_PER',NULL,1),(151334,'willem frederik kuh','',NULL,'NOU','NE_PER',NULL,1),(151335,'huiberdina van der meer','',NULL,'NOU','NE_PER',NULL,1),(151336,'westenhoven','',NULL,'NOU','NE_PER',NULL,1),(151337,'philippina westenhoven','',NULL,'NOU','NE_PER',NULL,1),(151338,'doedina toppen','',NULL,'NOU','NE_PER',NULL,1),(151339,'cornelia bouwman','',NULL,'NOU','NE_PER',NULL,1),(151340,'frederik bartholomeus smit','',NULL,'NOU','NE_PER',NULL,1),(151341,'maria mehl','',NULL,'NOU','NE_PER',NULL,1),(151342,'pieter adam pols','',NULL,'NOU','NE_PER',NULL,1),(151343,'salomon joseph louis couturier','',NULL,'NOU','NE_PER',NULL,1),(151344,'nicolaas johannes pasdeloup','',NULL,'NOU','NE_PER',NULL,1),(151345,'hester elisabeth van der noordaa','',NULL,'NOU','NE_PER',NULL,1),(151346,'johannes franciscus philippus grim','',NULL,'NOU','NE_PER',NULL,1),(151347,'luberdina maria christina sänger','',NULL,'NOU','NE_PER',NULL,1),(151348,'heijdeloff','',NULL,'NOU','NE_PER',NULL,1),(151349,'nicolaus innocentius wilhelm clemens van heijdeloff','',NULL,'NOU','NE_PER',NULL,1),(151350,'ella','',NULL,'NOU','NE_PER',NULL,1),(151351,'geeske ella boekmeijer','',NULL,'NOU','NE_PER',NULL,1),(151352,'johanna catharina hendrika huisman','',NULL,'NOU','NE_PER',NULL,1),(151353,'abraham wilhelm hendrik welffer','',NULL,'NOU','NE_PER',NULL,1),(151354,'kielmann','','PND_135863716','NOU','NE_PER',NULL,1),(151355,'elisabeth kielmann','',NULL,'NOU','NE_PER',NULL,1),(151356,'johanna gargan','',NULL,'NOU','NE_PER',NULL,1),(151357,'fredrika maria wilhelmina sark','',NULL,'NOU','NE_PER',NULL,1),(151358,'geverding','',NULL,'NOU','NE_PER',NULL,1),(151359,'lodewijk constantijn geverding','',NULL,'NOU','NE_PER',NULL,1),(151360,'geertruida eliza cantzlaar','',NULL,'NOU','NE_PER',NULL,1),(151361,'dessent','','PND_134587235','NOU','NE_PER',NULL,1),(151362,'henrij dessent','',NULL,'NOU','NE_PER',NULL,1),(151363,'petrus jacobus groen van prinsterer','','PND_102745706','NOU','NE_PER',NULL,1),(151364,'sophia dorothea dubel','',NULL,'NOU','NE_PER',NULL,1),(151365,'johanna arnoldina boogmans','',NULL,'NOU','NE_PER',NULL,1),(151366,'elisabeth van der haar','',NULL,'NOU','NE_PER',NULL,1),(151367,'adriana van raaijen','',NULL,'NOU','NE_PER',NULL,1),(151368,'bernard wiedemann','',NULL,'NOU','NE_PER',NULL,1),(151369,'hester lelijveld','',NULL,'NOU','NE_PER',NULL,1),(151370,'hillegonda hendrika schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(151371,'gerritje boers','',NULL,'NOU','NE_PER',NULL,1),(151372,'magdalena stoffels','',NULL,'NOU','NE_PER',NULL,1),(151373,'geertrui hagens','',NULL,'NOU','NE_PER',NULL,1),(151374,'klara wils','',NULL,'NOU','NE_PER',NULL,1),(151375,'jannetje van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(151376,'geertruida rotteveel','',NULL,'NOU','NE_PER',NULL,1),(151377,'saartje lelijveld','',NULL,'NOU','NE_PER',NULL,1),(151378,'hendrik willem valois','',NULL,'NOU','NE_PER',NULL,1),(151379,'frederik ernst coenraad schönlau','',NULL,'NOU','NE_PER',NULL,1),(151380,'carel hendrik lodewijk van vliet harsveldt','',NULL,'NOU','NE_PER',NULL,1),(151381,'carel nicolaas de man','',NULL,'NOU','NE_PER',NULL,1),(151382,'pieternella samot','',NULL,'NOU','NE_PER',NULL,1),(151383,'hendrina steijle','',NULL,'NOU','NE_PER',NULL,1),(151384,'alida metman','',NULL,'NOU','NE_PER',NULL,1),(151385,'cornelis linders','',NULL,'NOU','NE_PER',NULL,1),(151386,'lambertine','',NULL,'NOU','NE_PER',NULL,1),(151387,'lammertine','',NULL,'NOU','NE_PER',NULL,1),(151388,'catharine lambertine schijff','',NULL,'NOU','NE_PER',NULL,1),(151389,'klazina cornelia haket','',NULL,'NOU','NE_PER',NULL,1),(151390,'margaretha maria jongejan','',NULL,'NOU','NE_PER',NULL,1),(151391,'christina heij','',NULL,'NOU','NE_PER',NULL,1),(151392,'johannes mijnardus coenen','',NULL,'NOU','NE_PER',NULL,1),(151393,'anna catrina stockelmans','',NULL,'NOU','NE_PER',NULL,1),(151394,'adriana cornelia van vliet','',NULL,'NOU','NE_PER',NULL,1),(151395,'söhre','',NULL,'NOU','NE_PER',NULL,1),(151396,'jacobina magdalena söhre','',NULL,'NOU','NE_PER',NULL,1),(151397,'pieteri van veen','',NULL,'NOU','NE_PER',NULL,1),(151398,'catharina buijs','',NULL,'NOU','NE_PER',NULL,1),(151399,'david de koning','',NULL,'NOU','NE_PER',NULL,1),(151400,'alida voogel','',NULL,'NOU','NE_PER',NULL,1),(151402,'johannes jacobus van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(151403,'maria spierings','',NULL,'NOU','NE_PER',NULL,1),(151404,'anna maria christina le rutte','',NULL,'NOU','NE_PER',NULL,1),(151405,'louisa schultz','',NULL,'NOU','NE_PER',NULL,1),(151406,'johannes rozenburg','',NULL,'NOU','NE_PER',NULL,1),(151407,'johanna wilhelmina catharina keijzer','',NULL,'NOU','NE_PER',NULL,1),(151408,'esther jochems','',NULL,'NOU','NE_PER',NULL,1),(151409,'louise catharina christiana de vries robbé','',NULL,'NOU','NE_PER',NULL,1),(151410,'abraham cornelis van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(151411,'hendrik jacob de bruijn','',NULL,'NOU','NE_PER',NULL,1),(151412,'maria bastiana kraan','',NULL,'NOU','NE_PER',NULL,1),(151413,'pieter jan willem koens','',NULL,'NOU','NE_PER',NULL,1),(151414,'joritzaar','',NULL,'NOU','NE_PER',NULL,1),(151415,'albertus everardus joritzaar','',NULL,'NOU','NE_PER',NULL,1),(151416,'cornelis jan lobel','',NULL,'NOU','NE_PER',NULL,1),(151417,'amelia van bosvelt','',NULL,'NOU','NE_PER',NULL,1),(151418,'arend van berkel','',NULL,'NOU','NE_PER',NULL,1),(151419,'hanna benjamins','',NULL,'NOU','NE_PER',NULL,1),(151420,'antonette maria elisabeth carolina smeets','',NULL,'NOU','NE_PER',NULL,1),(151421,'daniel hardleij','',NULL,'NOU','NE_PER',NULL,1),(151422,'antonie swenne','',NULL,'NOU','NE_PER',NULL,1),(151423,'anna maria stockelmans','',NULL,'NOU','NE_PER',NULL,1),(151424,'willem boëseken','',NULL,'NOU','NE_PER',NULL,1),(151425,'petrus kramer','',NULL,'NOU','NE_PER',NULL,1),(151426,'paulus van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(151427,'hendrina van hulst','',NULL,'NOU','NE_PER',NULL,1),(151428,'odwald','',NULL,'NOU','NE_PER',NULL,1),(151429,'jan odwald van heiningen','',NULL,'NOU','NE_PER',NULL,1),(151430,'johanna maria knevel','',NULL,'NOU','NE_PER',NULL,1),(151431,'johannes gijsbertus kilmer','',NULL,'NOU','NE_PER',NULL,1),(151432,'joannes scholten','',NULL,'NOU','NE_PER',NULL,1),(151433,'dina joanna francina van weers','',NULL,'NOU','NE_PER',NULL,1),(151434,'anna francisca franses','',NULL,'NOU','NE_PER',NULL,1),(151435,'roosje koekoek','',NULL,'NOU','NE_PER',NULL,1),(151436,'helena wederpoel','',NULL,'NOU','NE_PER',NULL,1),(151437,'sophia van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(151438,'christiaan berengs','',NULL,'NOU','NE_PER',NULL,1),(151439,'johanna goudappel','',NULL,'NOU','NE_PER',NULL,1),(151440,'jannetje zoutendijk','',NULL,'NOU','NE_PER',NULL,1),(151441,'gijsina','',NULL,'NOU','NE_PER',NULL,1),(151442,'johanna gijsina bos','',NULL,'NOU','NE_PER',NULL,1),(151443,'vrouw elizabeth henrietta de saint george','',NULL,'NOU','NE_PER',NULL,1),(151444,'amelia van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(151445,'samuel van vriesland','',NULL,'NOU','NE_PER',NULL,1),(151446,'jacobus hendricus van der groen','',NULL,'NOU','NE_PER',NULL,1),(151447,'franciscus antonius crepin','',NULL,'NOU','NE_PER',NULL,1),(151448,'jacoba van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(151449,'margaretha elisabeth van evelingen','',NULL,'NOU','NE_PER',NULL,1),(151450,'joachim pieter asmus','',NULL,'NOU','NE_PER',NULL,1),(151451,'abraham veltman','',NULL,'NOU','NE_PER',NULL,1),(151452,'eggebeen','',NULL,'NOU','NE_PER',NULL,1),(151453,'maria eggebeen','',NULL,'NOU','NE_PER',NULL,1),(151454,'helena elisabeth fru','',NULL,'NOU','NE_PER',NULL,1),(151455,'maria elizabeth albert','',NULL,'NOU','NE_PER',NULL,1),(151456,'willem enthoven','',NULL,'NOU','NE_PER',NULL,1),(151457,'helena pieternella boeze','',NULL,'NOU','NE_PER',NULL,1),(151458,'rachel stokvis','',NULL,'NOU','NE_PER',NULL,1),(151459,'anna elisabeth harmen van radersma','',NULL,'NOU','NE_PER',NULL,1),(151460,'sophia maria hoffmann','',NULL,'NOU','NE_PER',NULL,1),(151461,'jacobus aldewereld','',NULL,'NOU','NE_PER',NULL,1),(151462,'maria joanna francisca knaapen','',NULL,'NOU','NE_PER',NULL,1),(151463,'johan hendrik speierman','',NULL,'NOU','NE_PER',NULL,1),(151464,'albertus mom','',NULL,'NOU','NE_PER',NULL,1),(151465,'johanna wilhelmina staats','',NULL,'NOU','NE_PER',NULL,1),(151466,'berend seesink','',NULL,'NOU','NE_PER',NULL,1),(151467,'hendrik jacob muijzer','',NULL,'NOU','NE_PER',NULL,1),(151468,'theodorus staas','',NULL,'NOU','NE_PER',NULL,1),(151469,'magdalena johanna petri','',NULL,'NOU','NE_PER',NULL,1),(151470,'bourgois','','PND_136908195','NOU','NE_PER',NULL,1),(151471,'marie antoinette bourgois','',NULL,'NOU','NE_PER',NULL,1),(151472,'alida maria ritz','',NULL,'NOU','NE_PER',NULL,1),(151473,'andries johannes bollekes','',NULL,'NOU','NE_PER',NULL,1),(151474,'gerardus westhof','',NULL,'NOU','NE_PER',NULL,1),(151475,'louiza polak','',NULL,'NOU','NE_PER',NULL,1),(151476,'johanna clotscher','',NULL,'NOU','NE_PER',NULL,1),(151477,'frans hendrik menijn','',NULL,'NOU','NE_PER',NULL,1),(151478,'johan antoon schlauch','',NULL,'NOU','NE_PER',NULL,1),(151479,'pieter eijlander','',NULL,'NOU','NE_PER',NULL,1),(151480,'theodorus augustinus vinkestijn','',NULL,'NOU','NE_PER',NULL,1),(151481,'gijsdorf','',NULL,'NOU','NE_PER',NULL,1),(151482,'helena gijsdorf','',NULL,'NOU','NE_PER',NULL,1),(151483,'jacobus johannes van bentum','',NULL,'NOU','NE_PER',NULL,1),(151484,'anna maria rijghard','',NULL,'NOU','NE_PER',NULL,1),(151485,'dina barbier','',NULL,'NOU','NE_PER',NULL,1),(151486,'willem lodewijk franciscus','',NULL,'NOU','NE_PER',NULL,1),(151487,'marinus karel','',NULL,'NOU','NE_PER',NULL,1),(151488,'henriette louize','',NULL,'NOU','NE_PER',NULL,1),(151490,'leendert willem','',NULL,'NOU','NE_PER',NULL,1),(151491,'jan herbert','',NULL,'NOU','NE_PER',NULL,1),(151492,'willem jan','',NULL,'NOU','NE_PER',NULL,1),(151493,'martinus josephus theodorus','',NULL,'NOU','NE_PER',NULL,1),(151494,'adolphina jakoba','',NULL,'NOU','NE_PER',NULL,1),(151495,'pieternella maria','',NULL,'NOU','NE_PER',NULL,1),(178588,'marthe jeanne','',NULL,'NOU','NE_PER',NULL,1),(151496,'helena wilhelmina jacoba','',NULL,'NOU','NE_PER',NULL,1),(151497,'gijsbertus fredericus','',NULL,'NOU','NE_PER',NULL,1),(151498,'alida wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(151499,'johannes jacobus theodorus','',NULL,'NOU','NE_PER',NULL,1),(151500,'francina hendrika','',NULL,'NOU','NE_PER',NULL,1),(151501,'george andries','',NULL,'NOU','NE_PER',NULL,1),(151502,'jacobus hendrik karel','',NULL,'NOU','NE_PER',NULL,1),(175632,'alida jacoba','',NULL,'NOU','NE_PER',NULL,1),(151791,'michael adrianus','',NULL,'NOU','NE_PER',NULL,1),(151503,'ossevoort','',NULL,'NOU','NE_PER',NULL,1),(151504,'ossevoord','',NULL,'NOU','NE_PER',NULL,1),(151505,'arie ossevoort','',NULL,'NOU','NE_PER',NULL,1),(151506,'arij bernardus gimberg','',NULL,'NOU','NE_PER',NULL,1),(151507,'barend van praag','',NULL,'NOU','NE_PER',NULL,1),(151508,'schraven','','PND_136943594','NOU','NE_PER',NULL,1),(151509,'joannes schraven','',NULL,'NOU','NE_PER',NULL,1),(151510,'leonard jacobus de vijver','',NULL,'NOU','NE_PER',NULL,1),(151511,'gerardus kilmer','',NULL,'NOU','NE_PER',NULL,1),(151512,'antonie pijpers','',NULL,'NOU','NE_PER',NULL,1),(151513,'meulder','','PND_119543664','NOU','NE_PER',NULL,1),(151514,'jacobus de meulder','',NULL,'NOU','NE_PER',NULL,1),(151515,'sijbout','',NULL,'NOU','NE_PER',NULL,1),(151516,'sijbout lolkama','',NULL,'NOU','NE_PER',NULL,1),(151517,'bernardus wilhelm van ek','',NULL,'NOU','NE_PER',NULL,1),(151518,'hendrik distelweerd','',NULL,'NOU','NE_PER',NULL,1),(151519,'johan georg dhiel','',NULL,'NOU','NE_PER',NULL,1),(151520,'wouter vermeer','',NULL,'NOU','NE_PER',NULL,1),(151521,'schlatterer','','PND_135299837','NOU','NE_PER',NULL,1),(151522,'johannes schlatterer','',NULL,'NOU','NE_PER',NULL,1),(151523,'anthonij hendrik spaan','',NULL,'NOU','NE_PER',NULL,1),(151524,'nicolaas daniel dietz','',NULL,'NOU','NE_PER',NULL,1),(151525,'hendricus casparus klompé','',NULL,'NOU','NE_PER',NULL,1),(151526,'cornelis jacobus philippus van ogten','',NULL,'NOU','NE_PER',NULL,1),(151527,'frans jacobus tavernee','',NULL,'NOU','NE_PER',NULL,1),(151528,'johan hendrik schlosser','',NULL,'NOU','NE_PER',NULL,1),(151529,'mr. franciscus johannes emilius bergmann','',NULL,'NOU','NE_PER',NULL,1),(151530,'johannes antonie hoogendoorn','',NULL,'NOU','NE_PER',NULL,1),(151531,'cornelis hendrik werkhoven','',NULL,'NOU','NE_PER',NULL,1),(151532,'martinus joannes jansen','',NULL,'NOU','NE_PER',NULL,1),(151533,'verwajen','',NULL,'NOU','NE_PER',NULL,1),(151534,'jacobus joannes verwajen','',NULL,'NOU','NE_PER',NULL,1),(151535,'petrus hubertus van koningsbrugen','',NULL,'NOU','NE_PER',NULL,1),(151536,'govert johannes mingelen','',NULL,'NOU','NE_PER',NULL,1),(151537,'johannes sablerolle','',NULL,'NOU','NE_PER',NULL,1),(151538,'willebrordus jacobus gerardus kok','',NULL,'NOU','NE_PER',NULL,1),(151539,'jacob visser bischoff','',NULL,'NOU','NE_PER',NULL,1),(151540,'jonkheer mr. louis van styrum','',NULL,'NOU','NE_PER',NULL,1),(151541,'gerardus de groot','',NULL,'NOU','NE_PER',NULL,1),(151542,'jacobus kuijpers','',NULL,'NOU','NE_PER',NULL,1),(151543,'cornelis van koert','',NULL,'NOU','NE_PER',NULL,1),(151544,'willem carel valke','',NULL,'NOU','NE_PER',NULL,1),(151545,'matthijs rutten','',NULL,'NOU','NE_PER',NULL,1),(151546,'carel hendrik spang','',NULL,'NOU','NE_PER',NULL,1),(151547,'johan hendrik van toer','',NULL,'NOU','NE_PER',NULL,1),(151548,'mathijs voortman','',NULL,'NOU','NE_PER',NULL,1),(151549,'hermanus scholder','',NULL,'NOU','NE_PER',NULL,1),(151550,'johannes gerardus wolff','',NULL,'NOU','NE_PER',NULL,1),(151551,'meijer keijzer','',NULL,'NOU','NE_PER',NULL,1),(151552,'bander','','PND_136881785','NOU','NE_PER',NULL,1),(151553,'lammert bander','',NULL,'NOU','NE_PER',NULL,1),(151554,'lodewijk johannes ter harkel','',NULL,'NOU','NE_PER',NULL,1),(151555,'jan hertman','',NULL,'NOU','NE_PER',NULL,1),(151556,'berent jan jans','',NULL,'NOU','NE_PER',NULL,1),(151557,'cornelis gijsbert van herpe','',NULL,'NOU','NE_PER',NULL,1),(151558,'joannes michael matla','',NULL,'NOU','NE_PER',NULL,1),(151559,'johann august braun','','PND_133971082','NOU','NE_PER',NULL,1),(151560,'willem frederik pabst','',NULL,'NOU','NE_PER',NULL,1),(151561,'martinus theodorus wijnekus','',NULL,'NOU','NE_PER',NULL,1),(151562,'charles philip van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(151563,'pieter ferdinant wimmers','',NULL,'NOU','NE_PER',NULL,1),(151564,'benjamin piekar','',NULL,'NOU','NE_PER',NULL,1),(151565,'thomas herrie','',NULL,'NOU','NE_PER',NULL,1),(151566,'johannes hendrik reemer','',NULL,'NOU','NE_PER',NULL,1),(151567,'lodewijk adam usener','',NULL,'NOU','NE_PER',NULL,1),(151568,'banterlee','',NULL,'NOU','NE_PER',NULL,1),(151569,'henricus laurentius de banterlee','',NULL,'NOU','NE_PER',NULL,1),(151570,'panw','',NULL,'NOU','NE_PER',NULL,1),(151571,'cornelius panw','',NULL,'NOU','NE_PER',NULL,1),(151572,'dirk kok','',NULL,'NOU','NE_PER',NULL,1),(151573,'cornelis johannes blom','',NULL,'NOU','NE_PER',NULL,1),(151574,'bernardus schaef','',NULL,'NOU','NE_PER',NULL,1),(151575,'willem erckelens','',NULL,'NOU','NE_PER',NULL,1),(151576,'cornelis beversluis','',NULL,'NOU','NE_PER',NULL,1),(151577,'martinus kortekaas','',NULL,'NOU','NE_PER',NULL,1),(151578,'desellier','',NULL,'NOU','NE_PER',NULL,1),(151579,'dissellier','',NULL,'NOU','NE_PER',NULL,1),(151580,'henricus desellier','',NULL,'NOU','NE_PER',NULL,1),(151581,'adrianus van goudriaan','',NULL,'NOU','NE_PER',NULL,1),(151583,'frederik willem van lochem','',NULL,'NOU','NE_PER',NULL,1),(151584,'gerbert van vliet','',NULL,'NOU','NE_PER',NULL,1),(151585,'cornelis middendorp','',NULL,'NOU','NE_PER',NULL,1),(151586,'koeslag','',NULL,'NOU','NE_PER',NULL,1),(151587,'jan harmen koeslag','',NULL,'NOU','NE_PER',NULL,1),(151588,'cornelis kunst','',NULL,'NOU','NE_PER',NULL,1),(151589,'cornelis van den ende','',NULL,'NOU','NE_PER',NULL,1),(151590,'johannes gerardus aalbertus van kempen','',NULL,'NOU','NE_PER',NULL,1),(151591,'antonie jacobus becht','',NULL,'NOU','NE_PER',NULL,1),(151592,'johannes van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(175199,'geertruida van den brink','',NULL,'NOU','NE_PER',NULL,1),(151593,'willem fredrik stork','',NULL,'NOU','NE_PER',NULL,1),(151594,'willem fredrik roodenburg','',NULL,'NOU','NE_PER',NULL,1),(151595,'lambertus johannes van heijningen','',NULL,'NOU','NE_PER',NULL,1),(151596,'nicolaas antoni becht','',NULL,'NOU','NE_PER',NULL,1),(151597,'bärenfänger','','PND_136767281','NOU','NE_PER',NULL,1),(151598,'johann christiaan bärenfänger','',NULL,'NOU','NE_PER',NULL,1),(151599,'jacobus mulder','',NULL,'NOU','NE_PER',NULL,1),(151600,'christiaan regenboog','',NULL,'NOU','NE_PER',NULL,1),(151601,'johannes jelis verheij','',NULL,'NOU','NE_PER',NULL,1),(151602,'gerardus voogd','',NULL,'NOU','NE_PER',NULL,1),(151603,'emanuel leendert de koning','',NULL,'NOU','NE_PER',NULL,1),(151604,'sabinus stephanus riedel','',NULL,'NOU','NE_PER',NULL,1),(151605,'daniel van der mees','',NULL,'NOU','NE_PER',NULL,1),(151606,'pieter pikaar','',NULL,'NOU','NE_PER',NULL,1),(151607,'willem van zwet','',NULL,'NOU','NE_PER',NULL,1),(151608,'anthonie johannes benedictus maes','',NULL,'NOU','NE_PER',NULL,1),(151609,'abraham van baalen','',NULL,'NOU','NE_PER',NULL,1),(151610,'christiaan gerhardus knaap','',NULL,'NOU','NE_PER',NULL,1),(151611,'hendrik vleugels','',NULL,'NOU','NE_PER',NULL,1),(151612,'frederik orbaan','',NULL,'NOU','NE_PER',NULL,1),(151613,'hendrikus simon gimberg','',NULL,'NOU','NE_PER',NULL,1),(151614,'joannes van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(151615,'dionisius jacobus verhulst','',NULL,'NOU','NE_PER',NULL,1),(151616,'pellemans','',NULL,'NOU','NE_PER',NULL,1),(151617,'henricus pellemans','',NULL,'NOU','NE_PER',NULL,1),(177362,'virginie maria eliza rademaker','',NULL,'NOU','NE_PER',NULL,1),(151618,'cornelis hendrik meeuwesse','',NULL,'NOU','NE_PER',NULL,1),(151619,'biesjen','',NULL,'NOU','NE_PER',NULL,1),(151620,'johannes philippus biesjen','',NULL,'NOU','NE_PER',NULL,1),(151621,'hendrik ten hoorn','',NULL,'NOU','NE_PER',NULL,1),(151622,'johannes gerardus van rooden','',NULL,'NOU','NE_PER',NULL,1),(168136,'antonie donkers','',NULL,'NOU','NE_PER',NULL,1),(151623,'willem haring','',NULL,'NOU','NE_PER',NULL,1),(151624,'lambertus gerritse','',NULL,'NOU','NE_PER',NULL,1),(151625,'frans gerard mastenbroek','',NULL,'NOU','NE_PER',NULL,1),(151626,'jacob van geest','',NULL,'NOU','NE_PER',NULL,1),(151627,'johannes theodorus van der waall','',NULL,'NOU','NE_PER',NULL,1),(151628,'matheu','',NULL,'NOU','NE_PER',NULL,1),(151629,'seredine','',NULL,'NOU','NE_PER',NULL,1),(151630,'matheu seredine','',NULL,'NOU','NE_PER',NULL,1),(151631,'theodorus de wijs','',NULL,'NOU','NE_PER',NULL,1),(151632,'geertruida van putte','',NULL,'NOU','NE_PER',NULL,1),(151633,'adriana van nimweegen','',NULL,'NOU','NE_PER',NULL,1),(151634,'johanna susanna ackermans','',NULL,'NOU','NE_PER',NULL,1),(151635,'sophia jacoba leonarda van cattenburch','',NULL,'NOU','NE_PER',NULL,1),(151636,'gijsbert van fulpen','',NULL,'NOU','NE_PER',NULL,1),(151637,'anna eugenia macasser','',NULL,'NOU','NE_PER',NULL,1),(151638,'geertruij sweerts','',NULL,'NOU','NE_PER',NULL,1),(151639,'catharina van tiel','',NULL,'NOU','NE_PER',NULL,1),(151640,'jacqueline marguerite nortier','',NULL,'NOU','NE_PER',NULL,1),(151641,'marie herberte nortier','',NULL,'NOU','NE_PER',NULL,1),(151642,'frederik van den brand','',NULL,'NOU','NE_PER',NULL,1),(151643,'jan van beveren','',NULL,'NOU','NE_PER',NULL,1),(151644,'prohn','','PND_122127803','NOU','NE_PER',NULL,1),(151645,'hermanus christiaan prohn','',NULL,'NOU','NE_PER',NULL,1),(151646,'antonius renardus rietstap','',NULL,'NOU','NE_PER',NULL,1),(151647,'johanna kinkel','','PND_121114201','NOU','NE_PER',NULL,1),(151648,'johanna dirkje van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(151649,'gerrit andries van bensem','',NULL,'NOU','NE_PER',NULL,1),(151650,'gregorius van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(151651,'johanna maria hulsman','',NULL,'NOU','NE_PER',NULL,1),(151652,'johannes adrianus van eck','',NULL,'NOU','NE_PER',NULL,1),(151653,'apolonia johanna schuurman','',NULL,'NOU','NE_PER',NULL,1),(151654,'johannes kessel','','PND_133402703','NOU','NE_PER',NULL,1),(151655,'klazina wilhelmina johanna hupscher','',NULL,'NOU','NE_PER',NULL,1),(151656,'johannes weedepool','',NULL,'NOU','NE_PER',NULL,1),(151657,'jacobus franciscus garnier','',NULL,'NOU','NE_PER',NULL,1),(151658,'abraham frissel','',NULL,'NOU','NE_PER',NULL,1),(151659,'jacobus van rossum','',NULL,'NOU','NE_PER',NULL,1),(151660,'elsebeth','',NULL,'NOU','NE_PER',NULL,1),(151661,'maria elsebeth stoll','',NULL,'NOU','NE_PER',NULL,1),(151662,'alida antoinetta klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(151663,'cornelia de gelder','',NULL,'NOU','NE_PER',NULL,1),(151664,'lamberdina haverhorst','',NULL,'NOU','NE_PER',NULL,1),(151665,'jacob bitter','','PND_101032625','NOU','NE_PER',NULL,1),(151666,'maria anna van den lugt','',NULL,'NOU','NE_PER',NULL,1),(151667,'hendrik jacobus de jager','',NULL,'NOU','NE_PER',NULL,1),(151668,'carolina johanna maria madlener','',NULL,'NOU','NE_PER',NULL,1),(151669,'johan diderich buckmann','',NULL,'NOU','NE_PER',NULL,1),(151670,'johannes jacobus van niel','',NULL,'NOU','NE_PER',NULL,1),(151671,'adriana splinter','',NULL,'NOU','NE_PER',NULL,1),(151672,'helena van beijersbergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(151673,'hirschhauser','',NULL,'NOU','NE_PER',NULL,1),(151674,'adam hirschhauser','',NULL,'NOU','NE_PER',NULL,1),(151675,'jacoba krap','',NULL,'NOU','NE_PER',NULL,1),(151676,'johannes cornelis van der ster','',NULL,'NOU','NE_PER',NULL,1),(151677,'derveaux','','PND_124720358','NOU','NE_PER',NULL,1),(151678,'hyacinthe derveaux','',NULL,'NOU','NE_PER',NULL,1),(151679,'henrie le comte','',NULL,'NOU','NE_PER',NULL,1),(151680,'helena cornelia petronella gram','',NULL,'NOU','NE_PER',NULL,1),(151681,'alida zuurmond','',NULL,'NOU','NE_PER',NULL,1),(151682,'petrus andreas servaas constantijn lodewijk de leuning','',NULL,'NOU','NE_PER',NULL,1),(151683,'willem fredrik linde','',NULL,'NOU','NE_PER',NULL,1),(151684,'maria margaretha hartman','',NULL,'NOU','NE_PER',NULL,1),(151685,'martinus johanne lugter','',NULL,'NOU','NE_PER',NULL,1),(151686,'elisabeth vonk','',NULL,'NOU','NE_PER',NULL,1),(151687,'sina levie','',NULL,'NOU','NE_PER',NULL,1),(151688,'hendrik henneveld','',NULL,'NOU','NE_PER',NULL,1),(151689,'lambertus meuwese','',NULL,'NOU','NE_PER',NULL,1),(151690,'anna dorothea van bohemen','',NULL,'NOU','NE_PER',NULL,1),(151691,'lector','','PND_119742748','NOU','NE_PER',NULL,1),(151692,'maria francisca lector','',NULL,'NOU','NE_PER',NULL,1),(151693,'jan de bruijn kempe','',NULL,'NOU','NE_PER',NULL,1),(151694,'maria catharina laffraai','',NULL,'NOU','NE_PER',NULL,1),(151695,'martinus henri jonker','',NULL,'NOU','NE_PER',NULL,1),(151696,'johannes baptist meijer','',NULL,'NOU','NE_PER',NULL,1),(151697,'willemina peternella smit','',NULL,'NOU','NE_PER',NULL,1),(151698,'johannes van der hart','',NULL,'NOU','NE_PER',NULL,1),(151699,'hinkenaar','',NULL,'NOU','NE_PER',NULL,1),(151700,'catharina hinkenaar','',NULL,'NOU','NE_PER',NULL,1),(151701,'geertruida margaretha van den bosch','',NULL,'NOU','NE_PER',NULL,1),(151702,'bartje beutik','',NULL,'NOU','NE_PER',NULL,1),(151703,'willem térmaaten','',NULL,'NOU','NE_PER',NULL,1),(151704,'hendriksma','','PND_137190905','NOU','NE_PER',NULL,1),(151705,'roelof pieters hendriksma','',NULL,'NOU','NE_PER',NULL,1),(151706,'antonius maartens','',NULL,'NOU','NE_PER',NULL,1),(151707,'gerrit van oijen','',NULL,'NOU','NE_PER',NULL,1),(151708,'wilhelmine de joncourt','',NULL,'NOU','NE_PER',NULL,1),(151709,'chris','',NULL,'NOU','NE_PER',NULL,1),(151710,'hendrik chris','',NULL,'NOU','NE_PER',NULL,1),(151711,'cornelis jacobus letterie','',NULL,'NOU','NE_PER',NULL,1),(151712,'leenderd samuel wellij','',NULL,'NOU','NE_PER',NULL,1),(151713,'paulina van der vlis','',NULL,'NOU','NE_PER',NULL,1),(151714,'geertje dirkse','',NULL,'NOU','NE_PER',NULL,1),(151715,'maria alida cras','',NULL,'NOU','NE_PER',NULL,1),(151716,'johannes christoffel kleijne','',NULL,'NOU','NE_PER',NULL,1),(151717,'huibertus van der meer','',NULL,'NOU','NE_PER',NULL,1),(151718,'stephanus martinus den dulk','',NULL,'NOU','NE_PER',NULL,1),(151719,'cornelis ritter','',NULL,'NOU','NE_PER',NULL,1),(151720,'jacoba hendrika struijck','',NULL,'NOU','NE_PER',NULL,1),(151721,'hendrik haafkens','',NULL,'NOU','NE_PER',NULL,1),(151722,'andreas kilchmeijer','',NULL,'NOU','NE_PER',NULL,1),(151723,'sietske','',NULL,'NOU','NE_PER',NULL,1),(151724,'sietske theodora nap','',NULL,'NOU','NE_PER',NULL,1),(151725,'hermanus van limburg','',NULL,'NOU','NE_PER',NULL,1),(151726,'meijzen','',NULL,'NOU','NE_PER',NULL,1),(151727,'willem meijzen','',NULL,'NOU','NE_PER',NULL,1),(151728,'dirk arnold loijé','',NULL,'NOU','NE_PER',NULL,1),(151729,'helena petronella gravenhorst','',NULL,'NOU','NE_PER',NULL,1),(151730,'jacobus joannes rovers','',NULL,'NOU','NE_PER',NULL,1),(151731,'hendrika kerchner','',NULL,'NOU','NE_PER',NULL,1),(151732,'naatdorp','',NULL,'NOU','NE_PER',NULL,1),(151733,'christiana joanna naatdorp','',NULL,'NOU','NE_PER',NULL,1),(151734,'wilhelm van rossum','','PND_127914188','NOU','NE_PER',NULL,1),(151735,'slicht','',NULL,'NOU','NE_PER',NULL,1),(151736,'clementina slicht','',NULL,'NOU','NE_PER',NULL,1),(151737,'marijtje schreijer','',NULL,'NOU','NE_PER',NULL,1),(151738,'maria jozina zelessen','',NULL,'NOU','NE_PER',NULL,1),(151739,'maria de nie','',NULL,'NOU','NE_PER',NULL,1),(151740,'cornelis van heijningen','',NULL,'NOU','NE_PER',NULL,1),(151741,'sophia van aalts','',NULL,'NOU','NE_PER',NULL,1),(151742,'geertrui menningh','',NULL,'NOU','NE_PER',NULL,1),(151743,'frederika henrietta dorothea erdmann','',NULL,'NOU','NE_PER',NULL,1),(151744,'johannes wilhelmus reuvekamp','',NULL,'NOU','NE_PER',NULL,1),(151745,'everardus hermanus reuvekamp','',NULL,'NOU','NE_PER',NULL,1),(151746,'johanna paulina boom','',NULL,'NOU','NE_PER',NULL,1),(151747,'thomas kuis','',NULL,'NOU','NE_PER',NULL,1),(151748,'antje reichner','',NULL,'NOU','NE_PER',NULL,1),(151749,'maria hendrika hoos','',NULL,'NOU','NE_PER',NULL,1),(151750,'lodewijk frederik van sluijters','',NULL,'NOU','NE_PER',NULL,1),(151751,'helena van wijk','',NULL,'NOU','NE_PER',NULL,1),(151752,'christiaan schoenzetter','',NULL,'NOU','NE_PER',NULL,1),(151753,'wilhelmina raap','',NULL,'NOU','NE_PER',NULL,1),(151754,'roeland arnoldus van der meer','',NULL,'NOU','NE_PER',NULL,1),(151755,'hilden','','PND_136774075','NOU','NE_PER',NULL,1),(151756,'jacoba van hilden','',NULL,'NOU','NE_PER',NULL,1),(151757,'antonie bohl','',NULL,'NOU','NE_PER',NULL,1),(151758,'jan singels','',NULL,'NOU','NE_PER',NULL,1),(151759,'dirkje erkelens','',NULL,'NOU','NE_PER',NULL,1),(151760,'alida harsveld','',NULL,'NOU','NE_PER',NULL,1),(151761,'naatje van gelder','',NULL,'NOU','NE_PER',NULL,1),(151762,'jacoba feijlbrief','',NULL,'NOU','NE_PER',NULL,1),(151763,'amelia cecilia kohler','',NULL,'NOU','NE_PER',NULL,1),(151764,'maria van kuilenburg','',NULL,'NOU','NE_PER',NULL,1),(151765,'andries wiemans','',NULL,'NOU','NE_PER',NULL,1),(151766,'johannes van der werf','',NULL,'NOU','NE_PER',NULL,1),(151767,'joris korving','',NULL,'NOU','NE_PER',NULL,1),(151768,'emanuel levy manson','',NULL,'NOU','NE_PER',NULL,1),(151769,'anne jeannette maria rijmond','',NULL,'NOU','NE_PER',NULL,1),(151770,'hendrik snijders','',NULL,'NOU','NE_PER',NULL,1),(151771,'resman','','PND_133291839','NOU','NE_PER',NULL,1),(151772,'elisabeth resman','',NULL,'NOU','NE_PER',NULL,1),(151773,'lodewijk christiaan van der burch','',NULL,'NOU','NE_PER',NULL,1),(151774,'rinthe','',NULL,'NOU','NE_PER',NULL,1),(151775,'rinthe hobbes meijer','',NULL,'NOU','NE_PER',NULL,1),(151776,'maria klazina visser','',NULL,'NOU','NE_PER',NULL,1),(151777,'jacobus nicolaas de jong','',NULL,'NOU','NE_PER',NULL,1),(151778,'hendrik bekking','',NULL,'NOU','NE_PER',NULL,1),(151779,'henriette clasina johanna gertrudes hubenet','',NULL,'NOU','NE_PER',NULL,1),(151780,'hendrik gerardus haring','',NULL,'NOU','NE_PER',NULL,1),(151781,'antonius de vries','',NULL,'NOU','NE_PER',NULL,1),(151782,'maria van eek','',NULL,'NOU','NE_PER',NULL,1),(151783,'charlotte wilhelmina bordewijk','',NULL,'NOU','NE_PER',NULL,1),(151784,'hafland','',NULL,'NOU','NE_PER',NULL,1),(151785,'jan hafland','',NULL,'NOU','NE_PER',NULL,1),(151786,'teunis bruijn','',NULL,'NOU','NE_PER',NULL,1),(151787,'jonkheer corneille louis quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(151788,'antonius johannes cornelis','',NULL,'NOU','NE_PER',NULL,1),(151789,'johan konrad','',NULL,'NOU','NE_PER',NULL,1),(151790,'paulina adriana','',NULL,'NOU','NE_PER',NULL,1),(151792,'christina catharina','',NULL,'NOU','NE_PER',NULL,1),(170068,'alida jeannetta','',NULL,'NOU','NE_PER',NULL,1),(151793,'pieter daniel van der burgh','',NULL,'NOU','NE_PER',NULL,1),(151794,'nepomuk','',NULL,'NOU','NE_PER',NULL,1),(151795,'johann nepomuk bogner','',NULL,'NOU','NE_PER',NULL,1),(151796,'johannes van rossem','',NULL,'NOU','NE_PER',NULL,1),(151797,'friederich christoph bangert','',NULL,'NOU','NE_PER',NULL,1),(151798,'jacobus christiaan claasen','',NULL,'NOU','NE_PER',NULL,1),(151799,'gerardus franciscus van der spek','',NULL,'NOU','NE_PER',NULL,1),(151800,'hendrik riemens','',NULL,'NOU','NE_PER',NULL,1),(151801,'arnoldus jacobus van putten','',NULL,'NOU','NE_PER',NULL,1),(151802,'huijbert van woerden','',NULL,'NOU','NE_PER',NULL,1),(151803,'joannes conradus meeps','',NULL,'NOU','NE_PER',NULL,1),(151804,'jacobus kipp','',NULL,'NOU','NE_PER',NULL,1),(151805,'bernardus goffijn','',NULL,'NOU','NE_PER',NULL,1),(151806,'hendrik willem olffen','',NULL,'NOU','NE_PER',NULL,1),(151807,'jacobus heppener','','PND_124986021','NOU','NE_PER',NULL,1),(151808,'martinus van greeven','',NULL,'NOU','NE_PER',NULL,1),(151809,'rautman','','PND_136217656','NOU','NE_PER',NULL,1),(151810,'carl heinrich rautman','',NULL,'NOU','NE_PER',NULL,1),(151811,'leonard van heijningen','',NULL,'NOU','NE_PER',NULL,1),(151812,'hendrik belder','',NULL,'NOU','NE_PER',NULL,1),(151813,'ierschot','',NULL,'NOU','NE_PER',NULL,1),(151814,'henricus gerardus ierschot','',NULL,'NOU','NE_PER',NULL,1),(151815,'gerrit adrianus van hemert','',NULL,'NOU','NE_PER',NULL,1),(151816,'hermanus kooke','',NULL,'NOU','NE_PER',NULL,1),(151817,'harmanus liefferink','',NULL,'NOU','NE_PER',NULL,1),(151818,'jacobus van den ende','',NULL,'NOU','NE_PER',NULL,1),(151819,'hijman mulders','',NULL,'NOU','NE_PER',NULL,1),(151820,'dirk gijsbert louis frederik cluijsenaer','',NULL,'NOU','NE_PER',NULL,1),(151821,'johannes christiaan engel','',NULL,'NOU','NE_PER',NULL,1),(151822,'paul chretien stuten','',NULL,'NOU','NE_PER',NULL,1),(151823,'hendrik van ameijden van duijm','',NULL,'NOU','NE_PER',NULL,1),(151824,'johan peeter jacob entz','',NULL,'NOU','NE_PER',NULL,1),(151825,'arnoldus pijnacker','',NULL,'NOU','NE_PER',NULL,1),(151826,'henricus van woerden','',NULL,'NOU','NE_PER',NULL,1),(151827,'carl emilius kieckbach','',NULL,'NOU','NE_PER',NULL,1),(151828,'hakquebart','',NULL,'NOU','NE_PER',NULL,1),(151829,'christoffel christiaan hakquebart','',NULL,'NOU','NE_PER',NULL,1),(151830,'bastiaan ‘t hooft','',NULL,'NOU','NE_PER',NULL,1),(151831,'hendrik berendsen','',NULL,'NOU','NE_PER',NULL,1),(151832,'karel jacobus van der meulen','',NULL,'NOU','NE_PER',NULL,1),(151833,'jonkheer louis van schuijlenburch','',NULL,'NOU','NE_PER',NULL,1),(151834,'joannes vincentius van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(151835,'mr. willem maurits de brauw','',NULL,'NOU','NE_PER',NULL,1),(151836,'gerrit mondriaan','',NULL,'NOU','NE_PER',NULL,1),(151837,'christiaan tesch','',NULL,'NOU','NE_PER',NULL,1),(151838,'johan hendrik christiaan troost','',NULL,'NOU','NE_PER',NULL,1),(151839,'marschall','','PND_137142161','NOU','NE_PER',NULL,1),(151840,'johan marschall','',NULL,'NOU','NE_PER',NULL,1),(151841,'jacobus adrianus camfferman','',NULL,'NOU','NE_PER',NULL,1),(169336,'elisabeth johanna cornelia van gulden','',NULL,'NOU','NE_PER',NULL,1),(151842,'karel hendrik stutterheim','',NULL,'NOU','NE_PER',NULL,1),(151843,'joseph marianis','',NULL,'NOU','NE_PER',NULL,1),(151844,'hugo van der plas','',NULL,'NOU','NE_PER',NULL,1),(151845,'hendrik johannes mathijs wentzel','',NULL,'NOU','NE_PER',NULL,1),(151846,'gerardus van den engh','',NULL,'NOU','NE_PER',NULL,1),(151847,'franciscus walburg','',NULL,'NOU','NE_PER',NULL,1),(151848,'engelbertus jacobus van riel','',NULL,'NOU','NE_PER',NULL,1),(151849,'michael ram','',NULL,'NOU','NE_PER',NULL,1),(151850,'wilhelmus butzen','',NULL,'NOU','NE_PER',NULL,1),(151851,'leenderd taal','',NULL,'NOU','NE_PER',NULL,1),(151852,'jan klaasze van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(151853,'hendrik van dijk','',NULL,'NOU','NE_PER',NULL,1),(151854,'gijsbert blankers','',NULL,'NOU','NE_PER',NULL,1),(151855,'johan hendrik claudij','',NULL,'NOU','NE_PER',NULL,1),(151856,'antoni van dijk','',NULL,'NOU','NE_PER',NULL,1),(151857,'aaron de groot','',NULL,'NOU','NE_PER',NULL,1),(151858,'johan george rekkers','',NULL,'NOU','NE_PER',NULL,1),(151859,'johannes vrolijk','',NULL,'NOU','NE_PER',NULL,1),(151860,'catharina kroeze','',NULL,'NOU','NE_PER',NULL,1),(151861,'johanna hendrika putters','',NULL,'NOU','NE_PER',NULL,1),(151862,'urbain','',NULL,'NOU','NE_PER',NULL,1),(151863,'auguste louis urbain viejou','',NULL,'NOU','NE_PER',NULL,1),(151864,'hulet','','PND_11510058X','NOU','NE_PER',NULL,1),(151865,'maria elisabeth hulet','',NULL,'NOU','NE_PER',NULL,1),(151866,'helena geertruida kaaijmans','',NULL,'NOU','NE_PER',NULL,1),(151867,'schuthuijse','',NULL,'NOU','NE_PER',NULL,1),(151868,'elisabeth schuthuijse','',NULL,'NOU','NE_PER',NULL,1),(151869,'johannes nieuwenhout','',NULL,'NOU','NE_PER',NULL,1),(151870,'petronella maria catharina bernardina','',NULL,'NOU','NE_PER',NULL,1),(151871,'johannes den nuijl','',NULL,'NOU','NE_PER',NULL,1),(151872,'jacobus johannes regenboog','',NULL,'NOU','NE_PER',NULL,1),(151873,'neels','',NULL,'NOU','NE_PER',NULL,1),(151874,'neels pettersen','',NULL,'NOU','NE_PER',NULL,1),(151875,'johannes machielse','',NULL,'NOU','NE_PER',NULL,1),(151876,'anna wilhelmina scheffer','',NULL,'NOU','NE_PER',NULL,1),(151877,'klasina van der heijden','',NULL,'NOU','NE_PER',NULL,1),(151878,'gerrit willem hoek','',NULL,'NOU','NE_PER',NULL,1),(151879,'brederooden','',NULL,'NOU','NE_PER',NULL,1),(151880,'joanna van brederooden','',NULL,'NOU','NE_PER',NULL,1),(151881,'johanna christina jacobs','',NULL,'NOU','NE_PER',NULL,1),(151882,'johannes voortman','',NULL,'NOU','NE_PER',NULL,1),(151883,'michaël hermans','',NULL,'NOU','NE_PER',NULL,1),(151884,'wilhelm frederik van melsen','',NULL,'NOU','NE_PER',NULL,1),(151885,'marijtje hoogduijn','',NULL,'NOU','NE_PER',NULL,1),(151886,'helena hoflant','',NULL,'NOU','NE_PER',NULL,1),(151887,'anna maria van den bosch','',NULL,'NOU','NE_PER',NULL,1),(151888,'johann andreas diehl','',NULL,'NOU','NE_PER',NULL,1),(151889,'cornelia monseur','',NULL,'NOU','NE_PER',NULL,1),(151890,'velgersdijk','',NULL,'NOU','NE_PER',NULL,1),(151891,'soetje velgersdijk','',NULL,'NOU','NE_PER',NULL,1),(151892,'kornelis adrianus kluppell','',NULL,'NOU','NE_PER',NULL,1),(151893,'philippus bartholomeus willem van dijk','',NULL,'NOU','NE_PER',NULL,1),(151894,'cornelia catharina van der venne','',NULL,'NOU','NE_PER',NULL,1),(151895,'johannes hermanus philippus van der venne','',NULL,'NOU','NE_PER',NULL,1),(151896,'anna margaretha johanna elderveld','',NULL,'NOU','NE_PER',NULL,1),(151897,'harmanus wilhelmus van ellinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(151898,'lamberdina hendrika vink','',NULL,'NOU','NE_PER',NULL,1),(151899,'jan uithof','',NULL,'NOU','NE_PER',NULL,1),(151900,'auikes','',NULL,'NOU','NE_PER',NULL,1),(151901,'auikes boersma','',NULL,'NOU','NE_PER',NULL,1),(151902,'peter jurrien johannes schmidt','',NULL,'NOU','NE_PER',NULL,1),(151903,'cornelis pieter reterink','',NULL,'NOU','NE_PER',NULL,1),(151904,'willemina carolina hol','',NULL,'NOU','NE_PER',NULL,1),(151905,'charlotta margaretha sluijters','',NULL,'NOU','NE_PER',NULL,1),(151906,'karel pieter besanger','',NULL,'NOU','NE_PER',NULL,1),(151907,'defoer','','PND_112608442','NOU','NE_PER',NULL,1),(151908,'albertus cornelis defoer','',NULL,'NOU','NE_PER',NULL,1),(151909,'johan karel nicolaas','',NULL,'NOU','NE_PER',NULL,1),(151910,'charlotte victorine bernard','',NULL,'NOU','NE_PER',NULL,1),(151911,'barendina christina pijpers','',NULL,'NOU','NE_PER',NULL,1),(151912,'antonia margaretha chabot','',NULL,'NOU','NE_PER',NULL,1),(151913,'hendrika johanna voigt','',NULL,'NOU','NE_PER',NULL,1),(151914,'johannes hahn','','PND_131521756','NOU','NE_PER',NULL,1),(151915,'hendrik van bunte','',NULL,'NOU','NE_PER',NULL,1),(151916,'joës arnoldus carolus van der meulen','',NULL,'NOU','NE_PER',NULL,1),(151917,'jacob willem elsing','',NULL,'NOU','NE_PER',NULL,1),(151918,'johannes strikker','',NULL,'NOU','NE_PER',NULL,1),(151919,'carolina wilhelmina catharina huijsers','',NULL,'NOU','NE_PER',NULL,1),(151920,'johannes meijtes','',NULL,'NOU','NE_PER',NULL,1),(151921,'susanna maria röhr','',NULL,'NOU','NE_PER',NULL,1),(151922,'maria philippina gout','',NULL,'NOU','NE_PER',NULL,1),(151923,'hendrica maria starck','',NULL,'NOU','NE_PER',NULL,1),(151924,'hester scharis','',NULL,'NOU','NE_PER',NULL,1),(151925,'hendrik willem althans','',NULL,'NOU','NE_PER',NULL,1),(151926,'francina koel','',NULL,'NOU','NE_PER',NULL,1),(151927,'wilhelmina eva johanna de bock','',NULL,'NOU','NE_PER',NULL,1),(151928,'blijleven','',NULL,'NOU','NE_PER',NULL,1),(151929,'hubertus pieter blijleven','',NULL,'NOU','NE_PER',NULL,1),(151931,'marie cathérine lanthin','',NULL,'NOU','NE_PER',NULL,1),(151932,'corstina bruijn','',NULL,'NOU','NE_PER',NULL,1),(151933,'clazijntje mulder','',NULL,'NOU','NE_PER',NULL,1),(151934,'alida kalff','',NULL,'NOU','NE_PER',NULL,1),(151935,'padtberg','','PND_128865237','NOU','NE_PER',NULL,1),(151936,'anna petronella von padtberg','',NULL,'NOU','NE_PER',NULL,1),(151937,'johanna theodora netscher','',NULL,'NOU','NE_PER',NULL,1),(151938,'willem albertus cornelisse','',NULL,'NOU','NE_PER',NULL,1),(151939,'wilhelmina zepp','',NULL,'NOU','NE_PER',NULL,1),(151940,'catharina van beem','',NULL,'NOU','NE_PER',NULL,1),(151941,'hendrina maria prijker','',NULL,'NOU','NE_PER',NULL,1),(151942,'lodewijk johannes giezekamp','',NULL,'NOU','NE_PER',NULL,1),(151943,'lena moolier','',NULL,'NOU','NE_PER',NULL,1),(151944,'cornelis woudenberg','',NULL,'NOU','NE_PER',NULL,1),(151945,'lambertus simon lambotte','',NULL,'NOU','NE_PER',NULL,1),(151947,'klaartje lamport','',NULL,'NOU','NE_PER',NULL,1),(151948,'alexander jacobus faassen','',NULL,'NOU','NE_PER',NULL,1),(151949,'maria sophia susanna knoot','',NULL,'NOU','NE_PER',NULL,1),(151950,'boxem','','PND_111729580','NOU','NE_PER',NULL,1),(151951,'jan jacobs boxem','',NULL,'NOU','NE_PER',NULL,1),(151952,'cornelis van der gaag','',NULL,'NOU','NE_PER',NULL,1),(151953,'johannes petrus maas','',NULL,'NOU','NE_PER',NULL,1),(151954,'adriana maria van dijk','',NULL,'NOU','NE_PER',NULL,1),(151955,'adrianus pieter karel siegelaar','',NULL,'NOU','NE_PER',NULL,1),(151956,'dirk gregoire','',NULL,'NOU','NE_PER',NULL,1),(151957,'tschabold','','PND_122694899','NOU','NE_PER',NULL,1),(151958,'frederik tschabold','',NULL,'NOU','NE_PER',NULL,1),(151959,'johanna christina soesdorp','',NULL,'NOU','NE_PER',NULL,1),(151960,'hermanus batenburg','',NULL,'NOU','NE_PER',NULL,1),(151961,'margareta van gelein','',NULL,'NOU','NE_PER',NULL,1),(151962,'catharina ciena','',NULL,'NOU','NE_PER',NULL,1),(151963,'joanna margareta sobina kruger','',NULL,'NOU','NE_PER',NULL,1),(151964,'maria louisa adelaide brulefer','',NULL,'NOU','NE_PER',NULL,1),(151965,'klinks','',NULL,'NOU','NE_PER',NULL,1),(151966,'catharina klinks','',NULL,'NOU','NE_PER',NULL,1),(151967,'willem hendrik nicasie','',NULL,'NOU','NE_PER',NULL,1),(151968,'koosje merkensaat','',NULL,'NOU','NE_PER',NULL,1),(151969,'antonia catharina van winsheijm','',NULL,'NOU','NE_PER',NULL,1),(151970,'christina courcelles','',NULL,'NOU','NE_PER',NULL,1),(151971,'johanna ariëtta raasveld','',NULL,'NOU','NE_PER',NULL,1),(151972,'frederika wilhelmina van biesen','',NULL,'NOU','NE_PER',NULL,1),(151973,'willem fredrik pfauw','',NULL,'NOU','NE_PER',NULL,1),(151974,'johannis marchal','',NULL,'NOU','NE_PER',NULL,1),(151975,'dirk scheer','','PND_129286257','NOU','NE_PER',NULL,1),(151976,'laurentius wilhelmus riebroek','',NULL,'NOU','NE_PER',NULL,1),(151977,'johanna stroeff','',NULL,'NOU','NE_PER',NULL,1),(151978,'louisa maria heeneman','',NULL,'NOU','NE_PER',NULL,1),(151979,'wilhelmina johanna eckhardt','',NULL,'NOU','NE_PER',NULL,1),(151980,'maria casparina van stockum','',NULL,'NOU','NE_PER',NULL,1),(151981,'willem de loos','',NULL,'NOU','NE_PER',NULL,1),(151982,'theodorus antonius franciscus van oijen','',NULL,'NOU','NE_PER',NULL,1),(151983,'maria anna verlegh','',NULL,'NOU','NE_PER',NULL,1),(151984,'maria van der kleij','',NULL,'NOU','NE_PER',NULL,1),(151985,'catharina wühl','',NULL,'NOU','NE_PER',NULL,1),(151986,'pieter daniels','',NULL,'NOU','NE_PER',NULL,1),(151987,'lambertus petrus beekman','',NULL,'NOU','NE_PER',NULL,1),(151988,'anna elisabeth willemse','',NULL,'NOU','NE_PER',NULL,1),(151989,'cornelis vliegenhardt','',NULL,'NOU','NE_PER',NULL,1),(151990,'johanna sara reijnst','',NULL,'NOU','NE_PER',NULL,1),(151991,'matje cohen','',NULL,'NOU','NE_PER',NULL,1),(151992,'bapholm','',NULL,'NOU','NE_PER',NULL,1),(151993,'francois bapholm','',NULL,'NOU','NE_PER',NULL,1),(151994,'charlotta everdina catharina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(151995,'cornelis gerardus','',NULL,'NOU','NE_PER',NULL,1),(151996,'clementina johanna','',NULL,'NOU','NE_PER',NULL,1),(151997,'alida petronella bernardina','',NULL,'NOU','NE_PER',NULL,1),(151998,'simon marinus','',NULL,'NOU','NE_PER',NULL,1),(151999,'sara christina johanna','',NULL,'NOU','NE_PER',NULL,1),(152000,'jakobus otto christiaan','',NULL,'NOU','NE_PER',NULL,1),(152002,'arnoldus hendricus','',NULL,'NOU','NE_PER',NULL,1),(152004,'antonie petrus','',NULL,'NOU','NE_PER',NULL,1),(152006,'lambertus van rooijen','',NULL,'NOU','NE_PER',NULL,1),(152007,'willem hendrik van zanten','',NULL,'NOU','NE_PER',NULL,1),(152008,'willem frederik van deventer','',NULL,'NOU','NE_PER',NULL,1),(152009,'gerhardus franken','',NULL,'NOU','NE_PER',NULL,1),(152010,'joannes willem engelhart','',NULL,'NOU','NE_PER',NULL,1),(152011,'johan theodoor sterneberg','',NULL,'NOU','NE_PER',NULL,1),(152012,'louis henry furnee','',NULL,'NOU','NE_PER',NULL,1),(152013,'johannes fredrik waakop reijers','',NULL,'NOU','NE_PER',NULL,1),(152014,'jan pieter minking','',NULL,'NOU','NE_PER',NULL,1),(152015,'gerardus jacobus thierrij','',NULL,'NOU','NE_PER',NULL,1),(152016,'allard cornelis pierson','',NULL,'NOU','NE_PER',NULL,1),(152017,'isaac philipp','',NULL,'NOU','NE_PER',NULL,1),(152018,'hendrik van der zwan','',NULL,'NOU','NE_PER',NULL,1),(152019,'teunis wilhelmus van der min','',NULL,'NOU','NE_PER',NULL,1),(152020,'evert jan meijer','',NULL,'NOU','NE_PER',NULL,1),(152021,'kornelis de roo','',NULL,'NOU','NE_PER',NULL,1),(152022,'abraham van noorden','',NULL,'NOU','NE_PER',NULL,1),(152023,'adrianus johannes van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(152024,'johannes hendrik wilkens','',NULL,'NOU','NE_PER',NULL,1),(152025,'teunis de koster','',NULL,'NOU','NE_PER',NULL,1),(152026,'abraham ephraim','',NULL,'NOU','NE_PER',NULL,1),(152028,'johan fredrik amerdorffer','',NULL,'NOU','NE_PER',NULL,1),(152029,'joseph samuel winkel','',NULL,'NOU','NE_PER',NULL,1),(152030,'ruijgendijk','',NULL,'NOU','NE_PER',NULL,1),(152031,'maria agnes ruijgendijk','',NULL,'NOU','NE_PER',NULL,1),(152032,'pieter antonie de voogd','',NULL,'NOU','NE_PER',NULL,1),(152033,'maria adriana van roode','',NULL,'NOU','NE_PER',NULL,1),(152034,'lijsje van den bosch','',NULL,'NOU','NE_PER',NULL,1),(152035,'maria singers','',NULL,'NOU','NE_PER',NULL,1),(152036,'johannes karel van der jagt','',NULL,'NOU','NE_PER',NULL,1),(152037,'suurbeek','',NULL,'NOU','NE_PER',NULL,1),(152038,'coenraad suurbeek','',NULL,'NOU','NE_PER',NULL,1),(152039,'johannes manders','',NULL,'NOU','NE_PER',NULL,1),(152040,'johanna maria keer','',NULL,'NOU','NE_PER',NULL,1),(152041,'antonette maria theresia mooijman','',NULL,'NOU','NE_PER',NULL,1),(152042,'leenderd raas','',NULL,'NOU','NE_PER',NULL,1),(152043,'petronella van meurs','',NULL,'NOU','NE_PER',NULL,1),(152044,'catharina sophia wentzel','',NULL,'NOU','NE_PER',NULL,1),(152045,'johannes mathijs bergs','',NULL,'NOU','NE_PER',NULL,1),(152046,'dirk dijkman','',NULL,'NOU','NE_PER',NULL,1),(152047,'odilia pieternella maria mook','',NULL,'NOU','NE_PER',NULL,1),(152048,'anna elisabeth sophia van giel','',NULL,'NOU','NE_PER',NULL,1),(152049,'petronella bachoven','',NULL,'NOU','NE_PER',NULL,1),(152050,'maria elisabeth leurs','',NULL,'NOU','NE_PER',NULL,1),(152051,'josephia arets','',NULL,'NOU','NE_PER',NULL,1),(152052,'snoekevelt','',NULL,'NOU','NE_PER',NULL,1),(152053,'anna hendrika elisabeth van snoekevelt','',NULL,'NOU','NE_PER',NULL,1),(152054,'hendrika bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(152055,'geertrui johanna breemer','',NULL,'NOU','NE_PER',NULL,1),(152056,'willemina beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(152057,'willem lodewijk christiaan weimar','',NULL,'NOU','NE_PER',NULL,1),(152058,'charlotta frederica maria rembges','',NULL,'NOU','NE_PER',NULL,1),(152059,'catharina elisabeth eijkelhof','',NULL,'NOU','NE_PER',NULL,1),(152060,'isaac moses bremer','',NULL,'NOU','NE_PER',NULL,1),(152061,'christiaan gijsbertus van rooij','',NULL,'NOU','NE_PER',NULL,1),(152062,'johannes adrianus van eijk','',NULL,'NOU','NE_PER',NULL,1),(152063,'johanna holtman','',NULL,'NOU','NE_PER',NULL,1),(152064,'rustgemoed','',NULL,'NOU','NE_PER',NULL,1),(152065,'rustgemoet','',NULL,'NOU','NE_PER',NULL,1),(152066,'neeltje rustgemoed','',NULL,'NOU','NE_PER',NULL,1),(152067,'johan hendrik jasper','',NULL,'NOU','NE_PER',NULL,1),(152068,'suijlecom','',NULL,'NOU','NE_PER',NULL,1),(152069,'clasina van suijlecom','',NULL,'NOU','NE_PER',NULL,1),(152070,'pieter johannes bouman','','PND_115751912','NOU','NE_PER',NULL,1),(152071,'jeanne rostang','',NULL,'NOU','NE_PER',NULL,1),(152072,'simon kuiper','',NULL,'NOU','NE_PER',NULL,1),(152073,'liedeweij','',NULL,'NOU','NE_PER',NULL,1),(152074,'liedeweij van wijn','',NULL,'NOU','NE_PER',NULL,1),(152075,'johanna petronella verschuur','',NULL,'NOU','NE_PER',NULL,1),(152076,'aaltje geerink','',NULL,'NOU','NE_PER',NULL,1),(152077,'anna maria maul','',NULL,'NOU','NE_PER',NULL,1),(152078,'maria magdalena kramer','',NULL,'NOU','NE_PER',NULL,1),(152079,'gompel nathan bino','',NULL,'NOU','NE_PER',NULL,1),(152080,'johanna catharina van der burch','',NULL,'NOU','NE_PER',NULL,1),(152081,'elsje wilhelmina huls','',NULL,'NOU','NE_PER',NULL,1),(152082,'hendrika voortman','',NULL,'NOU','NE_PER',NULL,1),(152083,'justus hendrik schultz','','PND_102967989','NOU','NE_PER',NULL,1),(152084,'langeweg','','PND_136579663','NOU','NE_PER',NULL,1),(152085,'langewet','',NULL,'NOU','NE_PER',NULL,1),(152086,'leendert langeweg','',NULL,'NOU','NE_PER',NULL,1),(152087,'hendrik van rijssen','',NULL,'NOU','NE_PER',NULL,1),(152088,'jean michel francois rostang','',NULL,'NOU','NE_PER',NULL,1),(152089,'maarten de haas','',NULL,'NOU','NE_PER',NULL,1),(152090,'felbinger','','PND_137225644','NOU','NE_PER',NULL,1),(152091,'joannes henricus fredericus felbinger','',NULL,'NOU','NE_PER',NULL,1),(152092,'julia maria box','',NULL,'NOU','NE_PER',NULL,1),(152093,'françoise anna sophia pit','',NULL,'NOU','NE_PER',NULL,1),(152094,'machiel de jong','',NULL,'NOU','NE_PER',NULL,1),(152095,'gerson philip hes','',NULL,'NOU','NE_PER',NULL,1),(152096,'johannes plokker','',NULL,'NOU','NE_PER',NULL,1),(152097,'tonia visser','',NULL,'NOU','NE_PER',NULL,1),(152098,'willem frederik harsveld','',NULL,'NOU','NE_PER',NULL,1),(152099,'holkens','',NULL,'NOU','NE_PER',NULL,1),(152100,'louisa holkens','',NULL,'NOU','NE_PER',NULL,1),(152102,'wilhelmina geertrui zindel','',NULL,'NOU','NE_PER',NULL,1),(152103,'joseph mesch','',NULL,'NOU','NE_PER',NULL,1),(152104,'hendrik johannes batz','',NULL,'NOU','NE_PER',NULL,1),(152105,'elisabeth francisca rijnders','',NULL,'NOU','NE_PER',NULL,1),(152106,'catharina anna jacoba boreel','',NULL,'NOU','NE_PER',NULL,1),(152107,'pieter fredrik merhottein','',NULL,'NOU','NE_PER',NULL,1),(152108,'maria elisabeth kools','',NULL,'NOU','NE_PER',NULL,1),(152109,'petrus wouterus adrianus janssen','',NULL,'NOU','NE_PER',NULL,1),(152110,'catharina rustgemoed','',NULL,'NOU','NE_PER',NULL,1),(152111,'catharina van de velde','',NULL,'NOU','NE_PER',NULL,1),(152112,'pieter koemans','',NULL,'NOU','NE_PER',NULL,1),(152113,'francina pauwelie','',NULL,'NOU','NE_PER',NULL,1),(152114,'augustinus johannes cornelis van de wetering','',NULL,'NOU','NE_PER',NULL,1),(152115,'sophia elisabeth rechtern','',NULL,'NOU','NE_PER',NULL,1),(152116,'hendrik udink','',NULL,'NOU','NE_PER',NULL,1),(152117,'johannes kooi','',NULL,'NOU','NE_PER',NULL,1),(152118,'wilhelmina johanna catharina matla','',NULL,'NOU','NE_PER',NULL,1),(152119,'clazina haaring','',NULL,'NOU','NE_PER',NULL,1),(152120,'helena kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(152121,'johannes zindel','',NULL,'NOU','NE_PER',NULL,1),(152122,'catharina elisabeth rossel','',NULL,'NOU','NE_PER',NULL,1),(152123,'johanna elisabeth hendrika horn','',NULL,'NOU','NE_PER',NULL,1),(152124,'kornelia katarina van beek','',NULL,'NOU','NE_PER',NULL,1),(152125,'ewoutje','',NULL,'NOU','NE_PER',NULL,1),(152126,'ewoutje henderica krantz','',NULL,'NOU','NE_PER',NULL,1),(152127,'maria anna deur','',NULL,'NOU','NE_PER',NULL,1),(152128,'carel hendrik roth','',NULL,'NOU','NE_PER',NULL,1),(152129,'pieter wilhelmus steenbergen','',NULL,'NOU','NE_PER',NULL,1),(152130,'antonie swijs','',NULL,'NOU','NE_PER',NULL,1),(152131,'johanna borsboom','',NULL,'NOU','NE_PER',NULL,1),(152132,'johan philip bonarius','',NULL,'NOU','NE_PER',NULL,1),(152133,'johannes gijsbertus bal','',NULL,'NOU','NE_PER',NULL,1),(152134,'johanna catharina eggink','',NULL,'NOU','NE_PER',NULL,1),(152135,'anna charlotte dawans','',NULL,'NOU','NE_PER',NULL,1),(152136,'leenderd van tol','',NULL,'NOU','NE_PER',NULL,1),(152137,'heitziek','',NULL,'NOU','NE_PER',NULL,1),(152138,'anna catharina heitziek','',NULL,'NOU','NE_PER',NULL,1),(152139,'arnoldus tijssen','',NULL,'NOU','NE_PER',NULL,1),(152140,'georgius posthumus daner','',NULL,'NOU','NE_PER',NULL,1),(152141,'joannes haring','',NULL,'NOU','NE_PER',NULL,1),(152142,'jacob noorman','',NULL,'NOU','NE_PER',NULL,1),(152143,'salomon barend blok','',NULL,'NOU','NE_PER',NULL,1),(152144,'johannes leonardus van vliet','',NULL,'NOU','NE_PER',NULL,1),(152145,'arie simon de graaff','',NULL,'NOU','NE_PER',NULL,1),(152146,'alexander de jong','',NULL,'NOU','NE_PER',NULL,1),(152147,'jacob hartevelt','',NULL,'NOU','NE_PER',NULL,1),(152148,'willem verheij','',NULL,'NOU','NE_PER',NULL,1),(152149,'guillaume alexandre burnier','',NULL,'NOU','NE_PER',NULL,1),(152150,'barend moses bolle','',NULL,'NOU','NE_PER',NULL,1),(152151,'joannes meeussen','',NULL,'NOU','NE_PER',NULL,1),(152152,'cornelis marinus mensing','',NULL,'NOU','NE_PER',NULL,1),(152153,'ludovicus lazarom','',NULL,'NOU','NE_PER',NULL,1),(152154,'abraham van lier','',NULL,'NOU','NE_PER',NULL,1),(152155,'vulkers','',NULL,'NOU','NE_PER',NULL,1),(152156,'gerrit vulkers','',NULL,'NOU','NE_PER',NULL,1),(152157,'pieter knoester','',NULL,'NOU','NE_PER',NULL,1),(152158,'kornelis rog','',NULL,'NOU','NE_PER',NULL,1),(152159,'petrus joannes blokhuijsen','',NULL,'NOU','NE_PER',NULL,1),(152160,'gerrit pieter cherix','',NULL,'NOU','NE_PER',NULL,1),(152161,'abraham salm','','PND_120176432','NOU','NE_PER',NULL,1),(152162,'theodorus bartholomeus molkenboer','',NULL,'NOU','NE_PER',NULL,1),(152163,'leonardus carolus dinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(152164,'evert johannes hulsman','',NULL,'NOU','NE_PER',NULL,1),(152165,'caspar de graaf','',NULL,'NOU','NE_PER',NULL,1),(152166,'frederik carel unger','',NULL,'NOU','NE_PER',NULL,1),(152167,'johannes willem eringaard','',NULL,'NOU','NE_PER',NULL,1),(152168,'petrus bruins','',NULL,'NOU','NE_PER',NULL,1),(152169,'didericus tassel','',NULL,'NOU','NE_PER',NULL,1),(152170,'willem voorduin','',NULL,'NOU','NE_PER',NULL,1),(152171,'minnecus de ruijter','',NULL,'NOU','NE_PER',NULL,1),(152172,'bastiaan turfboer','',NULL,'NOU','NE_PER',NULL,1),(152173,'henricus wijnbeek','','PND_117580260','NOU','NE_PER',NULL,1),(152174,'hermanus steenhoven','',NULL,'NOU','NE_PER',NULL,1),(152175,'johannes van der lee','',NULL,'NOU','NE_PER',NULL,1),(152176,'aron heiman van cleef','',NULL,'NOU','NE_PER',NULL,1),(152177,'adrianus theodorus mallee','',NULL,'NOU','NE_PER',NULL,1),(152178,'franciscus henricus van rossum','',NULL,'NOU','NE_PER',NULL,1),(152179,'johannes leschot','',NULL,'NOU','NE_PER',NULL,1),(152180,'chistiaan','',NULL,'NOU','NE_PER',NULL,1),(152181,'chistiaan loep','',NULL,'NOU','NE_PER',NULL,1),(152182,'henricus van schaik','',NULL,'NOU','NE_PER',NULL,1),(152183,'joannes van der groen','',NULL,'NOU','NE_PER',NULL,1),(152184,'gerardus facker','',NULL,'NOU','NE_PER',NULL,1),(152185,'johannes christiaan van den broek','',NULL,'NOU','NE_PER',NULL,1),(152186,'maufried','',NULL,'NOU','NE_PER',NULL,1),(152187,'hendrik maufried haus','',NULL,'NOU','NE_PER',NULL,1),(152188,'jonkheer gustaaf fredrik willem baron van neukirchen','',NULL,'NOU','NE_PER',NULL,1),(152189,'george fredrik roth','',NULL,'NOU','NE_PER',NULL,1),(152190,'willem george frederik seijffer','',NULL,'NOU','NE_PER',NULL,1),(152191,'henricus van nieuwkuijk','',NULL,'NOU','NE_PER',NULL,1),(152192,'maximilianus gevaertz','',NULL,'NOU','NE_PER',NULL,1),(152193,'arnoldus kersbergen','',NULL,'NOU','NE_PER',NULL,1),(152194,'gerrit van der kroft','',NULL,'NOU','NE_PER',NULL,1),(152195,'marinus herweijer','',NULL,'NOU','NE_PER',NULL,1),(152196,'johannes van der bol','',NULL,'NOU','NE_PER',NULL,1),(152197,'jacobus henricus van campenhout','',NULL,'NOU','NE_PER',NULL,1),(152198,'nathan lansberg','',NULL,'NOU','NE_PER',NULL,1),(152199,'willemina den dulk','',NULL,'NOU','NE_PER',NULL,1),(152200,'karel van gulden','',NULL,'NOU','NE_PER',NULL,1),(152201,'emanuel piller','',NULL,'NOU','NE_PER',NULL,1),(152202,'sybourg','',NULL,'NOU','NE_PER',NULL,1),(152203,'louise de sybourg','',NULL,'NOU','NE_PER',NULL,1),(152204,'pieter haazeveld','',NULL,'NOU','NE_PER',NULL,1),(152205,'ruivekam','',NULL,'NOU','NE_PER',NULL,1),(152206,'ruijvekam','',NULL,'NOU','NE_PER',NULL,1),(152207,'franciscus ruivekam','',NULL,'NOU','NE_PER',NULL,1),(152208,'maria philippina hermans','',NULL,'NOU','NE_PER',NULL,1),(152209,'wilhelmina kronenburg','',NULL,'NOU','NE_PER',NULL,1),(152210,'wilhelmina helena mooijman','',NULL,'NOU','NE_PER',NULL,1),(152211,'monfils','','PND_110420047','NOU','NE_PER',NULL,1),(152212,'johanna maria monfils','',NULL,'NOU','NE_PER',NULL,1),(152213,'cornelia langevest','',NULL,'NOU','NE_PER',NULL,1),(152214,'maria ziek','',NULL,'NOU','NE_PER',NULL,1),(152215,'raatje','',NULL,'NOU','NE_PER',NULL,1),(152216,'raatje gerritsen','',NULL,'NOU','NE_PER',NULL,1),(152217,'fredrik loep','',NULL,'NOU','NE_PER',NULL,1),(152218,'johan pieter mond','',NULL,'NOU','NE_PER',NULL,1),(152219,'johanna christina koel','',NULL,'NOU','NE_PER',NULL,1),(152220,'engelina oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(152221,'willem schrijver','',NULL,'NOU','NE_PER',NULL,1),(152222,'anna catharina geel','',NULL,'NOU','NE_PER',NULL,1),(152223,'pieternella maria van der meer','',NULL,'NOU','NE_PER',NULL,1),(152224,'francina hendrika klerkx','',NULL,'NOU','NE_PER',NULL,1),(152225,'ludovika de gee','',NULL,'NOU','NE_PER',NULL,1),(152226,'hendrikus bowls','',NULL,'NOU','NE_PER',NULL,1),(152227,'anna stomp','',NULL,'NOU','NE_PER',NULL,1),(152228,'lena van der klugt','',NULL,'NOU','NE_PER',NULL,1),(152229,'striepeke','',NULL,'NOU','NE_PER',NULL,1),(152230,'engelina frederica striepeke','',NULL,'NOU','NE_PER',NULL,1),(152231,'steven lambertus migchels','',NULL,'NOU','NE_PER',NULL,1),(152232,'catharina maria van goudriaan','',NULL,'NOU','NE_PER',NULL,1),(152233,'leenderd van der meij','',NULL,'NOU','NE_PER',NULL,1),(152234,'dirkje dohna','',NULL,'NOU','NE_PER',NULL,1),(152235,'maria fortuijn','',NULL,'NOU','NE_PER',NULL,1),(152236,'hendrik johannes hoomoedt','',NULL,'NOU','NE_PER',NULL,1),(152237,'schellingshout','',NULL,'NOU','NE_PER',NULL,1),(152238,'cornelia schellingshout','',NULL,'NOU','NE_PER',NULL,1),(152239,'marianne valentina reinhardt','',NULL,'NOU','NE_PER',NULL,1),(152240,'maria oosterveen','',NULL,'NOU','NE_PER',NULL,1),(152241,'willem van der heijden','',NULL,'NOU','NE_PER',NULL,1),(152242,'maria magdalena van der straten','',NULL,'NOU','NE_PER',NULL,1),(152243,'ucinic','',NULL,'NOU','NE_PER',NULL,1),(152244,'monfrois','',NULL,'NOU','NE_PER',NULL,1),(152245,'ucinic monfrois','',NULL,'NOU','NE_PER',NULL,1),(152246,'johanna maria tetterode','',NULL,'NOU','NE_PER',NULL,1),(152247,'fredrik hendrik anthonie flory','',NULL,'NOU','NE_PER',NULL,1),(152248,'dorothea louisa van der veer','',NULL,'NOU','NE_PER',NULL,1),(152249,'johann ertman hempel','',NULL,'NOU','NE_PER',NULL,1),(152250,'catharina voerman','',NULL,'NOU','NE_PER',NULL,1),(152251,'johannes cornelis jeekel','',NULL,'NOU','NE_PER',NULL,1),(152252,'johanna petronella bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(152253,'helena noobels','',NULL,'NOU','NE_PER',NULL,1),(152254,'goverdina johanna mingelen','',NULL,'NOU','NE_PER',NULL,1),(152255,'hartog meijer','',NULL,'NOU','NE_PER',NULL,1),(152256,'johanson','','PND_135078121','NOU','NE_PER',NULL,1),(152257,'henri charles frédéric johanson','',NULL,'NOU','NE_PER',NULL,1),(152258,'jannel','',NULL,'NOU','NE_PER',NULL,1),(152259,'oude hartman jannel wolters','',NULL,'NOU','NE_PER',NULL,1),(152260,'cornelis nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(152261,'apolonia schuurman','',NULL,'NOU','NE_PER',NULL,1),(152262,'erade','',NULL,'NOU','NE_PER',NULL,1),(152263,'frederika erade','',NULL,'NOU','NE_PER',NULL,1),(152264,'jacoba schreiner','',NULL,'NOU','NE_PER',NULL,1),(152265,'alida petronella van den houten','',NULL,'NOU','NE_PER',NULL,1),(152266,'josephus verhoeven','',NULL,'NOU','NE_PER',NULL,1),(152267,'magdalena johanna maria heskes','',NULL,'NOU','NE_PER',NULL,1),(152268,'cornelis johannes kooi','',NULL,'NOU','NE_PER',NULL,1),(152269,'maria cornelia amiabel','',NULL,'NOU','NE_PER',NULL,1),(152270,'theresia huberta van loon','',NULL,'NOU','NE_PER',NULL,1),(152271,'morselen','',NULL,'NOU','NE_PER',NULL,1),(152272,'johannes christiaan eliza van morselen','',NULL,'NOU','NE_PER',NULL,1),(152273,'philip david mosis','',NULL,'NOU','NE_PER',NULL,1),(152274,'catharina van soomeren','',NULL,'NOU','NE_PER',NULL,1),(152275,'margaretha johanna klaar','',NULL,'NOU','NE_PER',NULL,1),(152276,'franciscus maal','',NULL,'NOU','NE_PER',NULL,1),(152277,'jan hendrik perdu','',NULL,'NOU','NE_PER',NULL,1),(152278,'johannes sprock','',NULL,'NOU','NE_PER',NULL,1),(152279,'bernhardina nakken','',NULL,'NOU','NE_PER',NULL,1),(152280,'neeltje hogendonk','',NULL,'NOU','NE_PER',NULL,1),(152281,'wilhelmus maurits bohl','',NULL,'NOU','NE_PER',NULL,1),(152282,'sophia minderman','',NULL,'NOU','NE_PER',NULL,1),(152283,'maria leeflang','',NULL,'NOU','NE_PER',NULL,1),(152284,'stoffel van der zanden','',NULL,'NOU','NE_PER',NULL,1),(152285,'karel albertus van sligter','',NULL,'NOU','NE_PER',NULL,1),(152286,'joseph stuhrenberg','',NULL,'NOU','NE_PER',NULL,1),(152287,'nicolaas van bohemen','',NULL,'NOU','NE_PER',NULL,1),(152288,'johannes de mos','',NULL,'NOU','NE_PER',NULL,1),(152289,'helena maria de brie','',NULL,'NOU','NE_PER',NULL,1),(152290,'maria engelina van bommel','',NULL,'NOU','NE_PER',NULL,1),(152291,'maria henderica van der wel','',NULL,'NOU','NE_PER',NULL,1),(152292,'johanna van as','',NULL,'NOU','NE_PER',NULL,1),(152293,'kaatje den heijer','',NULL,'NOU','NE_PER',NULL,1),(152294,'joseph philip van geldere','',NULL,'NOU','NE_PER',NULL,1),(152295,'cornelia plukkel','',NULL,'NOU','NE_PER',NULL,1),(152296,'carolina johanna engers','',NULL,'NOU','NE_PER',NULL,1),(152297,'hendrik wilhelmus bakker','',NULL,'NOU','NE_PER',NULL,1),(152298,'maria hendrika','',NULL,'NOU','NE_PER',NULL,1),(155926,'wilhelmina margaretha','',NULL,'NOU','NE_PER',NULL,1),(152299,'cornelis dinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(152300,'cornelius permentier','',NULL,'NOU','NE_PER',NULL,1),(182678,'johanna maria barbara stiefelhagen','',NULL,'NOU','NE_PER',NULL,1),(152301,'gijsbertus lindeman','',NULL,'NOU','NE_PER',NULL,1),(152302,'lambooij','','PND_136508359','NOU','NE_PER',NULL,1),(152303,'lambooy','','PND_136508359','NOU','NE_PER',NULL,1),(152304,'wilhelmus lambooij','',NULL,'NOU','NE_PER',NULL,1),(152305,'pieter hendrik vermeulen','',NULL,'NOU','NE_PER',NULL,1),(152306,'franciscus cornelis broekhof','',NULL,'NOU','NE_PER',NULL,1),(152307,'gijsbert hendrik van der meer','',NULL,'NOU','NE_PER',NULL,1),(152308,'vellinger','','PND_119857170','NOU','NE_PER',NULL,1),(152309,'georg ernst vellinger','',NULL,'NOU','NE_PER',NULL,1),(152310,'joseph fonderie','',NULL,'NOU','NE_PER',NULL,1),(152311,'adrianus van veen','',NULL,'NOU','NE_PER',NULL,1),(152312,'gerardus van loenen','',NULL,'NOU','NE_PER',NULL,1),(152313,'cornelis van klooster','',NULL,'NOU','NE_PER',NULL,1),(152314,'isaac stortenbeeker','',NULL,'NOU','NE_PER',NULL,1),(152315,'jonkheer louis philippe baron rengers','',NULL,'NOU','NE_PER',NULL,1),(152316,'august hoening','',NULL,'NOU','NE_PER',NULL,1),(152317,'pieter gerardus dekker','',NULL,'NOU','NE_PER',NULL,1),(152318,'matthijs cornelis kasander','',NULL,'NOU','NE_PER',NULL,1),(152319,'jan anjema','',NULL,'NOU','NE_PER',NULL,1),(152320,'wilhelmus josephus mussert','',NULL,'NOU','NE_PER',NULL,1),(152321,'levinus pieter van sprang','',NULL,'NOU','NE_PER',NULL,1),(152322,'aalt riksen van den brug','',NULL,'NOU','NE_PER',NULL,1),(152323,'joannes theodorus binkhorst','',NULL,'NOU','NE_PER',NULL,1),(152324,'mattheus huijser','',NULL,'NOU','NE_PER',NULL,1),(152325,'william tigges','',NULL,'NOU','NE_PER',NULL,1),(152326,'willem lambertus gijzeman','',NULL,'NOU','NE_PER',NULL,1),(152327,'fredericus jan roodschild','',NULL,'NOU','NE_PER',NULL,1),(152328,'paulus jan malta','',NULL,'NOU','NE_PER',NULL,1),(152329,'jan van den ende','',NULL,'NOU','NE_PER',NULL,1),(152330,'joseph roelof van meerrendonk','',NULL,'NOU','NE_PER',NULL,1),(152331,'pieter sterk','',NULL,'NOU','NE_PER',NULL,1),(152332,'willem pieter van bergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(152333,'johannes vinju','',NULL,'NOU','NE_PER',NULL,1),(152334,'jacobus valentijn pijpers','',NULL,'NOU','NE_PER',NULL,1),(152335,'sjurgh','',NULL,'NOU','NE_PER',NULL,1),(152336,'frans sjurgh','',NULL,'NOU','NE_PER',NULL,1),(152337,'pieter koneijnenberg','',NULL,'NOU','NE_PER',NULL,1),(152338,'joseph sprenger','',NULL,'NOU','NE_PER',NULL,1),(152339,'jean isaac michon','',NULL,'NOU','NE_PER',NULL,1),(152340,'johan laurens henrich','',NULL,'NOU','NE_PER',NULL,1),(152341,'simon knoester','',NULL,'NOU','NE_PER',NULL,1),(152342,'johannes jacobus verwoert','',NULL,'NOU','NE_PER',NULL,1),(152343,'carel anne adriaen baron van pallandt','',NULL,'NOU','NE_PER',NULL,1),(152344,'caroline justine van weede','',NULL,'NOU','NE_PER',NULL,1),(152345,'hermanus hendrik hilbers','',NULL,'NOU','NE_PER',NULL,1),(152346,'barend bucker','',NULL,'NOU','NE_PER',NULL,1),(152347,'maria johanna christina neeteson','',NULL,'NOU','NE_PER',NULL,1),(152348,'klazina mooijman','',NULL,'NOU','NE_PER',NULL,1),(152349,'jan wessel van der pol','',NULL,'NOU','NE_PER',NULL,1),(152350,'louisa van beem','',NULL,'NOU','NE_PER',NULL,1),(152351,'pieternella johanna hoeber','',NULL,'NOU','NE_PER',NULL,1),(152352,'willem petrus van lieshout','',NULL,'NOU','NE_PER',NULL,1),(152353,'mattheus van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(152354,'françois de latour','',NULL,'NOU','NE_PER',NULL,1),(152355,'frederik hillebrand','',NULL,'NOU','NE_PER',NULL,1),(152356,'adrianus theodorus waterreus','',NULL,'NOU','NE_PER',NULL,1),(152357,'johanna toet','',NULL,'NOU','NE_PER',NULL,1),(152358,'anna mutters','',NULL,'NOU','NE_PER',NULL,1),(152359,'jozua valk','',NULL,'NOU','NE_PER',NULL,1),(152360,'frederik roosendaal','',NULL,'NOU','NE_PER',NULL,1),(152361,'corneille nicolas gosenson','',NULL,'NOU','NE_PER',NULL,1),(152362,'dirkje reffelinghuijsen','',NULL,'NOU','NE_PER',NULL,1),(152363,'jacob orobio de castro','',NULL,'NOU','NE_PER',NULL,1),(152364,'johannes thomas sagius','',NULL,'NOU','NE_PER',NULL,1),(152365,'martinus haassis','',NULL,'NOU','NE_PER',NULL,1),(152366,'leenderd adrianus de vriend','',NULL,'NOU','NE_PER',NULL,1),(152367,'reulden','',NULL,'NOU','NE_PER',NULL,1),(152368,'cornelis van reulden','',NULL,'NOU','NE_PER',NULL,1),(152369,'rachel de la fuente','',NULL,'NOU','NE_PER',NULL,1),(152370,'johannes petrus plate','',NULL,'NOU','NE_PER',NULL,1),(152371,'christina louisa verhaaff','',NULL,'NOU','NE_PER',NULL,1),(152372,'helena hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(152373,'maria johanna goossen','',NULL,'NOU','NE_PER',NULL,1),(152374,'barendina hermina valkenburg','',NULL,'NOU','NE_PER',NULL,1),(152375,'aldric','',NULL,'NOU','NE_PER',NULL,1),(152376,'aldrik','',NULL,'NOU','NE_PER',NULL,1),(152377,'aldric charles gosenson','',NULL,'NOU','NE_PER',NULL,1),(152378,'jan willem lodewijk kenis','',NULL,'NOU','NE_PER',NULL,1),(152379,'jobje dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(152380,'ijede pekema','',NULL,'NOU','NE_PER',NULL,1),(152381,'catarina eliza johanna ter heurne','',NULL,'NOU','NE_PER',NULL,1),(152382,'jacoba johanna van der harst','',NULL,'NOU','NE_PER',NULL,1),(152383,'hendricus josephus struijken boudier','',NULL,'NOU','NE_PER',NULL,1),(152384,'gerrit hendrik de haas','',NULL,'NOU','NE_PER',NULL,1),(152385,'frederika susanna van der post','',NULL,'NOU','NE_PER',NULL,1),(152386,'jacoba wilhelmina bitter','',NULL,'NOU','NE_PER',NULL,1),(152387,'hendrik jan grootenhuijs','',NULL,'NOU','NE_PER',NULL,1),(152388,'josephus cornelis walter','',NULL,'NOU','NE_PER',NULL,1),(152389,'maria van der lem','',NULL,'NOU','NE_PER',NULL,1),(152390,'johan joost höler','',NULL,'NOU','NE_PER',NULL,1),(152391,'cornelia van doornen','',NULL,'NOU','NE_PER',NULL,1),(152392,'anna geertruida de zwaaff','',NULL,'NOU','NE_PER',NULL,1),(152393,'anna sophia benkers','',NULL,'NOU','NE_PER',NULL,1),(152394,'hendricus hermanus stapel','',NULL,'NOU','NE_PER',NULL,1),(152395,'francina delserie','',NULL,'NOU','NE_PER',NULL,1),(152396,'apolonia antonia koster','',NULL,'NOU','NE_PER',NULL,1),(152397,'antonia jacoba van goudriaan','',NULL,'NOU','NE_PER',NULL,1),(152398,'anna gerarda schinkel','',NULL,'NOU','NE_PER',NULL,1),(152399,'isaac wolff','',NULL,'NOU','NE_PER',NULL,1),(152400,'lodewijk jacobus koster','',NULL,'NOU','NE_PER',NULL,1),(152401,'johanna adriana briedé','',NULL,'NOU','NE_PER',NULL,1),(152402,'hendrika huijgens','',NULL,'NOU','NE_PER',NULL,1),(152403,'andries cornelis marinus wegman','',NULL,'NOU','NE_PER',NULL,1),(152404,'franciscus hendricus van der heijden','',NULL,'NOU','NE_PER',NULL,1),(152405,'cornelis adrianus blom','',NULL,'NOU','NE_PER',NULL,1),(152406,'huibert nicolaas vijgeboom','',NULL,'NOU','NE_PER',NULL,1),(152407,'leenderd de witt','',NULL,'NOU','NE_PER',NULL,1),(152408,'antonius frits','',NULL,'NOU','NE_PER',NULL,1),(152409,'carolus bachoven','',NULL,'NOU','NE_PER',NULL,1),(152410,'maarten fieret','',NULL,'NOU','NE_PER',NULL,1),(152411,'nicolaas goetz','',NULL,'NOU','NE_PER',NULL,1),(152412,'agatha catharina goedhart','',NULL,'NOU','NE_PER',NULL,1),(152413,'maria geertruij kellevink','',NULL,'NOU','NE_PER',NULL,1),(152414,'cornelis bernardus van der spuij','',NULL,'NOU','NE_PER',NULL,1),(152415,'elisabeth lodewijk','',NULL,'NOU','NE_PER',NULL,1),(152416,'maria magdalena brouwer','',NULL,'NOU','NE_PER',NULL,1),(152417,'christina willemina roodenburg','',NULL,'NOU','NE_PER',NULL,1),(152418,'cornelia willemina boezer','',NULL,'NOU','NE_PER',NULL,1),(152419,'wijnand theodorus dijkman','',NULL,'NOU','NE_PER',NULL,1),(152420,'charles henrij schuplij','',NULL,'NOU','NE_PER',NULL,1),(152421,'maria elisabetha cremers','',NULL,'NOU','NE_PER',NULL,1),(152422,'reinier adriaan pauw','',NULL,'NOU','NE_PER',NULL,1),(152423,'albertus frederik steinmetz','',NULL,'NOU','NE_PER',NULL,1),(152424,'willem jacobus hartmann','',NULL,'NOU','NE_PER',NULL,1),(152425,'pieter de witt','',NULL,'NOU','NE_PER',NULL,1),(152426,'louisa maria philippina rotteveel','',NULL,'NOU','NE_PER',NULL,1),(152427,'sara dolman','',NULL,'NOU','NE_PER',NULL,1),(152428,'solumans','',NULL,'NOU','NE_PER',NULL,1),(152429,'johannes solumans','',NULL,'NOU','NE_PER',NULL,1),(152430,'martinus loep','',NULL,'NOU','NE_PER',NULL,1),(152431,'jane hannah fletcher','',NULL,'NOU','NE_PER',NULL,1),(152432,'eliazer jacob roos','',NULL,'NOU','NE_PER',NULL,1),(152433,'milbeek','',NULL,'NOU','NE_PER',NULL,1),(152434,'elisabeth milbeek','',NULL,'NOU','NE_PER',NULL,1),(152435,'carolina hermina goosen','',NULL,'NOU','NE_PER',NULL,1),(152436,'johannes lambertus van der haage','',NULL,'NOU','NE_PER',NULL,1),(152438,'philippina maria fraterman','',NULL,'NOU','NE_PER',NULL,1),(152439,'arie van den hoogeband','',NULL,'NOU','NE_PER',NULL,1),(152440,'geertruij augustina phenning','',NULL,'NOU','NE_PER',NULL,1),(152441,'tanna','',NULL,'NOU','NE_PER',NULL,1),(152442,'martha tanna bos','',NULL,'NOU','NE_PER',NULL,1),(152443,'hubertus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(152444,'maria van der houven','',NULL,'NOU','NE_PER',NULL,1),(152445,'wilhelmina hilt','',NULL,'NOU','NE_PER',NULL,1),(152446,'daniel jacob johannes born','',NULL,'NOU','NE_PER',NULL,1),(152447,'jacoba scheer','',NULL,'NOU','NE_PER',NULL,1),(152448,'johanna maria frederika meijboom','',NULL,'NOU','NE_PER',NULL,1),(152449,'johannes valentinus petrus duhrer','',NULL,'NOU','NE_PER',NULL,1),(152450,'cornelia pabst','','PND_110724690','NOU','NE_PER',NULL,1),(152451,'johannes van der drift','',NULL,'NOU','NE_PER',NULL,1),(152452,'uijtes','',NULL,'NOU','NE_PER',NULL,1),(152453,'uttes','',NULL,'NOU','NE_PER',NULL,1),(152454,'jacobus theodorus uijtes','',NULL,'NOU','NE_PER',NULL,1),(152455,'gerardina jacoba elisabeth hoffman','',NULL,'NOU','NE_PER',NULL,1),(152456,'anna maria meijlinger','',NULL,'NOU','NE_PER',NULL,1),(152457,'johanna sibilla reuvekamp','',NULL,'NOU','NE_PER',NULL,1),(152458,'catharina wilhelmina heer','',NULL,'NOU','NE_PER',NULL,1),(152459,'johannes hermanus van wichen','',NULL,'NOU','NE_PER',NULL,1),(152460,'thomas jan','',NULL,'NOU','NE_PER',NULL,1),(152461,'catharina petronella godefrida','',NULL,'NOU','NE_PER',NULL,1),(152462,'karel louis','',NULL,'NOU','NE_PER',NULL,1),(152463,'clara maria elisabeth','',NULL,'NOU','NE_PER',NULL,1),(152464,'johanna maria petronella','',NULL,'NOU','NE_PER',NULL,1),(152465,'erardus','',NULL,'NOU','NE_PER',NULL,1),(152466,'erardus hendrikus brouwer','',NULL,'NOU','NE_PER',NULL,1),(152467,'coenraad van terveen','',NULL,'NOU','NE_PER',NULL,1),(152468,'frederik roedolf treebus','',NULL,'NOU','NE_PER',NULL,1),(152469,'maarten korving','',NULL,'NOU','NE_PER',NULL,1),(152470,'leendert jongejan','',NULL,'NOU','NE_PER',NULL,1),(152471,'willem adam','',NULL,'NOU','NE_PER',NULL,1),(152472,'ellert velthuijsen','',NULL,'NOU','NE_PER',NULL,1),(152473,'francois louis l\'honoré','',NULL,'NOU','NE_PER',NULL,1),(152474,'johann adolph ferdinand bersch','',NULL,'NOU','NE_PER',NULL,1),(152475,'jacobus teuwisse','',NULL,'NOU','NE_PER',NULL,1),(152476,'hendrik schijf','',NULL,'NOU','NE_PER',NULL,1),(152477,'joseph van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(152478,'schuchman','','PND_123546486','NOU','NE_PER',NULL,1),(152479,'johannes frans schuchman','',NULL,'NOU','NE_PER',NULL,1),(152480,'jonkheer eugène jean alexandre graaf van bijlandt','',NULL,'NOU','NE_PER',NULL,1),(152481,'jan hendrik stein','',NULL,'NOU','NE_PER',NULL,1),(152482,'bernardus joannes reuser','',NULL,'NOU','NE_PER',NULL,1),(152483,'joannes wilhelmus reinerus schreijer','',NULL,'NOU','NE_PER',NULL,1),(152484,'adam struijs','',NULL,'NOU','NE_PER',NULL,1),(152485,'henricus oosterveen','',NULL,'NOU','NE_PER',NULL,1),(152486,'josephus germain','',NULL,'NOU','NE_PER',NULL,1),(152487,'fredrik jan muller massis','',NULL,'NOU','NE_PER',NULL,1),(152488,'theodorus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(152489,'joannes henricus sneijder','',NULL,'NOU','NE_PER',NULL,1),(152490,'gijsbert pippel','',NULL,'NOU','NE_PER',NULL,1),(152491,'teunis den heijer','',NULL,'NOU','NE_PER',NULL,1),(152492,'wilhelmus johannes stekelenburg','',NULL,'NOU','NE_PER',NULL,1),(152493,'antonia hendrika kooi','',NULL,'NOU','NE_PER',NULL,1),(152494,'maria vlug','',NULL,'NOU','NE_PER',NULL,1),(152495,'johannes van der matten','',NULL,'NOU','NE_PER',NULL,1),(152496,'elisabeth theodora cornelia copper','',NULL,'NOU','NE_PER',NULL,1),(152497,'alexander scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(185516,'leonardus van oorschot','',NULL,'NOU','NE_PER',NULL,1),(152498,'jan wijnen','',NULL,'NOU','NE_PER',NULL,1),(152499,'helena catharina hartong','',NULL,'NOU','NE_PER',NULL,1),(152500,'karel leonard regenbogen','',NULL,'NOU','NE_PER',NULL,1),(152501,'antonia louisa maaser','',NULL,'NOU','NE_PER',NULL,1),(152502,'cornelis jacobus langeveld','',NULL,'NOU','NE_PER',NULL,1),(152503,'cleton','','PND_135568951','NOU','NE_PER',NULL,1),(152504,'samuel cleton','',NULL,'NOU','NE_PER',NULL,1),(152505,'henderijn','',NULL,'NOU','NE_PER',NULL,1),(152506,'henderijn abraham cohen','',NULL,'NOU','NE_PER',NULL,1),(152507,'marinus beck','',NULL,'NOU','NE_PER',NULL,1),(152508,'reinarda hendrika teillers','',NULL,'NOU','NE_PER',NULL,1),(152509,'pieternella maria muezerie','',NULL,'NOU','NE_PER',NULL,1),(152510,'johannes houtschild','',NULL,'NOU','NE_PER',NULL,1),(152511,'johannes antonius de raat','',NULL,'NOU','NE_PER',NULL,1),(152512,'terhorst','','PND_136947662','NOU','NE_PER',NULL,1),(152513,'rudolph martinus terhorst','',NULL,'NOU','NE_PER',NULL,1),(152514,'sophia catharina magdalena dresch','',NULL,'NOU','NE_PER',NULL,1),(152515,'magdalena van der heijden','',NULL,'NOU','NE_PER',NULL,1),(152516,'maria muntz','',NULL,'NOU','NE_PER',NULL,1),(152517,'alida fieret','',NULL,'NOU','NE_PER',NULL,1),(152518,'hendrik jacobus van straaten','',NULL,'NOU','NE_PER',NULL,1),(152519,'johannes theodorus verwers','',NULL,'NOU','NE_PER',NULL,1),(152520,'arendje de mos','',NULL,'NOU','NE_PER',NULL,1),(152521,'lutsia','',NULL,'NOU','NE_PER',NULL,1),(152522,'lutsia johanna schleegel','',NULL,'NOU','NE_PER',NULL,1),(152523,'koenekoop','',NULL,'NOU','NE_PER',NULL,1),(152524,'basje koenekoop','',NULL,'NOU','NE_PER',NULL,1),(152525,'johanna tinken','',NULL,'NOU','NE_PER',NULL,1),(152526,'jacobus van as','',NULL,'NOU','NE_PER',NULL,1),(152527,'jakobus otto christiaan van soldt','',NULL,'NOU','NE_PER',NULL,1),(152528,'mulheim','','PND_128378980','NOU','NE_PER',NULL,1),(152529,'nathan mulheim','',NULL,'NOU','NE_PER',NULL,1),(152530,'johanna alida wimmers','',NULL,'NOU','NE_PER',NULL,1),(152531,'cornelis van der nagel','',NULL,'NOU','NE_PER',NULL,1),(152532,'catharina clasina van essen','',NULL,'NOU','NE_PER',NULL,1),(152533,'cornelia willemina van der straaten','',NULL,'NOU','NE_PER',NULL,1),(152534,'georg mattheus götz','',NULL,'NOU','NE_PER',NULL,1),(152535,'fraunier','',NULL,'NOU','NE_PER',NULL,1),(152536,'antoine fraunier','',NULL,'NOU','NE_PER',NULL,1),(152537,'jannetje cornelia stormer','',NULL,'NOU','NE_PER',NULL,1),(152538,'neeltje van braband','',NULL,'NOU','NE_PER',NULL,1),(152539,'maria duivestijn','',NULL,'NOU','NE_PER',NULL,1),(152540,'flaamers','',NULL,'NOU','NE_PER',NULL,1),(152541,'gerardus flaamers','',NULL,'NOU','NE_PER',NULL,1),(152542,'antonius johannes cornelis anchelon','',NULL,'NOU','NE_PER',NULL,1),(152543,'johanna gustedt','',NULL,'NOU','NE_PER',NULL,1),(152544,'rutger swaan','',NULL,'NOU','NE_PER',NULL,1),(152545,'dirkje de niet','',NULL,'NOU','NE_PER',NULL,1),(152546,'agatha christina hulsman','',NULL,'NOU','NE_PER',NULL,1),(152547,'willem van seben','',NULL,'NOU','NE_PER',NULL,1),(152548,'nicolaas alexander petrus de könnigh','',NULL,'NOU','NE_PER',NULL,1),(152549,'coenraad joannes karstel','',NULL,'NOU','NE_PER',NULL,1),(152550,'johanna jacoba pruisen','',NULL,'NOU','NE_PER',NULL,1),(152551,'jan den hoed','',NULL,'NOU','NE_PER',NULL,1),(152552,'anna maria verhoek','',NULL,'NOU','NE_PER',NULL,1),(152553,'antonia de lille','',NULL,'NOU','NE_PER',NULL,1),(152554,'bernardus niemeijer','',NULL,'NOU','NE_PER',NULL,1),(152555,'johanna adams','','PND_108600866','NOU','NE_PER',NULL,1),(152556,'adrianus mesker','',NULL,'NOU','NE_PER',NULL,1),(152557,'clara elisabeth helmich','',NULL,'NOU','NE_PER',NULL,1),(152558,'hendricus toonen','',NULL,'NOU','NE_PER',NULL,1),(152559,'pieter hollemans','',NULL,'NOU','NE_PER',NULL,1),(152560,'adrianus cornelis koezijn','',NULL,'NOU','NE_PER',NULL,1),(152561,'hermina van limborgh','',NULL,'NOU','NE_PER',NULL,1),(152562,'gerardus schrijber','',NULL,'NOU','NE_PER',NULL,1),(152563,'johanna van zeeland','',NULL,'NOU','NE_PER',NULL,1),(152564,'alida allegonda hinke','',NULL,'NOU','NE_PER',NULL,1),(152565,'wilhelmina christina stinis','',NULL,'NOU','NE_PER',NULL,1),(152566,'johannes gijsbertus waldoor','',NULL,'NOU','NE_PER',NULL,1),(152567,'jacob schonek','',NULL,'NOU','NE_PER',NULL,1),(152568,'hendrik bekker','','PND_128242299','NOU','NE_PER',NULL,1),(152569,'nicolaas antonie van eeden','',NULL,'NOU','NE_PER',NULL,1),(152570,'henri van eijk','',NULL,'NOU','NE_PER',NULL,1),(152571,'anna klara jansen','',NULL,'NOU','NE_PER',NULL,1),(152572,'maria barendina van ingen','',NULL,'NOU','NE_PER',NULL,1),(152573,'dorothea cornelia van kralingen','',NULL,'NOU','NE_PER',NULL,1),(152574,'engelbertus van as','',NULL,'NOU','NE_PER',NULL,1),(152575,'gerrit timmerman','',NULL,'NOU','NE_PER',NULL,1),(152576,'pieternella dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(152577,'gerardus adrianus van der brugge','',NULL,'NOU','NE_PER',NULL,1),(152578,'pieternella johanna bruiters','',NULL,'NOU','NE_PER',NULL,1),(152579,'cornelia schrikkel','',NULL,'NOU','NE_PER',NULL,1),(152580,'arie willem krafft','',NULL,'NOU','NE_PER',NULL,1),(152581,'johan konrad freund','',NULL,'NOU','NE_PER',NULL,1),(152582,'johanna van heert','',NULL,'NOU','NE_PER',NULL,1),(152583,'jean louis bouwman','',NULL,'NOU','NE_PER',NULL,1),(152584,'dominicus kloppert','',NULL,'NOU','NE_PER',NULL,1),(152585,'henderina maria van raden','',NULL,'NOU','NE_PER',NULL,1),(152586,'gabriel trumpi','',NULL,'NOU','NE_PER',NULL,1),(152587,'johanna gesina hiddinga','',NULL,'NOU','NE_PER',NULL,1),(152588,'johanna catharina bruning','',NULL,'NOU','NE_PER',NULL,1),(152589,'elisabeth johanna geerts','',NULL,'NOU','NE_PER',NULL,1),(152590,'hermanus johannes ninaber','',NULL,'NOU','NE_PER',NULL,1),(152591,'nicolaas cornelis sprock','',NULL,'NOU','NE_PER',NULL,1),(152592,'cuijlard','',NULL,'NOU','NE_PER',NULL,1),(152593,'margje cuijlard','',NULL,'NOU','NE_PER',NULL,1),(152595,'barend stork','',NULL,'NOU','NE_PER',NULL,1),(152596,'maria johanna van ophem','',NULL,'NOU','NE_PER',NULL,1),(152597,'maria hoebert','',NULL,'NOU','NE_PER',NULL,1),(152598,'willem barend van baaten','',NULL,'NOU','NE_PER',NULL,1),(152599,'petronella johanna hendrika van den hoonardt','',NULL,'NOU','NE_PER',NULL,1),(152600,'gesina engelina lucouw','',NULL,'NOU','NE_PER',NULL,1),(152601,'anthonij hendrik adolph mejan','',NULL,'NOU','NE_PER',NULL,1),(152602,'vollemeijer','',NULL,'NOU','NE_PER',NULL,1),(152603,'maria vollemeijer','',NULL,'NOU','NE_PER',NULL,1),(152604,'leonardus rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(152605,'anna adriana petronella leempoell','',NULL,'NOU','NE_PER',NULL,1),(152606,'cornelia maria van kralingen','',NULL,'NOU','NE_PER',NULL,1),(152608,'louisa carolina wilhelmina arnoldina ida','',NULL,'NOU','NE_PER',NULL,1),(152609,'adolph samuel','',NULL,'NOU','NE_PER',NULL,1),(171997,'hendrik bernardus frederik','',NULL,'NOU','NE_PER',NULL,1),(152610,'louisa henrietta johanna','',NULL,'NOU','NE_PER',NULL,1),(152611,'antonia helena','',NULL,'NOU','NE_PER',NULL,1),(152612,'zier teunis','',NULL,'NOU','NE_PER',NULL,1),(152613,'karel hendrik cornelis','',NULL,'NOU','NE_PER',NULL,1),(152614,'joannes adam','',NULL,'NOU','NE_PER',NULL,1),(152615,'carolina alida','',NULL,'NOU','NE_PER',NULL,1),(152616,'henriette catherine','',NULL,'NOU','NE_PER',NULL,1),(152617,'jacoba catharina maria','',NULL,'NOU','NE_PER',NULL,1),(152618,'heiltje louisa','',NULL,'NOU','NE_PER',NULL,1),(152619,'heinrich breton','',NULL,'NOU','NE_PER',NULL,1),(152620,'theodorus simonis','',NULL,'NOU','NE_PER',NULL,1),(152621,'pieter kokkelink','',NULL,'NOU','NE_PER',NULL,1),(152622,'egbertus van schaik','',NULL,'NOU','NE_PER',NULL,1),(152623,'thomas van giesen','',NULL,'NOU','NE_PER',NULL,1),(152624,'jacobus weeber','',NULL,'NOU','NE_PER',NULL,1),(152625,'joseph van den hamer','',NULL,'NOU','NE_PER',NULL,1),(152626,'friedrich august knoerle','',NULL,'NOU','NE_PER',NULL,1),(152627,'jonkheer mr. aeneas baron mackaij','',NULL,'NOU','NE_PER',NULL,1),(152628,'george wilhelm westhoff','',NULL,'NOU','NE_PER',NULL,1),(152629,'hendrik dirk voerman','',NULL,'NOU','NE_PER',NULL,1),(152630,'cornelis johannes van der meer','',NULL,'NOU','NE_PER',NULL,1),(152631,'leonardus groenesteijn','',NULL,'NOU','NE_PER',NULL,1),(152632,'joannes smit','',NULL,'NOU','NE_PER',NULL,1),(152633,'arij verheij','',NULL,'NOU','NE_PER',NULL,1),(152634,'charles jean antoine reigersman','',NULL,'NOU','NE_PER',NULL,1),(152635,'dechij','',NULL,'NOU','NE_PER',NULL,1),(152636,'françois joseph dechij','',NULL,'NOU','NE_PER',NULL,1),(152637,'willem huber','',NULL,'NOU','NE_PER',NULL,1),(152638,'johannes lambertus delboij','',NULL,'NOU','NE_PER',NULL,1),(152639,'henri raskin','',NULL,'NOU','NE_PER',NULL,1),(152640,'hugo van soesbergen','',NULL,'NOU','NE_PER',NULL,1),(152641,'françois thomas de mazure','',NULL,'NOU','NE_PER',NULL,1),(152642,'dirk maarland van den berg','',NULL,'NOU','NE_PER',NULL,1),(152643,'herman van reijerdam','',NULL,'NOU','NE_PER',NULL,1),(152644,'carl gustav boelling','',NULL,'NOU','NE_PER',NULL,1),(152645,'gerrit hol','',NULL,'NOU','NE_PER',NULL,1),(152646,'antoonie hansen','',NULL,'NOU','NE_PER',NULL,1),(152647,'kropff','','PND_136535259','NOU','NE_PER',NULL,1),(152648,'johannes albertus kropff','',NULL,'NOU','NE_PER',NULL,1),(152649,'wouterus wilhelmus winterdijk','',NULL,'NOU','NE_PER',NULL,1),(152650,'maarten johannes balthazar van ettinger','',NULL,'NOU','NE_PER',NULL,1),(152651,'johannes bruijn','',NULL,'NOU','NE_PER',NULL,1),(152652,'kornelis vlak','',NULL,'NOU','NE_PER',NULL,1),(152653,'henricus hermanus schoenmakers','',NULL,'NOU','NE_PER',NULL,1),(152654,'theodorus uijlenbroek','',NULL,'NOU','NE_PER',NULL,1),(152655,'david nathan swaan','',NULL,'NOU','NE_PER',NULL,1),(152656,'johannes jabobus batenburg','',NULL,'NOU','NE_PER',NULL,1),(152657,'hubertus kockx','',NULL,'NOU','NE_PER',NULL,1),(152658,'bernardus hess','',NULL,'NOU','NE_PER',NULL,1),(152659,'girardot','','PND_131601334','NOU','NE_PER',NULL,1),(152660,'pierre adolphe girardot','',NULL,'NOU','NE_PER',NULL,1),(152661,'petrus meijs','',NULL,'NOU','NE_PER',NULL,1),(152662,'simeon roher','',NULL,'NOU','NE_PER',NULL,1),(152663,'joseph frisco','',NULL,'NOU','NE_PER',NULL,1),(152664,'marinus leonardus van hulst','',NULL,'NOU','NE_PER',NULL,1),(152665,'soerewijn','',NULL,'NOU','NE_PER',NULL,1),(152666,'alexander soerewijn','',NULL,'NOU','NE_PER',NULL,1),(152667,'theodorus petrus de koster','',NULL,'NOU','NE_PER',NULL,1),(152668,'willem greup','',NULL,'NOU','NE_PER',NULL,1),(152669,'jechiel blok','',NULL,'NOU','NE_PER',NULL,1),(152670,'paulus van noorden','',NULL,'NOU','NE_PER',NULL,1),(152671,'johanna wedel','',NULL,'NOU','NE_PER',NULL,1),(152672,'joseph snoek','',NULL,'NOU','NE_PER',NULL,1),(152673,'michellina','',NULL,'NOU','NE_PER',NULL,1),(152674,'wilhelmina louisa michellina van der linde','',NULL,'NOU','NE_PER',NULL,1),(152675,'cornelia van rensen','',NULL,'NOU','NE_PER',NULL,1),(152676,'helena johanna van der noordaa','',NULL,'NOU','NE_PER',NULL,1),(152677,'lambertus hendricus fokke','',NULL,'NOU','NE_PER',NULL,1),(152678,'muijselaar','',NULL,'NOU','NE_PER',NULL,1),(152679,'muiselaar','',NULL,'NOU','NE_PER',NULL,1),(152680,'alida muijselaar','',NULL,'NOU','NE_PER',NULL,1),(152681,'pieter karel kooi','',NULL,'NOU','NE_PER',NULL,1),(152682,'johannes van der burg','',NULL,'NOU','NE_PER',NULL,1),(160897,'johan georg roeg','',NULL,'NOU','NE_PER',NULL,1),(152683,'gallières','',NULL,'NOU','NE_PER',NULL,1),(152684,'christiaan gerardus de gallières','',NULL,'NOU','NE_PER',NULL,1),(152685,'maria moraal','',NULL,'NOU','NE_PER',NULL,1),(152686,'baarthout spaans','',NULL,'NOU','NE_PER',NULL,1),(152687,'joseph johannes bauer','',NULL,'NOU','NE_PER',NULL,1),(152688,'philippina wemmers','',NULL,'NOU','NE_PER',NULL,1),(152689,'matthijs hendrik engelman','',NULL,'NOU','NE_PER',NULL,1),(152690,'johannes hubertus frederik heck','',NULL,'NOU','NE_PER',NULL,1),(152691,'pieter van slogteren','',NULL,'NOU','NE_PER',NULL,1),(152692,'jannetje hendrika catharina meijtes','',NULL,'NOU','NE_PER',NULL,1),(152693,'anna maria arnoldina buijs','',NULL,'NOU','NE_PER',NULL,1),(152694,'johanna theodora falter','',NULL,'NOU','NE_PER',NULL,1),(152695,'alida kleijn','',NULL,'NOU','NE_PER',NULL,1),(152696,'johannes bartholomeus rouw','',NULL,'NOU','NE_PER',NULL,1),(152697,'casper van der toorn','',NULL,'NOU','NE_PER',NULL,1),(152698,'maarten van der zwan','',NULL,'NOU','NE_PER',NULL,1),(152699,'maria jeannette didier','',NULL,'NOU','NE_PER',NULL,1),(152700,'catharina wilhelmina van koekenberg','',NULL,'NOU','NE_PER',NULL,1),(152701,'johannes josephus van batenburg','',NULL,'NOU','NE_PER',NULL,1),(152702,'paulina elisabeth vergoor','',NULL,'NOU','NE_PER',NULL,1),(152703,'maria catharina de groot','',NULL,'NOU','NE_PER',NULL,1),(152704,'johanna sophia wimmers','',NULL,'NOU','NE_PER',NULL,1),(152705,'wichelleven','',NULL,'NOU','NE_PER',NULL,1),(152706,'fredericus joannes wichelleven','',NULL,'NOU','NE_PER',NULL,1),(152707,'raphael jacob paul hill','',NULL,'NOU','NE_PER',NULL,1),(152708,'arnoldus marinus van der mark','',NULL,'NOU','NE_PER',NULL,1),(152709,'albertje sjoerds alberda','',NULL,'NOU','NE_PER',NULL,1),(152710,'abshoven','',NULL,'NOU','NE_PER',NULL,1),(152711,'grietje van abshoven','',NULL,'NOU','NE_PER',NULL,1),(152712,'leenderd roels','',NULL,'NOU','NE_PER',NULL,1),(152713,'maria cornelia monsjou','',NULL,'NOU','NE_PER',NULL,1),(152714,'catharina maria alida dekkers','',NULL,'NOU','NE_PER',NULL,1),(152715,'bass','',NULL,'NOU','NE_PER',NULL,1),(152716,'dalij','',NULL,'NOU','NE_PER',NULL,1),(152717,'richard bass dalij','',NULL,'NOU','NE_PER',NULL,1),(152718,'philippina van veen','',NULL,'NOU','NE_PER',NULL,1),(152719,'johanna van dortmont','',NULL,'NOU','NE_PER',NULL,1),(152720,'arie duran','',NULL,'NOU','NE_PER',NULL,1),(152721,'joannes meijs','',NULL,'NOU','NE_PER',NULL,1),(152722,'johanna maria kraan','',NULL,'NOU','NE_PER',NULL,1),(152723,'rijk mulder','',NULL,'NOU','NE_PER',NULL,1),(152724,'ekkelenkamp','',NULL,'NOU','NE_PER',NULL,1),(152725,'hermanus ekkelenkamp','',NULL,'NOU','NE_PER',NULL,1),(152726,'jacob mozes cahen','',NULL,'NOU','NE_PER',NULL,1),(152727,'marinus nicolaas streur','',NULL,'NOU','NE_PER',NULL,1),(152728,'margaretha starrenburg','',NULL,'NOU','NE_PER',NULL,1),(152729,'annigje ruijt','',NULL,'NOU','NE_PER',NULL,1),(152730,'jacoba maria waterreus','',NULL,'NOU','NE_PER',NULL,1),(152731,'adriana wijnen','',NULL,'NOU','NE_PER',NULL,1),(152732,'sophia amelie van dijk','',NULL,'NOU','NE_PER',NULL,1),(152733,'petronella jacoba lammering','',NULL,'NOU','NE_PER',NULL,1),(152734,'maria lazarom','',NULL,'NOU','NE_PER',NULL,1),(152735,'hendrika elisabeth hubenet','',NULL,'NOU','NE_PER',NULL,1),(152736,'pieter dill','',NULL,'NOU','NE_PER',NULL,1),(152737,'jacoba pas','',NULL,'NOU','NE_PER',NULL,1),(152738,'catharina van der toorn','',NULL,'NOU','NE_PER',NULL,1),(152739,'dirkje meijer','',NULL,'NOU','NE_PER',NULL,1),(152740,'everdina johanna roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(152741,'adriana maria van den bergh','',NULL,'NOU','NE_PER',NULL,1),(152742,'everwien','',NULL,'NOU','NE_PER',NULL,1),(152743,'jan willem everwien franke','',NULL,'NOU','NE_PER',NULL,1),(152744,'johannes antonius herremans','',NULL,'NOU','NE_PER',NULL,1),(152745,'jonkheer willem otto bloijs van treslong','',NULL,'NOU','NE_PER',NULL,1),(152746,'louis couturier','','PND_10509773X','NOU','NE_PER',NULL,1),(152747,'willem van sons','',NULL,'NOU','NE_PER',NULL,1),(152748,'zidlinitzki','',NULL,'NOU','NE_PER',NULL,1),(152749,'vrouwe isabella maria de perponcher zidlinitzki','',NULL,'NOU','NE_PER',NULL,1),(152750,'maria de graaf','',NULL,'NOU','NE_PER',NULL,1),(152751,'geertruida agnes van der meer','',NULL,'NOU','NE_PER',NULL,1),(152752,'vrouwe anna brander','',NULL,'NOU','NE_PER',NULL,1),(152753,'gerritje vis','',NULL,'NOU','NE_PER',NULL,1),(152754,'antje konk','',NULL,'NOU','NE_PER',NULL,1),(152755,'margaretha helena de klein','',NULL,'NOU','NE_PER',NULL,1),(152756,'jacob pieter baak','',NULL,'NOU','NE_PER',NULL,1),(152757,'hanna levij joël','',NULL,'NOU','NE_PER',NULL,1),(152758,'cornelia batenburg','',NULL,'NOU','NE_PER',NULL,1),(152759,'jacob arnold keuchenius','',NULL,'NOU','NE_PER',NULL,1),(152760,'johanna ijda ruivekamp','',NULL,'NOU','NE_PER',NULL,1),(152761,'amelia van der linde','',NULL,'NOU','NE_PER',NULL,1),(152762,'dina hermina johanna kames','',NULL,'NOU','NE_PER',NULL,1),(152763,'adriana maria van veen','',NULL,'NOU','NE_PER',NULL,1),(152764,'anna theresia papenhoven','',NULL,'NOU','NE_PER',NULL,1),(152765,'joanna nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(152766,'jacobus douw loke','',NULL,'NOU','NE_PER',NULL,1),(152767,'pieternella van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(152768,'maria levina de lange','',NULL,'NOU','NE_PER',NULL,1),(152769,'anna elisabeth wilhelmina de smit﻿','',NULL,'NOU','NE_PER',NULL,1),(152770,'gerardina laurina','',NULL,'NOU','NE_PER',NULL,1),(152771,'grietje pieternella','',NULL,'NOU','NE_PER',NULL,1),(152772,'johannes anthonij','',NULL,'NOU','NE_PER',NULL,1),(152773,'lucia jacoba willebrordina','',NULL,'NOU','NE_PER',NULL,1),(152774,'theodora francisca apolonia josephina clasina','',NULL,'NOU','NE_PER',NULL,1),(152775,'dirk cornelis bosman','',NULL,'NOU','NE_PER',NULL,1),(152776,'dirk van melsen','',NULL,'NOU','NE_PER',NULL,1),(152777,'arnoldus van alphen','',NULL,'NOU','NE_PER',NULL,1),(152778,'theodorus sebastianus van brussel','',NULL,'NOU','NE_PER',NULL,1),(152779,'jan geele','',NULL,'NOU','NE_PER',NULL,1),(152780,'jacobus petrus hulsker','',NULL,'NOU','NE_PER',NULL,1),(152781,'joseph alexius van den ende','',NULL,'NOU','NE_PER',NULL,1),(152782,'johann julius august pockels','',NULL,'NOU','NE_PER',NULL,1),(152783,'ludwig georg roos','',NULL,'NOU','NE_PER',NULL,1),(152784,'theodor conrad hendrik trippler','',NULL,'NOU','NE_PER',NULL,1),(152785,'hendrik barteling','',NULL,'NOU','NE_PER',NULL,1),(152786,'cornelis de klijn','',NULL,'NOU','NE_PER',NULL,1),(152787,'lammert stuur','',NULL,'NOU','NE_PER',NULL,1),(152788,'pieter samuel van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(152789,'jacob leendert dik','',NULL,'NOU','NE_PER',NULL,1),(152790,'johann dieterich heidtmann','',NULL,'NOU','NE_PER',NULL,1),(190440,'henri singendonck','',NULL,'NOU','NE_PER',NULL,1),(183242,'petronella van der meer','',NULL,'NOU','NE_PER',NULL,1),(152791,'willem bos','',NULL,'NOU','NE_PER',NULL,1),(152792,'leonardus van ham','',NULL,'NOU','NE_PER',NULL,1),(152793,'gerardus bisschop','',NULL,'NOU','NE_PER',NULL,1),(152794,'eleazar bobbe','',NULL,'NOU','NE_PER',NULL,1),(152795,'antoni hardenhorst','',NULL,'NOU','NE_PER',NULL,1),(152796,'martinus robbert van der wal','',NULL,'NOU','NE_PER',NULL,1),(152797,'philippe francois barriel','',NULL,'NOU','NE_PER',NULL,1),(152798,'frederik adrianus jung','',NULL,'NOU','NE_PER',NULL,1),(152799,'willem wissenburg','',NULL,'NOU','NE_PER',NULL,1),(152800,'jacob weber','','PND_124914977','NOU','NE_PER',NULL,1),(152801,'willem frederik pauli','',NULL,'NOU','NE_PER',NULL,1),(152802,'antonius leonardus zwitser','',NULL,'NOU','NE_PER',NULL,1),(152803,'jan baptiste bollu','',NULL,'NOU','NE_PER',NULL,1),(152804,'theodore van meegen','',NULL,'NOU','NE_PER',NULL,1),(152805,'johannes termolen','',NULL,'NOU','NE_PER',NULL,1),(152806,'samuel de zoete','',NULL,'NOU','NE_PER',NULL,1),(152807,'willem wolff','',NULL,'NOU','NE_PER',NULL,1),(152808,'leendert mooijman','',NULL,'NOU','NE_PER',NULL,1),(152809,'adrianus simonis','',NULL,'NOU','NE_PER',NULL,1),(152810,'david staats','',NULL,'NOU','NE_PER',NULL,1),(152811,'hendrikus martinus van der voort','',NULL,'NOU','NE_PER',NULL,1),(152812,'egbert beekman','',NULL,'NOU','NE_PER',NULL,1),(152813,'evert horstmanshoff','',NULL,'NOU','NE_PER',NULL,1),(152814,'graud','',NULL,'NOU','NE_PER',NULL,1),(152815,'nicolaas martinus la graud','',NULL,'NOU','NE_PER',NULL,1),(152816,'sipora martha norden','',NULL,'NOU','NE_PER',NULL,1),(152817,'monsjeur','',NULL,'NOU','NE_PER',NULL,1),(152818,'maria sophia monsjeur','',NULL,'NOU','NE_PER',NULL,1),(152819,'hermen teriet','',NULL,'NOU','NE_PER',NULL,1),(152820,'aaltje lammerink','',NULL,'NOU','NE_PER',NULL,1),(152821,'cornelis christinus de raat','',NULL,'NOU','NE_PER',NULL,1),(152822,'slierendrecht','',NULL,'NOU','NE_PER',NULL,1),(152823,'maartje slierendrecht','',NULL,'NOU','NE_PER',NULL,1),(152824,'joachim johannes verheijs','',NULL,'NOU','NE_PER',NULL,1),(152825,'leenderd verheij','',NULL,'NOU','NE_PER',NULL,1),(152826,'johanna catharina post','',NULL,'NOU','NE_PER',NULL,1),(152827,'alida bom','',NULL,'NOU','NE_PER',NULL,1),(152828,'geertruida nuijs','',NULL,'NOU','NE_PER',NULL,1),(152829,'antje vermeulen','',NULL,'NOU','NE_PER',NULL,1),(152830,'selbersalin','',NULL,'NOU','NE_PER',NULL,1),(152831,'wilhems selbersalin','',NULL,'NOU','NE_PER',NULL,1),(152832,'elisabeth henriette molière','',NULL,'NOU','NE_PER',NULL,1),(152833,'petronella brandt','',NULL,'NOU','NE_PER',NULL,1),(152834,'josephus petrus van der horst','',NULL,'NOU','NE_PER',NULL,1),(152835,'haasje taal','',NULL,'NOU','NE_PER',NULL,1),(152836,'alida susanna michon','',NULL,'NOU','NE_PER',NULL,1),(152837,'anna elisabeth smolders','',NULL,'NOU','NE_PER',NULL,1),(152838,'francisca sakkée','',NULL,'NOU','NE_PER',NULL,1),(152839,'wilhelmina van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(152840,'jacob hoffman','','PND_100927092','NOU','NE_PER',NULL,1),(152841,'kemmers','','PND_130249688','NOU','NE_PER',NULL,1),(152842,'maria kemmers','',NULL,'NOU','NE_PER',NULL,1),(152843,'nicolaas helmers','',NULL,'NOU','NE_PER',NULL,1),(152844,'jelliana','',NULL,'NOU','NE_PER',NULL,1),(152845,'jelliana anna snoeck','',NULL,'NOU','NE_PER',NULL,1),(152846,'rinkenburger','','PND_126836752','NOU','NE_PER',NULL,1),(152847,'philip rinkenburger','',NULL,'NOU','NE_PER',NULL,1),(152848,'cornelis turfboer','',NULL,'NOU','NE_PER',NULL,1),(152849,'johannes petrus theodorus van veen','',NULL,'NOU','NE_PER',NULL,1),(152851,'maria christina mackaaij','',NULL,'NOU','NE_PER',NULL,1),(152853,'philippina van mourik','',NULL,'NOU','NE_PER',NULL,1),(152854,'cornelis jacobus van den bosch','','PND_100428916','NOU','NE_PER',NULL,1),(152855,'maria alida hendrina brand','',NULL,'NOU','NE_PER',NULL,1),(152856,'elisabeth van der tol','',NULL,'NOU','NE_PER',NULL,1),(152857,'affeege','',NULL,'NOU','NE_PER',NULL,1),(152858,'stoffelina van affeege','',NULL,'NOU','NE_PER',NULL,1),(152859,'elisabeth langendonk','',NULL,'NOU','NE_PER',NULL,1),(152860,'peter hendrik karel boeff','',NULL,'NOU','NE_PER',NULL,1),(152861,'adriana varkevisser','',NULL,'NOU','NE_PER',NULL,1),(152862,'maria barendina veldhorst','',NULL,'NOU','NE_PER',NULL,1),(152863,'jan willem schotman','',NULL,'NOU','NE_PER',NULL,1),(152864,'bastiaan van soolingen','',NULL,'NOU','NE_PER',NULL,1),(152865,'george gordijn','',NULL,'NOU','NE_PER',NULL,1),(152866,'bregje toet','',NULL,'NOU','NE_PER',NULL,1),(152867,'wilhelmus hendricus ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(152868,'lea van beugen','',NULL,'NOU','NE_PER',NULL,1),(152869,'johannes hoeffacker','',NULL,'NOU','NE_PER',NULL,1),(152870,'margaretha van houten','',NULL,'NOU','NE_PER',NULL,1),(152871,'geeringer','',NULL,'NOU','NE_PER',NULL,1),(152872,'theringer','',NULL,'NOU','NE_PER',NULL,1),(152873,'wilhelmina geeringer','',NULL,'NOU','NE_PER',NULL,1),(152874,'elisabetha maria magdalena theodora marx','',NULL,'NOU','NE_PER',NULL,1),(152875,'ludovicus antonius adam','',NULL,'NOU','NE_PER',NULL,1),(152876,'suijders','',NULL,'NOU','NE_PER',NULL,1),(152877,'frederik suijders','',NULL,'NOU','NE_PER',NULL,1),(152878,'johannes hendericus smeets','',NULL,'NOU','NE_PER',NULL,1),(152879,'margaretha evers','',NULL,'NOU','NE_PER',NULL,1),(152880,'antoine joseph hélant','',NULL,'NOU','NE_PER',NULL,1),(152881,'maria sara van stade','',NULL,'NOU','NE_PER',NULL,1),(152882,'roosje van minden','',NULL,'NOU','NE_PER',NULL,1),(152883,'pieternella gijsberta sonius','',NULL,'NOU','NE_PER',NULL,1),(152884,'dehn','','PND_136718906','NOU','NE_PER',NULL,1),(152885,'friederich van dehn','',NULL,'NOU','NE_PER',NULL,1),(152886,'magtelt van der leeden','',NULL,'NOU','NE_PER',NULL,1),(152887,'hendrika beijersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(152888,'adriana cornelia soijer','',NULL,'NOU','NE_PER',NULL,1),(152889,'hendrik spieringhs','',NULL,'NOU','NE_PER',NULL,1),(152890,'henriette oorter','',NULL,'NOU','NE_PER',NULL,1),(152891,'antonia van der heim','',NULL,'NOU','NE_PER',NULL,1),(152892,'antonia teunissen','',NULL,'NOU','NE_PER',NULL,1),(152893,'adolph ernest leon soetens','',NULL,'NOU','NE_PER',NULL,1),(152894,'johan hendrik dietz','',NULL,'NOU','NE_PER',NULL,1),(152895,'kiertje','',NULL,'NOU','NE_PER',NULL,1),(152896,'kiertje taal','',NULL,'NOU','NE_PER',NULL,1),(152897,'elisabeth haas','','PND_134592093','NOU','NE_PER',NULL,1),(152898,'frederika wilhelmina jacoba de haan','',NULL,'NOU','NE_PER',NULL,1),(152899,'dirk willem veldhorst','',NULL,'NOU','NE_PER',NULL,1),(152900,'warkens','',NULL,'NOU','NE_PER',NULL,1),(152901,'barbara warkens','',NULL,'NOU','NE_PER',NULL,1),(152902,'lodewijk johannes pabst','',NULL,'NOU','NE_PER',NULL,1),(152903,'jacobus den heijer','',NULL,'NOU','NE_PER',NULL,1),(152904,'christina pennekamp','',NULL,'NOU','NE_PER',NULL,1),(152905,'elisabeth pieterse','',NULL,'NOU','NE_PER',NULL,1),(152906,'cornelis engenraam','',NULL,'NOU','NE_PER',NULL,1),(152907,'abraham gerardus waanders','',NULL,'NOU','NE_PER',NULL,1),(152908,'saartje salomon','',NULL,'NOU','NE_PER',NULL,1),(152909,'dominicus jasper oosting','',NULL,'NOU','NE_PER',NULL,1),(152910,'sara maria meerburg','',NULL,'NOU','NE_PER',NULL,1),(152911,'elisabeth bosz','',NULL,'NOU','NE_PER',NULL,1),(152912,'petronella jurgens','',NULL,'NOU','NE_PER',NULL,1),(152913,'petronella cornelia keuchenius','',NULL,'NOU','NE_PER',NULL,1),(152914,'maria collette','',NULL,'NOU','NE_PER',NULL,1),(152915,'tassenaar','',NULL,'NOU','NE_PER',NULL,1),(152916,'hendrik joseph tassenaar','',NULL,'NOU','NE_PER',NULL,1),(152917,'isabella adriana judo','',NULL,'NOU','NE_PER',NULL,1),(152918,'catharina brunel','',NULL,'NOU','NE_PER',NULL,1),(152919,'rouws','',NULL,'NOU','NE_PER',NULL,1),(152920,'gijsberta rouws','',NULL,'NOU','NE_PER',NULL,1),(152921,'bernardus hendrik wenink','',NULL,'NOU','NE_PER',NULL,1),(152922,'josephus marijne','',NULL,'NOU','NE_PER',NULL,1),(152924,'michael antonius vogels','',NULL,'NOU','NE_PER',NULL,1),(152925,'hendrik beck','',NULL,'NOU','NE_PER',NULL,1),(152926,'leendert stroebel','',NULL,'NOU','NE_PER',NULL,1),(152927,'andries carel smit','',NULL,'NOU','NE_PER',NULL,1),(152928,'joannes beudeker','',NULL,'NOU','NE_PER',NULL,1),(152929,'karel antonie nikolaas candel','',NULL,'NOU','NE_PER',NULL,1),(152930,'johannes nicolaas schiebergen','',NULL,'NOU','NE_PER',NULL,1),(152931,'johannes alexander bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(152932,'jacob de heij','',NULL,'NOU','NE_PER',NULL,1),(152933,'johannes bartholomeus maxwils','',NULL,'NOU','NE_PER',NULL,1),(152934,'servaas sluijters','',NULL,'NOU','NE_PER',NULL,1),(152935,'nikolaas de kraa','',NULL,'NOU','NE_PER',NULL,1),(152936,'alexander moses de groot','',NULL,'NOU','NE_PER',NULL,1),(152937,'willem van lil','',NULL,'NOU','NE_PER',NULL,1),(152938,'gijsbertus wilhelmus van der list','',NULL,'NOU','NE_PER',NULL,1),(152939,'boudewijn jacobus franchimon','',NULL,'NOU','NE_PER',NULL,1),(152940,'pieter johannes de bock','',NULL,'NOU','NE_PER',NULL,1),(152941,'johannes hendricus van ravens','',NULL,'NOU','NE_PER',NULL,1),(152942,'karel jacobus johannes weijer','',NULL,'NOU','NE_PER',NULL,1),(152943,'jacob van etteger','',NULL,'NOU','NE_PER',NULL,1),(169527,'elisabeth maria catharina de wald','',NULL,'NOU','NE_PER',NULL,1),(152944,'georg lodewijk bronner','',NULL,'NOU','NE_PER',NULL,1),(152945,'jan van dam den bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(152946,'gerardus henricus eduardus franciscus van der schrieck','',NULL,'NOU','NE_PER',NULL,1),(152947,'leendert rog','',NULL,'NOU','NE_PER',NULL,1),(152948,'johan cornelis biwer','',NULL,'NOU','NE_PER',NULL,1),(152949,'aalbert vink','',NULL,'NOU','NE_PER',NULL,1),(152950,'frank burgersdijk','',NULL,'NOU','NE_PER',NULL,1),(152951,'constantin george van hoogenhouck tulleken','',NULL,'NOU','NE_PER',NULL,1),(152952,'pieter toet','',NULL,'NOU','NE_PER',NULL,1),(152953,'klaas kuijt','',NULL,'NOU','NE_PER',NULL,1),(152954,'amorison','',NULL,'NOU','NE_PER',NULL,1),(152955,'jean baptiste amorison','',NULL,'NOU','NE_PER',NULL,1),(152956,'michael haazebrock','',NULL,'NOU','NE_PER',NULL,1),(152957,'henrij samuel d\'olivat','',NULL,'NOU','NE_PER',NULL,1),(152958,'jacoba elisabeth van der heijden','',NULL,'NOU','NE_PER',NULL,1),(152959,'philippus wilhelmus van dijck','',NULL,'NOU','NE_PER',NULL,1),(152960,'wilhelmina van der eijk','',NULL,'NOU','NE_PER',NULL,1),(152961,'alida half','',NULL,'NOU','NE_PER',NULL,1),(152962,'jacob chevalier','',NULL,'NOU','NE_PER',NULL,1),(152963,'wilhelmina catharina theodora platteel','',NULL,'NOU','NE_PER',NULL,1),(152964,'regina fredrika wilhelmina rijghard','',NULL,'NOU','NE_PER',NULL,1),(152965,'sophia bobbe','',NULL,'NOU','NE_PER',NULL,1),(152966,'johanna elisabeth kok','',NULL,'NOU','NE_PER',NULL,1),(152967,'jacobus johannes ernst lohoff','',NULL,'NOU','NE_PER',NULL,1),(152968,'johanna bernardina van der meijden','',NULL,'NOU','NE_PER',NULL,1),(152969,'mr. anthonij hoijnck van papendrecht','',NULL,'NOU','NE_PER',NULL,1),(152970,'joanna maria kamp','',NULL,'NOU','NE_PER',NULL,1),(152971,'arnoldus fiole','',NULL,'NOU','NE_PER',NULL,1),(152972,'gerhardus wilhelmus josephus','',NULL,'NOU','NE_PER',NULL,1),(152973,'vrouwe ursalina philippina van tuijll van serooskerkeu','',NULL,'NOU','NE_PER',NULL,1),(152974,'jaques pierre boucher','',NULL,'NOU','NE_PER',NULL,1),(152975,'maria beijtel','',NULL,'NOU','NE_PER',NULL,1),(152976,'johan jacob de zwaan','',NULL,'NOU','NE_PER',NULL,1),(152977,'carolus antonius franciscus van der linden','',NULL,'NOU','NE_PER',NULL,1),(152978,'anna antonia monteba','',NULL,'NOU','NE_PER',NULL,1),(152979,'willemina kilian','',NULL,'NOU','NE_PER',NULL,1),(152980,'jules thierry nicolas baron de constant rebecque','',NULL,'NOU','NE_PER',NULL,1),(152981,'anthonie hansen','',NULL,'NOU','NE_PER',NULL,1),(152982,'henrica joanna hoefnagel','',NULL,'NOU','NE_PER',NULL,1),(152983,'goze albertus van veen','',NULL,'NOU','NE_PER',NULL,1),(152984,'anna koon','',NULL,'NOU','NE_PER',NULL,1),(152985,'gerrit cornelis van den berg','',NULL,'NOU','NE_PER',NULL,1),(152986,'christianus joannes lechleitner','',NULL,'NOU','NE_PER',NULL,1),(152987,'wouter van der toorn','',NULL,'NOU','NE_PER',NULL,1),(152988,'maria theresia van steijn','',NULL,'NOU','NE_PER',NULL,1),(152989,'wijve','',NULL,'NOU','NE_PER',NULL,1),(152990,'wijve oosterhout','',NULL,'NOU','NE_PER',NULL,1),(152991,'gerardma','',NULL,'NOU','NE_PER',NULL,1),(152992,'gerardma goddé','',NULL,'NOU','NE_PER',NULL,1),(152993,'geertruida kromjongh','',NULL,'NOU','NE_PER',NULL,1),(152994,'fredrik karel woest','',NULL,'NOU','NE_PER',NULL,1),(152995,'triintje verheij','',NULL,'NOU','NE_PER',NULL,1),(152996,'fredrika johanna margaretha walther','',NULL,'NOU','NE_PER',NULL,1),(152997,'christina noordendorp','',NULL,'NOU','NE_PER',NULL,1),(152998,'alida aalbers','',NULL,'NOU','NE_PER',NULL,1),(152999,'françois jean jacque','',NULL,'NOU','NE_PER',NULL,1),(153000,'johannes misstel','',NULL,'NOU','NE_PER',NULL,1),(153001,'johanna heijt','',NULL,'NOU','NE_PER',NULL,1),(153002,'pieter schumann','',NULL,'NOU','NE_PER',NULL,1),(153003,'willemina helena glansdorp','',NULL,'NOU','NE_PER',NULL,1),(153004,'frederica henrietta avenarius','',NULL,'NOU','NE_PER',NULL,1),(153005,'straatjes','',NULL,'NOU','NE_PER',NULL,1),(153006,'jacobus straatjes','',NULL,'NOU','NE_PER',NULL,1),(153007,'johanna catharina bekkers','',NULL,'NOU','NE_PER',NULL,1),(153008,'jacoba hendrika pieterse','',NULL,'NOU','NE_PER',NULL,1),(153009,'vrouwe margaretha gerardina van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(153010,'johanna jacoba wagenaar','',NULL,'NOU','NE_PER',NULL,1),(153011,'johanna helena van bueren','',NULL,'NOU','NE_PER',NULL,1),(153012,'maria ida bosch','',NULL,'NOU','NE_PER',NULL,1),(153013,'wilhelmus mattheus theodorus bichelberger','',NULL,'NOU','NE_PER',NULL,1),(153014,'helena wilhelmina johanna bijvanck','',NULL,'NOU','NE_PER',NULL,1),(153015,'willem martien schlundt bochen','',NULL,'NOU','NE_PER',NULL,1),(153016,'elisabeth schippers','',NULL,'NOU','NE_PER',NULL,1),(153017,'catharina wilhelmina koch','',NULL,'NOU','NE_PER',NULL,1),(153018,'anna catharina van den berg','',NULL,'NOU','NE_PER',NULL,1),(153019,'nicolaas spruit','',NULL,'NOU','NE_PER',NULL,1),(153020,'jannetje vos','',NULL,'NOU','NE_PER',NULL,1),(153021,'petrus ploeg','',NULL,'NOU','NE_PER',NULL,1),(153022,'bernardus koeleman','',NULL,'NOU','NE_PER',NULL,1),(153023,'danelina','',NULL,'NOU','NE_PER',NULL,1),(153024,'elisabeth danelina ketting olivier','',NULL,'NOU','NE_PER',NULL,1),(153025,'alida jonkmans','',NULL,'NOU','NE_PER',NULL,1),(153026,'jacobus van peer','',NULL,'NOU','NE_PER',NULL,1),(153027,'anna maria klijsenaar','',NULL,'NOU','NE_PER',NULL,1),(153028,'sibilla oudman','',NULL,'NOU','NE_PER',NULL,1),(153029,'diederica de lange','',NULL,'NOU','NE_PER',NULL,1),(153030,'anna maria thérèse blokpoel','',NULL,'NOU','NE_PER',NULL,1),(153031,'abraham moses sprenger','',NULL,'NOU','NE_PER',NULL,1),(153032,'janna margaretha van wichen','',NULL,'NOU','NE_PER',NULL,1),(153033,'willem mos','',NULL,'NOU','NE_PER',NULL,1),(153034,'joseph willem johannes dingemans','',NULL,'NOU','NE_PER',NULL,1),(153035,'françoise levina susanna spekking','',NULL,'NOU','NE_PER',NULL,1),(153036,'willem johannes arendse','',NULL,'NOU','NE_PER',NULL,1),(153037,'theresia cecilia willam','',NULL,'NOU','NE_PER',NULL,1),(153038,'anna rosina jansen','',NULL,'NOU','NE_PER',NULL,1),(153039,'koegler','','PND_135068967','NOU','NE_PER',NULL,1),(153040,'frantz koegler','',NULL,'NOU','NE_PER',NULL,1),(153041,'lena yspelder','',NULL,'NOU','NE_PER',NULL,1),(153042,'geertruij van malsem','',NULL,'NOU','NE_PER',NULL,1),(153043,'godvried arnold roelofsz','',NULL,'NOU','NE_PER',NULL,1),(153044,'cornelia yspelder','',NULL,'NOU','NE_PER',NULL,1),(153045,'johannes hendrik hoog','',NULL,'NOU','NE_PER',NULL,1),(153046,'geertje vierhouten','',NULL,'NOU','NE_PER',NULL,1),(153047,'louisa van es','',NULL,'NOU','NE_PER',NULL,1),(153048,'hendrik huijberts','',NULL,'NOU','NE_PER',NULL,1),(153049,'adrianus marinus schlundt bodien','',NULL,'NOU','NE_PER',NULL,1),(153050,'petrus antonius diska','',NULL,'NOU','NE_PER',NULL,1),(153051,'magdalena van wijdvlied','',NULL,'NOU','NE_PER',NULL,1),(153052,'geertruida gieseman','',NULL,'NOU','NE_PER',NULL,1),(153053,'cornelia hendrika petronella kimmel','',NULL,'NOU','NE_PER',NULL,1),(153054,'gerardina te boekhorst','',NULL,'NOU','NE_PER',NULL,1),(153055,'constance louise de bosset','',NULL,'NOU','NE_PER',NULL,1),(153056,'marcelis de haan','',NULL,'NOU','NE_PER',NULL,1),(153057,'dorothea huese','',NULL,'NOU','NE_PER',NULL,1),(153058,'pieter karel snel','',NULL,'NOU','NE_PER',NULL,1),(153059,'diewertje verheij','',NULL,'NOU','NE_PER',NULL,1),(153060,'maria magdalena ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(153061,'johannes nicolaas galjard','',NULL,'NOU','NE_PER',NULL,1),(153062,'kaspar hoebert','',NULL,'NOU','NE_PER',NULL,1),(153063,'anne elizabeth charlotte du quesne','',NULL,'NOU','NE_PER',NULL,1),(153065,'maria angenis','',NULL,'NOU','NE_PER',NULL,1),(153066,'maria josephina hendrica clasina','',NULL,'NOU','NE_PER',NULL,1),(153067,'gerardus antonius','',NULL,'NOU','NE_PER',NULL,1),(153068,'anna louisa','',NULL,'NOU','NE_PER',NULL,1),(153069,'bartolomea','',NULL,'NOU','NE_PER',NULL,1),(153070,'adriana bartolomea louize','',NULL,'NOU','NE_PER',NULL,1),(153071,'wilhelmus nicolaas jacobus','',NULL,'NOU','NE_PER',NULL,1),(153072,'pieternella johanna christina','',NULL,'NOU','NE_PER',NULL,1),(153073,'johannes leenderd','',NULL,'NOU','NE_PER',NULL,1),(153074,'charlotte wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(153075,'joan françois','',NULL,'NOU','NE_PER',NULL,1),(153076,'frederik willem carel','',NULL,'NOU','NE_PER',NULL,1),(153077,'cornelis leonardus','',NULL,'NOU','NE_PER',NULL,1),(153078,'pieter marinus','',NULL,'NOU','NE_PER',NULL,1),(188261,'jean joseph','',NULL,'NOU','NE_PER',NULL,1),(153079,'jacob hendrik','',NULL,'NOU','NE_PER',NULL,1),(153080,'frans justus karel','',NULL,'NOU','NE_PER',NULL,1),(153081,'wilhelmina hendrika petronella','',NULL,'NOU','NE_PER',NULL,1),(153082,'cornelia dorothea','',NULL,'NOU','NE_PER',NULL,1),(153083,'jacoba jeannette maria','',NULL,'NOU','NE_PER',NULL,1),(153084,'simon christiaan joseph','',NULL,'NOU','NE_PER',NULL,1),(171406,'anna hendrika','',NULL,'NOU','NE_PER',NULL,1),(182947,'bernardus johannes','',NULL,'NOU','NE_PER',NULL,1),(153085,'elias johannes','',NULL,'NOU','NE_PER',NULL,1),(153086,'rudolph adrianus','',NULL,'NOU','NE_PER',NULL,1),(153087,'catharina albertina','',NULL,'NOU','NE_PER',NULL,1),(181077,'antonius johannes wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(153088,'petrus nicolaas jacobus','',NULL,'NOU','NE_PER',NULL,1),(153089,'joannes jacobus','','PND_115785094','NOU','NE_PER',NULL,1),(153090,'leonardus van den houten','',NULL,'NOU','NE_PER',NULL,1),(153091,'levie reens','',NULL,'NOU','NE_PER',NULL,1),(153092,'antonie romijn','',NULL,'NOU','NE_PER',NULL,1),(153093,'theodorus lipsen','',NULL,'NOU','NE_PER',NULL,1),(153094,'franciscus wilhelmus janssen','',NULL,'NOU','NE_PER',NULL,1),(153095,'daniellsaac','',NULL,'NOU','NE_PER',NULL,1),(153096,'daniellsaac lors','',NULL,'NOU','NE_PER',NULL,1),(153097,'jacobowitz','','PND_125369468','NOU','NE_PER',NULL,1),(153098,'jacob jacobowitz','',NULL,'NOU','NE_PER',NULL,1),(153099,'mattheus konings','',NULL,'NOU','NE_PER',NULL,1),(153100,'sara hendrina heemskerk','',NULL,'NOU','NE_PER',NULL,1),(153101,'bernardus henricus smeenk','',NULL,'NOU','NE_PER',NULL,1),(153102,'corvinus corving','',NULL,'NOU','NE_PER',NULL,1),(153103,'jean joseph nyssen','',NULL,'NOU','NE_PER',NULL,1),(153104,'joannes hermanus bartoloms','',NULL,'NOU','NE_PER',NULL,1),(153105,'gerardus johannis van der kuijlen','',NULL,'NOU','NE_PER',NULL,1),(153106,'jacobus johannes van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(153107,'martinus van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(153108,'clement lens','',NULL,'NOU','NE_PER',NULL,1),(153109,'christiaan ernst lans','',NULL,'NOU','NE_PER',NULL,1),(153110,'jan santbergen','',NULL,'NOU','NE_PER',NULL,1),(153111,'johannes gijsbartus wuestenenk','',NULL,'NOU','NE_PER',NULL,1),(153112,'verhoel','',NULL,'NOU','NE_PER',NULL,1),(153113,'bartholomeus verhoel','',NULL,'NOU','NE_PER',NULL,1),(153114,'cornelis hijmans','',NULL,'NOU','NE_PER',NULL,1),(153115,'cornelis albertus tuijt','',NULL,'NOU','NE_PER',NULL,1),(153116,'ernst gotzsch','',NULL,'NOU','NE_PER',NULL,1),(153117,'benjamin toet','',NULL,'NOU','NE_PER',NULL,1),(153118,'dirk guijt','',NULL,'NOU','NE_PER',NULL,1),(153119,'johannes vertin','',NULL,'NOU','NE_PER',NULL,1),(153120,'johannes pieter satonij','',NULL,'NOU','NE_PER',NULL,1),(153121,'johanna maria brandt','',NULL,'NOU','NE_PER',NULL,1),(153122,'maria amalia vink','',NULL,'NOU','NE_PER',NULL,1),(153123,'maria vels','',NULL,'NOU','NE_PER',NULL,1),(153124,'johannes marinus van hagen','',NULL,'NOU','NE_PER',NULL,1),(153125,'hartog nathan cohen','',NULL,'NOU','NE_PER',NULL,1),(153126,'clara broers','',NULL,'NOU','NE_PER',NULL,1),(153127,'machiel cornelis veltenaar','',NULL,'NOU','NE_PER',NULL,1),(153128,'geertje drost','',NULL,'NOU','NE_PER',NULL,1),(153129,'johannes fredrik haverman','',NULL,'NOU','NE_PER',NULL,1),(153130,'pieter humbert','',NULL,'NOU','NE_PER',NULL,1),(153131,'wilhelmina philippina franciska magdalena canneel','',NULL,'NOU','NE_PER',NULL,1),(153132,'gerrit van eck','',NULL,'NOU','NE_PER',NULL,1),(153133,'johanna hermina jacoba ellerkamp','',NULL,'NOU','NE_PER',NULL,1),(153134,'vrouwe gerardina udemans','',NULL,'NOU','NE_PER',NULL,1),(153135,'maria boedijn','',NULL,'NOU','NE_PER',NULL,1),(153136,'hendrika vorster','',NULL,'NOU','NE_PER',NULL,1),(153137,'maarten roos','',NULL,'NOU','NE_PER',NULL,1),(153138,'pieternella alida van der spek','',NULL,'NOU','NE_PER',NULL,1),(153139,'susanna esseboom','',NULL,'NOU','NE_PER',NULL,1),(153140,'catharina wilhelmina jacoba van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(153141,'dirk johannes de lavieter','',NULL,'NOU','NE_PER',NULL,1),(153142,'anna helena alsche','',NULL,'NOU','NE_PER',NULL,1),(153143,'frans alexander chegner','',NULL,'NOU','NE_PER',NULL,1),(153144,'wilhelmina maria plokker','',NULL,'NOU','NE_PER',NULL,1),(153145,'joanna margaretha van bor','',NULL,'NOU','NE_PER',NULL,1),(153146,'elizabeth goudoever','',NULL,'NOU','NE_PER',NULL,1),(153147,'josina landenberg','',NULL,'NOU','NE_PER',NULL,1),(153148,'catharina petronella johanna kreeft','',NULL,'NOU','NE_PER',NULL,1),(153149,'sisseren','',NULL,'NOU','NE_PER',NULL,1),(153150,'maria johanna van sisseren','',NULL,'NOU','NE_PER',NULL,1),(153151,'jan cornelis neinhuis','',NULL,'NOU','NE_PER',NULL,1),(153152,'cornelia borsboom','',NULL,'NOU','NE_PER',NULL,1),(153153,'fronica willemina gerardina mondriaan','',NULL,'NOU','NE_PER',NULL,1),(153154,'jacoba tenon','',NULL,'NOU','NE_PER',NULL,1),(153155,'johanna maria louisa van houtum','',NULL,'NOU','NE_PER',NULL,1),(153156,'dorothea van schagen','',NULL,'NOU','NE_PER',NULL,1),(153157,'jan willem hogguer','',NULL,'NOU','NE_PER',NULL,1),(153158,'pieternella johanna tittel','',NULL,'NOU','NE_PER',NULL,1),(153159,'joanna van der roer','',NULL,'NOU','NE_PER',NULL,1),(153160,'wilhelmina johanna cornelia geerling','',NULL,'NOU','NE_PER',NULL,1),(153161,'gerrit van der meijden','',NULL,'NOU','NE_PER',NULL,1),(153162,'pieter krul','',NULL,'NOU','NE_PER',NULL,1),(153163,'mattijs antonie snoeck','',NULL,'NOU','NE_PER',NULL,1),(153164,'theodorus ewaldus van veen','',NULL,'NOU','NE_PER',NULL,1),(153165,'johanna margaretha manderfeldt','',NULL,'NOU','NE_PER',NULL,1),(153166,'sara de wit','',NULL,'NOU','NE_PER',NULL,1),(153167,'franciscus hagebeek','',NULL,'NOU','NE_PER',NULL,1),(153168,'johannes den heijer','','PND_136685625','NOU','NE_PER',NULL,1),(153169,'maria van der horst','',NULL,'NOU','NE_PER',NULL,1),(153170,'hermina maria peijsel','',NULL,'NOU','NE_PER',NULL,1),(153171,'lammerdina roozendaal','',NULL,'NOU','NE_PER',NULL,1),(153172,'carel frederik bender','',NULL,'NOU','NE_PER',NULL,1),(153173,'elisabeth de gee','',NULL,'NOU','NE_PER',NULL,1),(153174,'petrus johannes van vliet','',NULL,'NOU','NE_PER',NULL,1),(153175,'alben','','PND_132820579','NOU','NE_PER',NULL,1),(153176,'margaretha alben','',NULL,'NOU','NE_PER',NULL,1),(153177,'alexandre joseph robin','',NULL,'NOU','NE_PER',NULL,1),(153178,'andries hagens','',NULL,'NOU','NE_PER',NULL,1),(153179,'hendrik michel tittel','',NULL,'NOU','NE_PER',NULL,1),(153180,'frans hendrik klaassen','',NULL,'NOU','NE_PER',NULL,1),(153181,'margaretha oldermans','',NULL,'NOU','NE_PER',NULL,1),(153182,'willem jut','',NULL,'NOU','NE_PER',NULL,1),(153183,'johannes eringaard','',NULL,'NOU','NE_PER',NULL,1),(153184,'barend van fulpen','',NULL,'NOU','NE_PER',NULL,1),(153185,'catharina koenart','',NULL,'NOU','NE_PER',NULL,1),(153186,'steven dassevael','',NULL,'NOU','NE_PER',NULL,1),(153187,'noszki','',NULL,'NOU','NE_PER',NULL,1),(153188,'friederich gotthelf noszki','',NULL,'NOU','NE_PER',NULL,1),(153189,'jozephine maria louise van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(153190,'johann valentin richard contze','',NULL,'NOU','NE_PER',NULL,1),(153191,'siebertus christiaan van romondt','',NULL,'NOU','NE_PER',NULL,1),(153192,'treskes','',NULL,'NOU','NE_PER',NULL,1),(153193,'agnes treskes','',NULL,'NOU','NE_PER',NULL,1),(153194,'catharina coddé','',NULL,'NOU','NE_PER',NULL,1),(153195,'george samuel laurens van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(153196,'neeltje rutsz','',NULL,'NOU','NE_PER',NULL,1),(153197,'hubertus cornelis johannes schreve','',NULL,'NOU','NE_PER',NULL,1),(153198,'dellemans','',NULL,'NOU','NE_PER',NULL,1),(153199,'dollemans','',NULL,'NOU','NE_PER',NULL,1),(153200,'antonia dellemans','',NULL,'NOU','NE_PER',NULL,1),(153201,'johanna bernardina wijnanda suter','',NULL,'NOU','NE_PER',NULL,1),(153202,'jacob delruel','',NULL,'NOU','NE_PER',NULL,1),(153203,'jacobus schaarman','',NULL,'NOU','NE_PER',NULL,1),(153204,'jacob nijbakker','',NULL,'NOU','NE_PER',NULL,1),(153205,'adriana henderica van zanten','',NULL,'NOU','NE_PER',NULL,1),(153206,'hein antonie flint','',NULL,'NOU','NE_PER',NULL,1),(153207,'carolina filer','',NULL,'NOU','NE_PER',NULL,1),(153208,'jozeph antonie blazer','',NULL,'NOU','NE_PER',NULL,1),(153209,'maria alida van der mark','',NULL,'NOU','NE_PER',NULL,1),(153210,'maria nicasie','',NULL,'NOU','NE_PER',NULL,1),(153211,'pieter cornelis kruisheer','',NULL,'NOU','NE_PER',NULL,1),(153212,'jacques thomas lalouette le riche','',NULL,'NOU','NE_PER',NULL,1),(153213,'johannes van trigt','',NULL,'NOU','NE_PER',NULL,1),(153214,'seigalt','',NULL,'NOU','NE_PER',NULL,1),(153215,'frans seigalt','',NULL,'NOU','NE_PER',NULL,1),(153216,'frederikus wilhelmus mulder','',NULL,'NOU','NE_PER',NULL,1),(153217,'willemina nievelt','',NULL,'NOU','NE_PER',NULL,1),(153218,'belia de graaf','',NULL,'NOU','NE_PER',NULL,1),(153219,'elizabeth martina van esen','',NULL,'NOU','NE_PER',NULL,1),(153220,'antonie van melsen','',NULL,'NOU','NE_PER',NULL,1),(153221,'cornelia johanna de smidt','',NULL,'NOU','NE_PER',NULL,1),(153222,'frederika valkenburg','',NULL,'NOU','NE_PER',NULL,1),(153223,'arij oosthoek','',NULL,'NOU','NE_PER',NULL,1),(153224,'gezon','',NULL,'NOU','NE_PER',NULL,1),(153225,'maria johanna jacoba gezon','',NULL,'NOU','NE_PER',NULL,1),(153226,'cornelia van heerden','',NULL,'NOU','NE_PER',NULL,1),(153227,'sara magdalena coelman','',NULL,'NOU','NE_PER',NULL,1),(153228,'dirkje den heijer','',NULL,'NOU','NE_PER',NULL,1),(153229,'adriana jacoba meijer','',NULL,'NOU','NE_PER',NULL,1),(153230,'maria klijnes','',NULL,'NOU','NE_PER',NULL,1),(153231,'johanna knuijvers','',NULL,'NOU','NE_PER',NULL,1),(153233,'arie spaanderman','',NULL,'NOU','NE_PER',NULL,1),(153234,'daniel rotteveel mansveld','',NULL,'NOU','NE_PER',NULL,1),(153235,'johanna maria lubbe','',NULL,'NOU','NE_PER',NULL,1),(153236,'jannetje van der harst','',NULL,'NOU','NE_PER',NULL,1),(153237,'charlotte eliza rousseau','',NULL,'NOU','NE_PER',NULL,1),(157233,'antonie martijn','',NULL,'NOU','NE_PER',NULL,1),(153238,'dirk de niet','',NULL,'NOU','NE_PER',NULL,1),(153239,'johannes nicolaas verhoef','',NULL,'NOU','NE_PER',NULL,1),(153240,'anna catharina wilhelmina landegent','',NULL,'NOU','NE_PER',NULL,1),(156514,'jacobus justus van deinse','','PND_101450745','NOU','NE_PER',NULL,1),(153241,'hendrik tijssen','',NULL,'NOU','NE_PER',NULL,1),(153242,'johann diederich wilhelm böhne','',NULL,'NOU','NE_PER',NULL,1),(153243,'helena maria joha','',NULL,'NOU','NE_PER',NULL,1),(153244,'johanna adriana derié','',NULL,'NOU','NE_PER',NULL,1),(153245,'maria drankier','',NULL,'NOU','NE_PER',NULL,1),(153246,'johanna van der meijden','',NULL,'NOU','NE_PER',NULL,1),(153247,'alida richter','',NULL,'NOU','NE_PER',NULL,1),(153248,'johannes gerardus orbaan','',NULL,'NOU','NE_PER',NULL,1),(153249,'hendrik nicolaas johannes domis','',NULL,'NOU','NE_PER',NULL,1),(153250,'gracia farro','',NULL,'NOU','NE_PER',NULL,1),(153251,'wilhelmina magdalena buningh','',NULL,'NOU','NE_PER',NULL,1),(153252,'christina bodaan','',NULL,'NOU','NE_PER',NULL,1),(153253,'johanna margaretha meebus','',NULL,'NOU','NE_PER',NULL,1),(153254,'willemina pieternella smit','',NULL,'NOU','NE_PER',NULL,1),(153255,'marbus','',NULL,'NOU','NE_PER',NULL,1),(153256,'johannes marbus','',NULL,'NOU','NE_PER',NULL,1),(153257,'maria den ouden','',NULL,'NOU','NE_PER',NULL,1),(153258,'lena verheij','',NULL,'NOU','NE_PER',NULL,1),(153259,'hester godeffroij','',NULL,'NOU','NE_PER',NULL,1),(153260,'adam fredrik muller','',NULL,'NOU','NE_PER',NULL,1),(153261,'dolphina','',NULL,'NOU','NE_PER',NULL,1),(153262,'dolphina francisca johanna tethof','',NULL,'NOU','NE_PER',NULL,1),(153263,'christina huijsman','',NULL,'NOU','NE_PER',NULL,1),(153264,'johannes heijgenaar','',NULL,'NOU','NE_PER',NULL,1),(153265,'maria elisabeth koks','',NULL,'NOU','NE_PER',NULL,1),(153266,'hendrika petronella diana van der meijde','',NULL,'NOU','NE_PER',NULL,1),(153267,'johanna moraal','',NULL,'NOU','NE_PER',NULL,1),(153268,'catharina de jong','',NULL,'NOU','NE_PER',NULL,1),(153269,'josina jacoba catharina tap','',NULL,'NOU','NE_PER',NULL,1),(153270,'willem lambertus vols','',NULL,'NOU','NE_PER',NULL,1),(153271,'pieter johan daniel patijn','',NULL,'NOU','NE_PER',NULL,1),(153272,'johanna maria siegel','',NULL,'NOU','NE_PER',NULL,1),(153273,'elisabeth cornelia stephania','',NULL,'NOU','NE_PER',NULL,1),(153274,'hendrik lodewijk karel','',NULL,'NOU','NE_PER',NULL,1),(153275,'hendrik samuel','',NULL,'NOU','NE_PER',NULL,1),(153276,'aletta elisabeth','',NULL,'NOU','NE_PER',NULL,1),(153277,'guillaume jean jaques','',NULL,'NOU','NE_PER',NULL,1),(153278,'hendrik matthias','',NULL,'NOU','NE_PER',NULL,1),(153279,'catharina dina','',NULL,'NOU','NE_PER',NULL,1),(153280,'hendrika maria','',NULL,'NOU','NE_PER',NULL,1),(153281,'dorothea alida','',NULL,'NOU','NE_PER',NULL,1),(153282,'johannes hermanus aloijsius','',NULL,'NOU','NE_PER',NULL,1),(153283,'correch','',NULL,'NOU','NE_PER',NULL,1),(153284,'korbee','',NULL,'NOU','NE_PER',NULL,1),(153285,'andreas korrer','',NULL,'NOU','NE_PER',NULL,1),(153286,'nephtali benedictus portman','',NULL,'NOU','NE_PER',NULL,1),(153287,'adrianus jacobus zuijderland','',NULL,'NOU','NE_PER',NULL,1),(153288,'johannes hendrik wiggers','',NULL,'NOU','NE_PER',NULL,1),(153289,'jacobus sieraal','',NULL,'NOU','NE_PER',NULL,1),(153290,'andré balthazar janssens','',NULL,'NOU','NE_PER',NULL,1),(153291,'fredrik felbinger','',NULL,'NOU','NE_PER',NULL,1),(153292,'willem koopman','',NULL,'NOU','NE_PER',NULL,1),(153293,'antonij miller','',NULL,'NOU','NE_PER',NULL,1),(153294,'christijaan van rees','',NULL,'NOU','NE_PER',NULL,1),(153295,'laurens adrianus tollus','',NULL,'NOU','NE_PER',NULL,1),(153296,'lambertus cornelis van de moer','',NULL,'NOU','NE_PER',NULL,1),(153297,'hubertus kraan','',NULL,'NOU','NE_PER',NULL,1),(153298,'wilhelmus berendse','',NULL,'NOU','NE_PER',NULL,1),(153299,'hendrik willem stieler','',NULL,'NOU','NE_PER',NULL,1),(153300,'prieffer','','PND_132103168','NOU','NE_PER',NULL,1),(153301,'johan hendrik prieffer','',NULL,'NOU','NE_PER',NULL,1),(153302,'gerardus schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(153303,'michaël löhe','',NULL,'NOU','NE_PER',NULL,1),(153304,'schraut','','PND_134236394','NOU','NE_PER',NULL,1),(153305,'george schraut','',NULL,'NOU','NE_PER',NULL,1),(153306,'maagdenberg','',NULL,'NOU','NE_PER',NULL,1),(153307,'leonardus maagdenberg','',NULL,'NOU','NE_PER',NULL,1),(153308,'george elgert','',NULL,'NOU','NE_PER',NULL,1),(153309,'franciscus henricus barkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(153310,'aart hendrik van loon','',NULL,'NOU','NE_PER',NULL,1),(153311,'matheus meuwissen','',NULL,'NOU','NE_PER',NULL,1),(153312,'frans meesen','',NULL,'NOU','NE_PER',NULL,1),(153313,'jacobus wedepoel','',NULL,'NOU','NE_PER',NULL,1),(153314,'pieter tijssen','',NULL,'NOU','NE_PER',NULL,1),(153315,'paulus slingerland','',NULL,'NOU','NE_PER',NULL,1),(153316,'nicolaas blok','',NULL,'NOU','NE_PER',NULL,1),(153317,'jacob baak','',NULL,'NOU','NE_PER',NULL,1),(153318,'galenus frantzen','',NULL,'NOU','NE_PER',NULL,1),(153319,'carl friedrich theodor heinrich winter','',NULL,'NOU','NE_PER',NULL,1),(153320,'jeddeloo','',NULL,'NOU','NE_PER',NULL,1),(153321,'evert jeddeloo van rooij','',NULL,'NOU','NE_PER',NULL,1),(153322,'maria hendrika herremans','',NULL,'NOU','NE_PER',NULL,1),(153323,'cornelis zwennes','',NULL,'NOU','NE_PER',NULL,1),(153324,'francina huiberdina salmans','',NULL,'NOU','NE_PER',NULL,1),(153325,'johanna josephina maria berkhout','',NULL,'NOU','NE_PER',NULL,1),(153326,'martinus de groot','',NULL,'NOU','NE_PER',NULL,1),(153327,'maria johanna maazer','',NULL,'NOU','NE_PER',NULL,1),(153328,'leuntje de graaf','',NULL,'NOU','NE_PER',NULL,1),(153329,'mattheus sark','',NULL,'NOU','NE_PER',NULL,1),(153330,'dina pabst','',NULL,'NOU','NE_PER',NULL,1),(153331,'grietje piekar','',NULL,'NOU','NE_PER',NULL,1),(153332,'christian van wesele scholten van oud haarlem','',NULL,'NOU','NE_PER',NULL,1),(153333,'margaretha maria coenraets','',NULL,'NOU','NE_PER',NULL,1),(153334,'andries behagel','',NULL,'NOU','NE_PER',NULL,1),(153335,'willem hermanus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(153336,'jan weiland','','PND_108792366','NOU','NE_PER',NULL,1),(153337,'adrianus antonie mus','',NULL,'NOU','NE_PER',NULL,1),(153338,'johan eberhard hasselman','',NULL,'NOU','NE_PER',NULL,1),(153339,'wilhelmina de heij','',NULL,'NOU','NE_PER',NULL,1),(153340,'johanna hendrika van deventer','',NULL,'NOU','NE_PER',NULL,1),(153341,'klara cosman','',NULL,'NOU','NE_PER',NULL,1),(153342,'isaac wolff polak','',NULL,'NOU','NE_PER',NULL,1),(153343,'johanna elisabeth ipenburg','',NULL,'NOU','NE_PER',NULL,1),(153344,'westmeide','',NULL,'NOU','NE_PER',NULL,1),(153345,'helena westmeide','',NULL,'NOU','NE_PER',NULL,1),(153346,'maria den heijer','',NULL,'NOU','NE_PER',NULL,1),(153347,'carolina maria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(153348,'hermina zwaans','',NULL,'NOU','NE_PER',NULL,1),(153349,'berdina','',NULL,'NOU','NE_PER',NULL,1),(153350,'johanna berdina haneveld','',NULL,'NOU','NE_PER',NULL,1),(153351,'willem frederik metz','',NULL,'NOU','NE_PER',NULL,1),(153352,'dianus','',NULL,'NOU','NE_PER',NULL,1),(153353,'pieter dianus van der meijde','',NULL,'NOU','NE_PER',NULL,1),(153354,'paulus oliehoek','',NULL,'NOU','NE_PER',NULL,1),(153355,'elisabeth van steenbrugge','',NULL,'NOU','NE_PER',NULL,1),(153356,'sophia maria vink','',NULL,'NOU','NE_PER',NULL,1),(153357,'wilhelmina catharina ouwens','',NULL,'NOU','NE_PER',NULL,1),(153358,'hendrika jacoba walter','',NULL,'NOU','NE_PER',NULL,1),(153359,'johannes meewes van de wall','',NULL,'NOU','NE_PER',NULL,1),(153360,'barta jacoba van wickede','',NULL,'NOU','NE_PER',NULL,1),(153361,'bernardus weenenk','',NULL,'NOU','NE_PER',NULL,1),(153362,'schax','','PND_134039718','NOU','NE_PER',NULL,1),(153363,'joannes josephus schax','',NULL,'NOU','NE_PER',NULL,1),(153364,'antonius joannes mertens','',NULL,'NOU','NE_PER',NULL,1),(153365,'cornelis romijn','',NULL,'NOU','NE_PER',NULL,1),(153366,'sophia regina spangenberg','',NULL,'NOU','NE_PER',NULL,1),(153367,'margaretha wolf','','PND_130380989,PND_130392375','NOU','NE_PER',NULL,1),(153368,'hijndrina uurbanus','',NULL,'NOU','NE_PER',NULL,1),(153369,'petrus johannes loep','',NULL,'NOU','NE_PER',NULL,1),(153370,'agatha willemina twent','',NULL,'NOU','NE_PER',NULL,1),(153371,'hasenbroek','',NULL,'NOU','NE_PER',NULL,1),(153372,'catharina willemina hasenbroek','',NULL,'NOU','NE_PER',NULL,1),(153373,'maria adams','','PND_116007249','NOU','NE_PER',NULL,1),(153374,'elisabeth christina pijll','',NULL,'NOU','NE_PER',NULL,1),(153375,'cornelis leonardus van der kroft','',NULL,'NOU','NE_PER',NULL,1),(153376,'jannetje koppenaal','',NULL,'NOU','NE_PER',NULL,1),(153377,'angenis alida van boekhooven','',NULL,'NOU','NE_PER',NULL,1),(153378,'cornelia duijnstee','',NULL,'NOU','NE_PER',NULL,1),(153379,'faubel','','PND_133060497','NOU','NE_PER',NULL,1),(153380,'frederik joseph faubel','',NULL,'NOU','NE_PER',NULL,1),(153381,'meijer hartog wolff','',NULL,'NOU','NE_PER',NULL,1),(153382,'matthieu andré van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(153383,'catharina elizabeth blick','',NULL,'NOU','NE_PER',NULL,1),(153384,'adriana de zwaaff','',NULL,'NOU','NE_PER',NULL,1),(153385,'lodewijk aalsloot','',NULL,'NOU','NE_PER',NULL,1),(153386,'sientje ikkersheim','',NULL,'NOU','NE_PER',NULL,1),(153387,'carolina alida dijkman','',NULL,'NOU','NE_PER',NULL,1),(153388,'elisabeth josina geertruida zeegers','',NULL,'NOU','NE_PER',NULL,1),(153389,'johanna geertruida lalleman','',NULL,'NOU','NE_PER',NULL,1),(153390,'pieter van der blom','',NULL,'NOU','NE_PER',NULL,1),(153391,'gerrit duijser','',NULL,'NOU','NE_PER',NULL,1),(153392,'jan henri du bois','',NULL,'NOU','NE_PER',NULL,1),(153393,'hermina joanna ten hagen','',NULL,'NOU','NE_PER',NULL,1),(153394,'petronella roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(153395,'albertus van driel','',NULL,'NOU','NE_PER',NULL,1),(153396,'philippus bekol','',NULL,'NOU','NE_PER',NULL,1),(153397,'jaccard','','PND_132769913','NOU','NE_PER',NULL,1),(153398,'marie madelaine jaccard','',NULL,'NOU','NE_PER',NULL,1),(153399,'georg hendrik krug','',NULL,'NOU','NE_PER',NULL,1),(153400,'wilhelmina de bloois gooijers','',NULL,'NOU','NE_PER',NULL,1),(153401,'bernardus hiltrop','',NULL,'NOU','NE_PER',NULL,1),(153402,'willem kaak','',NULL,'NOU','NE_PER',NULL,1),(153403,'maria jacoba dickshoorn','',NULL,'NOU','NE_PER',NULL,1),(153404,'abraham elie roch','',NULL,'NOU','NE_PER',NULL,1),(153405,'helena le roij','',NULL,'NOU','NE_PER',NULL,1),(153406,'petronella johanna judo','',NULL,'NOU','NE_PER',NULL,1),(153407,'philippus staal','',NULL,'NOU','NE_PER',NULL,1),(153408,'johannes van rossum','',NULL,'NOU','NE_PER',NULL,1),(153409,'westgeest','',NULL,'NOU','NE_PER',NULL,1),(153410,'gerardus westgeest','',NULL,'NOU','NE_PER',NULL,1),(153411,'maria magdalena muns','',NULL,'NOU','NE_PER',NULL,1),(153412,'carolus leonardus kames','',NULL,'NOU','NE_PER',NULL,1),(153413,'petronella van weezel','',NULL,'NOU','NE_PER',NULL,1),(153414,'maria helena johanna wolff','',NULL,'NOU','NE_PER',NULL,1),(153415,'johannes van gogh','',NULL,'NOU','NE_PER',NULL,1),(153416,'catharina geertruid tekelenburgh','',NULL,'NOU','NE_PER',NULL,1),(153417,'françois brutel de la riviere','',NULL,'NOU','NE_PER',NULL,1),(153418,'hendrika petronella wilhelmina wimmers','',NULL,'NOU','NE_PER',NULL,1),(153419,'johannes baptist wilhelmus sprenger','',NULL,'NOU','NE_PER',NULL,1),(153420,'burbach','','PND_136082297','NOU','NE_PER',NULL,1),(153421,'johan heinrich burbach','',NULL,'NOU','NE_PER',NULL,1),(153422,'catharina hendrika schrijver','',NULL,'NOU','NE_PER',NULL,1),(153423,'johannes bohl','','PND_116231459','NOU','NE_PER',NULL,1),(153424,'antonia elisabeth van rooij','',NULL,'NOU','NE_PER',NULL,1),(153425,'maria jacoba lucas','',NULL,'NOU','NE_PER',NULL,1),(153426,'dorothea hendrina slingerland','',NULL,'NOU','NE_PER',NULL,1),(153427,'johanna catharina brems','',NULL,'NOU','NE_PER',NULL,1),(153428,'barbara cornelia wilhelmina martijn','',NULL,'NOU','NE_PER',NULL,1),(153429,'leopold bakker','',NULL,'NOU','NE_PER',NULL,1),(153430,'bernardus wilhelm van eck','',NULL,'NOU','NE_PER',NULL,1),(153431,'fred rik willem souwer','',NULL,'NOU','NE_PER',NULL,1),(153432,'albert oberg','',NULL,'NOU','NE_PER',NULL,1),(153433,'dina hubert','',NULL,'NOU','NE_PER',NULL,1),(153434,'gerrit hendrik feikes','',NULL,'NOU','NE_PER',NULL,1),(153435,'susanna heijman','',NULL,'NOU','NE_PER',NULL,1),(153436,'johanna catharina elisabeth scheerer','',NULL,'NOU','NE_PER',NULL,1),(153437,'cornelia catharina gevers','',NULL,'NOU','NE_PER',NULL,1),(153438,'joannes van engen','',NULL,'NOU','NE_PER',NULL,1),(153439,'joseph johannes brien','',NULL,'NOU','NE_PER',NULL,1),(153440,'dirkje mooijman','',NULL,'NOU','NE_PER',NULL,1),(153441,'nahem','',NULL,'NOU','NE_PER',NULL,1),(153442,'nahem alter','',NULL,'NOU','NE_PER',NULL,1),(153443,'johannes leonardus hendricus zeegers','',NULL,'NOU','NE_PER',NULL,1),(153444,'pieter cornelis van der laan','',NULL,'NOU','NE_PER',NULL,1),(153445,'fredrika pieternella esseboom','',NULL,'NOU','NE_PER',NULL,1),(153446,'dirk buijsterling','',NULL,'NOU','NE_PER',NULL,1),(153447,'david willem keemer','',NULL,'NOU','NE_PER',NULL,1),(153448,'henriette jacqueline favre','',NULL,'NOU','NE_PER',NULL,1),(153449,'geertruida frisse','',NULL,'NOU','NE_PER',NULL,1),(153450,'jan balkenende','',NULL,'NOU','NE_PER',NULL,1),(153451,'jan willem gerritsen','',NULL,'NOU','NE_PER',NULL,1),(153452,'josna','',NULL,'NOU','NE_PER',NULL,1),(153453,'willem josna pasman','',NULL,'NOU','NE_PER',NULL,1),(153454,'maria johanna niemans','',NULL,'NOU','NE_PER',NULL,1),(153455,'debora adriana de ruiter','',NULL,'NOU','NE_PER',NULL,1),(153456,'johannes coenraad kok','',NULL,'NOU','NE_PER',NULL,1),(153457,'elisabeth johanna heer','',NULL,'NOU','NE_PER',NULL,1),(153458,'dirkje van gijn','',NULL,'NOU','NE_PER',NULL,1),(153459,'johanna hendrica de gruiter','',NULL,'NOU','NE_PER',NULL,1),(153460,'johannes jacobus nicolaas van houten','',NULL,'NOU','NE_PER',NULL,1),(153461,'petronella hillegonda van schaik','',NULL,'NOU','NE_PER',NULL,1),(153462,'johan jacob frederik beijerbach','',NULL,'NOU','NE_PER',NULL,1),(153463,'catharina moot','',NULL,'NOU','NE_PER',NULL,1),(153464,'petronella van geen','',NULL,'NOU','NE_PER',NULL,1),(153465,'rebecca winters','',NULL,'NOU','NE_PER',NULL,1),(153466,'johanna margaretha schaarman','',NULL,'NOU','NE_PER',NULL,1),(153467,'johannes dolfijn','',NULL,'NOU','NE_PER',NULL,1),(153468,'petronella maria holtus','',NULL,'NOU','NE_PER',NULL,1),(153469,'fredrik hendrik boogaard','',NULL,'NOU','NE_PER',NULL,1),(153470,'theodorus cornelis zwijs','',NULL,'NOU','NE_PER',NULL,1),(153471,'johannes floriaan gerardus de groot','',NULL,'NOU','NE_PER',NULL,1),(153472,'justine brutel de la rivière','',NULL,'NOU','NE_PER',NULL,1),(153473,'franciscus riep','',NULL,'NOU','NE_PER',NULL,1),(153474,'johannes bronswijk kooper','',NULL,'NOU','NE_PER',NULL,1),(153475,'anna jacoba rongee','',NULL,'NOU','NE_PER',NULL,1),(153476,'martinus cornelis wilhelmus zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(153477,'dirk rimmerswael','',NULL,'NOU','NE_PER',NULL,1),(153478,'antonius philipsen','',NULL,'NOU','NE_PER',NULL,1),(153479,'george frederich bausch','',NULL,'NOU','NE_PER',NULL,1),(153480,'alida theresia mollenbeek','',NULL,'NOU','NE_PER',NULL,1),(153481,'joannes jacobus leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(153483,'evert willem adrianus','',NULL,'NOU','NE_PER',NULL,1),(153484,'adrianus wilhelmus ludovicus','',NULL,'NOU','NE_PER',NULL,1),(153485,'charlotta margaretha','',NULL,'NOU','NE_PER',NULL,1),(153486,'wilhelmus bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(153487,'johannes antonie','',NULL,'NOU','NE_PER',NULL,1),(172746,'louisa christina johanna','',NULL,'NOU','NE_PER',NULL,1),(153488,'elisabeth susanna','',NULL,'NOU','NE_PER',NULL,1),(153489,'martinus christiaan','',NULL,'NOU','NE_PER',NULL,1),(153490,'rijnderd pieter','',NULL,'NOU','NE_PER',NULL,1),(153491,'catharina alida louisa','',NULL,'NOU','NE_PER',NULL,1),(153492,'willem pieter johannes','',NULL,'NOU','NE_PER',NULL,1),(153493,'karl henderik','',NULL,'NOU','NE_PER',NULL,1),(153494,'cornelis jan','',NULL,'NOU','NE_PER',NULL,1),(153495,'henrietta petronella andriana','',NULL,'NOU','NE_PER',NULL,1),(153496,'godefried theodoor adolf','',NULL,'NOU','NE_PER',NULL,1),(153497,'maria elisabetha','','PND_120812762,PND_123420318,PND_123420318,PND_12982626X','NOU','NE_PER',NULL,1),(153499,'hermanus nicolaas','',NULL,'NOU','NE_PER',NULL,1),(153500,'jonkheer willem fredrik baron van reede van oudtshoorn','',NULL,'NOU','NE_PER',NULL,1),(153501,'marie louis mijnssen','',NULL,'NOU','NE_PER',NULL,1),(153502,'adrianus van heek','',NULL,'NOU','NE_PER',NULL,1),(153503,'pieter van der tak','',NULL,'NOU','NE_PER',NULL,1),(153504,'anselme louis joseph morel','',NULL,'NOU','NE_PER',NULL,1),(153505,'gerard jacques driessen','',NULL,'NOU','NE_PER',NULL,1),(153506,'hendrik de rooij','',NULL,'NOU','NE_PER',NULL,1),(153507,'ijbele blanksma','',NULL,'NOU','NE_PER',NULL,1),(153508,'joannes henricus lubbers','',NULL,'NOU','NE_PER',NULL,1),(153509,'johan bieber','',NULL,'NOU','NE_PER',NULL,1),(153510,'coenraad jacobs','',NULL,'NOU','NE_PER',NULL,1),(153511,'maurits schaalje','',NULL,'NOU','NE_PER',NULL,1),(153512,'leendert johannis van rhijn','',NULL,'NOU','NE_PER',NULL,1),(153513,'prius','','PND_101822022','NOU','NE_PER',NULL,1),(153514,'israël prius','',NULL,'NOU','NE_PER',NULL,1),(153515,'johann carl haack','','PND_115776931','NOU','NE_PER',NULL,1),(153516,'süssel','',NULL,'NOU','NE_PER',NULL,1),(153517,'mathijs simon süssel','',NULL,'NOU','NE_PER',NULL,1),(153518,'frederik kristiaan muller','',NULL,'NOU','NE_PER',NULL,1),(153519,'jonkheer joseph gustave adolphe baron sirtema van grovestins','',NULL,'NOU','NE_PER',NULL,1),(153520,'carel franciscus hameijer','',NULL,'NOU','NE_PER',NULL,1),(153521,'ophoff','','PND_131428284','NOU','NE_PER',NULL,1),(153522,'ophof','',NULL,'NOU','NE_PER',NULL,1),(153523,'johannes ophoff','',NULL,'NOU','NE_PER',NULL,1),(153524,'johannes franciscus oostdam','',NULL,'NOU','NE_PER',NULL,1),(153525,'johannes wilhelm rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(153526,'everardus norbertus verhoeve','',NULL,'NOU','NE_PER',NULL,1),(153527,'maria carolina albertina abels','',NULL,'NOU','NE_PER',NULL,1),(153528,'johannes cornelis antonius arbod','',NULL,'NOU','NE_PER',NULL,1),(153529,'leentje ijspelder','',NULL,'NOU','NE_PER',NULL,1),(153530,'arie knoop','',NULL,'NOU','NE_PER',NULL,1),(153531,'petronella johanna zwitzer','',NULL,'NOU','NE_PER',NULL,1),(153532,'george august hendrik zimmermann','',NULL,'NOU','NE_PER',NULL,1),(153533,'elisabeth zwart','',NULL,'NOU','NE_PER',NULL,1),(153534,'françois joseph herman de proft','',NULL,'NOU','NE_PER',NULL,1),(153535,'henrietta maria anna verlegh','',NULL,'NOU','NE_PER',NULL,1),(153536,'philippus demmer','',NULL,'NOU','NE_PER',NULL,1),(153537,'johanna blankwaard','',NULL,'NOU','NE_PER',NULL,1),(153538,'gerardus ramakers','',NULL,'NOU','NE_PER',NULL,1),(153539,'catharina wedel','',NULL,'NOU','NE_PER',NULL,1),(153540,'antonette auriot','',NULL,'NOU','NE_PER',NULL,1),(153541,'hartog van praag','',NULL,'NOU','NE_PER',NULL,1),(153542,'gerardina laurina vrijdag zijnen','',NULL,'NOU','NE_PER',NULL,1),(153543,'gijsbert van duivenboden','',NULL,'NOU','NE_PER',NULL,1),(153544,'willem ter winkel','',NULL,'NOU','NE_PER',NULL,1),(153545,'hendricus albrecht','',NULL,'NOU','NE_PER',NULL,1),(153546,'hendrika wijaarde','',NULL,'NOU','NE_PER',NULL,1),(153547,'jansje mallee','',NULL,'NOU','NE_PER',NULL,1),(153548,'johanna van elzen','',NULL,'NOU','NE_PER',NULL,1),(153549,'brigetta moelet','',NULL,'NOU','NE_PER',NULL,1),(153550,'hendrik jan lommert','',NULL,'NOU','NE_PER',NULL,1),(153551,'constantia volmer','',NULL,'NOU','NE_PER',NULL,1),(153552,'carolus gerardus wilmot','',NULL,'NOU','NE_PER',NULL,1),(153553,'cingelshouck','',NULL,'NOU','NE_PER',NULL,1),(153554,'jeanne eleonore van lelijveld van cingelshouck','',NULL,'NOU','NE_PER',NULL,1),(153555,'hermanus heijmans','',NULL,'NOU','NE_PER',NULL,1),(153556,'martijntje fieret','',NULL,'NOU','NE_PER',NULL,1),(153557,'berendina hermina petersen','',NULL,'NOU','NE_PER',NULL,1),(153558,'hendrik zijderveld','',NULL,'NOU','NE_PER',NULL,1),(153559,'leonardus van essen','',NULL,'NOU','NE_PER',NULL,1),(153560,'anna maria wilhelmina de jager','',NULL,'NOU','NE_PER',NULL,1),(153561,'hendrik johannes evers','',NULL,'NOU','NE_PER',NULL,1),(153562,'kerfberge','',NULL,'NOU','NE_PER',NULL,1),(153563,'klasina kerfberge','',NULL,'NOU','NE_PER',NULL,1),(153564,'johannes petrus jacobus hulsker','',NULL,'NOU','NE_PER',NULL,1),(153565,'nathan levy franco','',NULL,'NOU','NE_PER',NULL,1),(153566,'jacob snijders','',NULL,'NOU','NE_PER',NULL,1),(153567,'ruijvenbroek','',NULL,'NOU','NE_PER',NULL,1),(153568,'geertruij ruijvenbroek','',NULL,'NOU','NE_PER',NULL,1),(153569,'klaartje balk','',NULL,'NOU','NE_PER',NULL,1),(153570,'engeltje pronk','',NULL,'NOU','NE_PER',NULL,1),(153571,'hermanus gimberg','',NULL,'NOU','NE_PER',NULL,1),(153572,'willem fokke','',NULL,'NOU','NE_PER',NULL,1),(153573,'elisa cécile emma muller','',NULL,'NOU','NE_PER',NULL,1),(153574,'francina maria krul','',NULL,'NOU','NE_PER',NULL,1),(153575,'jan hendrik van stade','',NULL,'NOU','NE_PER',NULL,1),(153576,'barbara mersel','',NULL,'NOU','NE_PER',NULL,1),(153577,'johanna margaretha cruder','',NULL,'NOU','NE_PER',NULL,1),(153578,'thomas dijkman','',NULL,'NOU','NE_PER',NULL,1),(153579,'dorothea eleonora fuller','',NULL,'NOU','NE_PER',NULL,1),(153580,'sara van duis','',NULL,'NOU','NE_PER',NULL,1),(153581,'albertus johannes huis in \'t veld','',NULL,'NOU','NE_PER',NULL,1),(153582,'pieter van outheusden','',NULL,'NOU','NE_PER',NULL,1),(153583,'hendrika van den berg','',NULL,'NOU','NE_PER',NULL,1),(153584,'maria hillegonda johanna van niekerken','',NULL,'NOU','NE_PER',NULL,1),(153585,'johanna dirkse','',NULL,'NOU','NE_PER',NULL,1),(153586,'slitelaar','',NULL,'NOU','NE_PER',NULL,1),(153587,'allegonda slitelaar','',NULL,'NOU','NE_PER',NULL,1),(153588,'elisabeth maria badoux','',NULL,'NOU','NE_PER',NULL,1),(153589,'helena jacoba dina hols','',NULL,'NOU','NE_PER',NULL,1),(153590,'elisabeth van daelen','',NULL,'NOU','NE_PER',NULL,1),(153591,'johannes schreiner','','PND_121649709','NOU','NE_PER',NULL,1),(153592,'adriana wilschut','',NULL,'NOU','NE_PER',NULL,1),(153593,'catharina johanna van der beek','',NULL,'NOU','NE_PER',NULL,1),(153594,'nieleke','',NULL,'NOU','NE_PER',NULL,1),(153595,'nieleke braakman','',NULL,'NOU','NE_PER',NULL,1),(153596,'cornelia frederica niemand','',NULL,'NOU','NE_PER',NULL,1),(153597,'johannes casparus lazarom','',NULL,'NOU','NE_PER',NULL,1),(153598,'bastiaan kraan','',NULL,'NOU','NE_PER',NULL,1),(153599,'lena taal','',NULL,'NOU','NE_PER',NULL,1),(153600,'hendrik beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(153601,'ives','',NULL,'NOU','NE_PER',NULL,1),(153602,'mary ives rocquette','',NULL,'NOU','NE_PER',NULL,1),(153603,'hendricus mertens','',NULL,'NOU','NE_PER',NULL,1),(153604,'elisabeth reibestein','',NULL,'NOU','NE_PER',NULL,1),(153605,'hendrik peter karel boeff','',NULL,'NOU','NE_PER',NULL,1),(153606,'maria joanna kerkhof','',NULL,'NOU','NE_PER',NULL,1),(153607,'dirk de hen','',NULL,'NOU','NE_PER',NULL,1),(153608,'jacoba beekman','',NULL,'NOU','NE_PER',NULL,1),(153609,'mietje meerloo','',NULL,'NOU','NE_PER',NULL,1),(153610,'sophia thuel','',NULL,'NOU','NE_PER',NULL,1),(153611,'margaretha barbara meijer','',NULL,'NOU','NE_PER',NULL,1),(153612,'jannetje toors','',NULL,'NOU','NE_PER',NULL,1),(153613,'johannes peter guenther','',NULL,'NOU','NE_PER',NULL,1),(153614,'louis seegers','',NULL,'NOU','NE_PER',NULL,1),(153615,'samuel meijerhoff','',NULL,'NOU','NE_PER',NULL,1),(153616,'jan cornelis bronsveld','',NULL,'NOU','NE_PER',NULL,1),(153617,'elisabeth josina maria hamakers','',NULL,'NOU','NE_PER',NULL,1),(153618,'wilhelmina cornelia kamerling','',NULL,'NOU','NE_PER',NULL,1),(153619,'johannes philippus konig','',NULL,'NOU','NE_PER',NULL,1),(153620,'helena lobee','',NULL,'NOU','NE_PER',NULL,1),(153621,'hendrik van der hooft','',NULL,'NOU','NE_PER',NULL,1),(153622,'francina van noord','',NULL,'NOU','NE_PER',NULL,1),(153623,'konkelenberg','',NULL,'NOU','NE_PER',NULL,1),(153624,'conkelenberghe','',NULL,'NOU','NE_PER',NULL,1),(153625,'pieter konkelenberg','',NULL,'NOU','NE_PER',NULL,1),(153626,'antonia maria jansen','',NULL,'NOU','NE_PER',NULL,1),(153627,'elisabeth hol','',NULL,'NOU','NE_PER',NULL,1),(153628,'gerardus carolus wolff','',NULL,'NOU','NE_PER',NULL,1),(153629,'soetinge','',NULL,'NOU','NE_PER',NULL,1),(153630,'johanna magdalena soetinge','',NULL,'NOU','NE_PER',NULL,1),(153631,'anthonie adrianus gaal','',NULL,'NOU','NE_PER',NULL,1),(153632,'poeciez','',NULL,'NOU','NE_PER',NULL,1),(153633,'catharina elisabeth poeciez','',NULL,'NOU','NE_PER',NULL,1),(153634,'dirk willem woest','',NULL,'NOU','NE_PER',NULL,1),(153635,'jacob mozes cahen neubauer','',NULL,'NOU','NE_PER',NULL,1),(153636,'laurens middendorp','',NULL,'NOU','NE_PER',NULL,1),(153637,'joseph mattheus weber','','PND_117167991','NOU','NE_PER',NULL,1),(153638,'helena jozina viering','',NULL,'NOU','NE_PER',NULL,1),(153639,'johannes philippus van der burg','',NULL,'NOU','NE_PER',NULL,1),(153640,'floris marinus ente van gils','',NULL,'NOU','NE_PER',NULL,1),(153641,'gerardus hendrik boom','',NULL,'NOU','NE_PER',NULL,1),(153642,'johannes zadelaar','',NULL,'NOU','NE_PER',NULL,1),(153643,'hendrik baron fagel','',NULL,'NOU','NE_PER',NULL,1),(153644,'clasina helena straatman','',NULL,'NOU','NE_PER',NULL,1),(153645,'theodora wempe','',NULL,'NOU','NE_PER',NULL,1),(153646,'frederik johannes smit','',NULL,'NOU','NE_PER',NULL,1),(153647,'gerardina adriana sillevis','',NULL,'NOU','NE_PER',NULL,1),(153648,'antonie jacobus de raadt','',NULL,'NOU','NE_PER',NULL,1),(153649,'karel louis peijtrignet','',NULL,'NOU','NE_PER',NULL,1),(153650,'willem kools','',NULL,'NOU','NE_PER',NULL,1),(153651,'helena maria hardam','',NULL,'NOU','NE_PER',NULL,1),(153652,'joannes ros','',NULL,'NOU','NE_PER',NULL,1),(153653,'willem van gulden','',NULL,'NOU','NE_PER',NULL,1),(153654,'christiaan willem koppel','',NULL,'NOU','NE_PER',NULL,1),(153655,'clara anna van meukeren','',NULL,'NOU','NE_PER',NULL,1),(153656,'jannetje van der horst','',NULL,'NOU','NE_PER',NULL,1),(153657,'johannes franciscus tierates','',NULL,'NOU','NE_PER',NULL,1),(153658,'adrianus boon','',NULL,'NOU','NE_PER',NULL,1),(153659,'cornelia pape','','PND_114117608','NOU','NE_PER',NULL,1),(153660,'jeannette maria bimberge','',NULL,'NOU','NE_PER',NULL,1),(153661,'johannes van noort','',NULL,'NOU','NE_PER',NULL,1),(153662,'catharina le grand','',NULL,'NOU','NE_PER',NULL,1),(153663,'johanna jacoba de clercq','',NULL,'NOU','NE_PER',NULL,1),(153664,'hendrik adrianus van dijk','','PND_101429258','NOU','NE_PER',NULL,1),(153665,'judith simons','','PND_114701431','NOU','NE_PER',NULL,1),(153666,'maria boeke','',NULL,'NOU','NE_PER',NULL,1),(153667,'gerritje allard','',NULL,'NOU','NE_PER',NULL,1),(153668,'maria catharina van der snoek','',NULL,'NOU','NE_PER',NULL,1),(153669,'franciscus johannes van eekeren','',NULL,'NOU','NE_PER',NULL,1),(153670,'beeletta','',NULL,'NOU','NE_PER',NULL,1),(153671,'cornelia beeletta stamperius','',NULL,'NOU','NE_PER',NULL,1),(153672,'katarina elizabeth','',NULL,'NOU','NE_PER',NULL,1),(153673,'maria louisa alexandrina','',NULL,'NOU','NE_PER',NULL,1),(153674,'catharina theresia','',NULL,'NOU','NE_PER',NULL,1),(153675,'alida paulina','',NULL,'NOU','NE_PER',NULL,1),(153676,'hendrik anthonius martinus hubertus','',NULL,'NOU','NE_PER',NULL,1),(153677,'cornelia dina','',NULL,'NOU','NE_PER',NULL,1),(153678,'geertruida johanna','',NULL,'NOU','NE_PER',NULL,1),(153679,'charlotte willemine','',NULL,'NOU','NE_PER',NULL,1),(153680,'petrus josephus','',NULL,'NOU','NE_PER',NULL,1),(153681,'gerardus cornelis','',NULL,'NOU','NE_PER',NULL,1),(153682,'johann daniel witte','',NULL,'NOU','NE_PER',NULL,1),(153683,'jacob de ruijter','',NULL,'NOU','NE_PER',NULL,1),(153684,'abraham de pinto','','PND_102598339','NOU','NE_PER',NULL,1),(153685,'josephus franciscus jacobus baerken','',NULL,'NOU','NE_PER',NULL,1),(153686,'peeren','','PND_134181654','NOU','NE_PER',NULL,1),(153687,'gerrit van peeren','',NULL,'NOU','NE_PER',NULL,1),(153688,'andreas philip zeller','',NULL,'NOU','NE_PER',NULL,1),(153689,'fredricus hermanus roelofs','',NULL,'NOU','NE_PER',NULL,1),(153690,'joannes franciscus klomp','',NULL,'NOU','NE_PER',NULL,1),(153691,'vnijk','',NULL,'NOU','NE_PER',NULL,1),(153692,'johannes vnijk','',NULL,'NOU','NE_PER',NULL,1),(153693,'jan eekhof','',NULL,'NOU','NE_PER',NULL,1),(153694,'johann friedrich schmidt','','PND_128599367','NOU','NE_PER',NULL,1),(153695,'jacobus joannes faas','',NULL,'NOU','NE_PER',NULL,1),(153696,'johannes nicolaas hurau','',NULL,'NOU','NE_PER',NULL,1),(153697,'johannes bernardus pontvuijst','',NULL,'NOU','NE_PER',NULL,1),(178624,'gerardus cornelis jacobus crevecoeur','',NULL,'NOU','NE_PER',NULL,1),(153698,'derk antonie timan','',NULL,'NOU','NE_PER',NULL,1),(153699,'johan jacob weijmer','',NULL,'NOU','NE_PER',NULL,1),(153700,'willem hartveld','',NULL,'NOU','NE_PER',NULL,1),(153701,'appiani','','PND_136460461','NOU','NE_PER',NULL,1),(153702,'felix joseph antonie appiani','',NULL,'NOU','NE_PER',NULL,1),(153703,'petrus albertus van weert','',NULL,'NOU','NE_PER',NULL,1),(153704,'hubertus tettero','',NULL,'NOU','NE_PER',NULL,1),(153705,'stratum','','PND_13493976X','NOU','NE_PER',NULL,1),(153706,'joannes van stratum','',NULL,'NOU','NE_PER',NULL,1),(153707,'johan gerrit meesman','',NULL,'NOU','NE_PER',NULL,1),(153708,'henri abraham certon','',NULL,'NOU','NE_PER',NULL,1),(153709,'theodorus johannes van dijk','',NULL,'NOU','NE_PER',NULL,1),(153710,'frans pieter stephanus krabbe','',NULL,'NOU','NE_PER',NULL,1),(153711,'jan zwennis','',NULL,'NOU','NE_PER',NULL,1),(153712,'johannes van schagen','',NULL,'NOU','NE_PER',NULL,1),(153713,'jan westendorp jut','',NULL,'NOU','NE_PER',NULL,1),(153714,'casparus godefridus van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(153715,'adrianus maas','',NULL,'NOU','NE_PER',NULL,1),(153716,'michel van den berg','',NULL,'NOU','NE_PER',NULL,1),(153717,'heemsspeek','',NULL,'NOU','NE_PER',NULL,1),(153718,'heemspeek','',NULL,'NOU','NE_PER',NULL,1),(153719,'gerardus van heemsspeek','',NULL,'NOU','NE_PER',NULL,1),(153720,'jacobus hendricus van beijersbergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(153721,'hendrik cornelis verhoeve','',NULL,'NOU','NE_PER',NULL,1),(153722,'kneibbert','',NULL,'NOU','NE_PER',NULL,1),(153723,'johann heinrich kneibbert','',NULL,'NOU','NE_PER',NULL,1),(153724,'johannes rooijmans','',NULL,'NOU','NE_PER',NULL,1),(153725,'schlamilch','',NULL,'NOU','NE_PER',NULL,1),(153726,'johan julius schlamilch','',NULL,'NOU','NE_PER',NULL,1),(153727,'jan wolterink koper','',NULL,'NOU','NE_PER',NULL,1),(153728,'jacobus ludovicus janssen','',NULL,'NOU','NE_PER',NULL,1),(153729,'peter johann terhoeven','',NULL,'NOU','NE_PER',NULL,1),(153730,'wouter fredrik van etteger','',NULL,'NOU','NE_PER',NULL,1),(153731,'egbert steenbergen','',NULL,'NOU','NE_PER',NULL,1),(153732,'arend grootvelt','',NULL,'NOU','NE_PER',NULL,1),(153733,'daniel hatz','',NULL,'NOU','NE_PER',NULL,1),(153734,'joannes van der klugt','',NULL,'NOU','NE_PER',NULL,1),(153735,'marcus jacobus van der pijl','',NULL,'NOU','NE_PER',NULL,1),(153736,'johannes henrichs van gaalen','',NULL,'NOU','NE_PER',NULL,1),(153737,'hermanus mijnhardt','',NULL,'NOU','NE_PER',NULL,1),(153738,'thomas doon','',NULL,'NOU','NE_PER',NULL,1),(153739,'antonius franciscus heldoorn','',NULL,'NOU','NE_PER',NULL,1),(153740,'stavast','',NULL,'NOU','NE_PER',NULL,1),(153741,'sander stavast','',NULL,'NOU','NE_PER',NULL,1),(153742,'johannes bijl','',NULL,'NOU','NE_PER',NULL,1),(153743,'leonardus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(153744,'theodorus johannes frederikus van dijk','',NULL,'NOU','NE_PER',NULL,1),(153745,'johann friedrich wilhelm starke','',NULL,'NOU','NE_PER',NULL,1),(153746,'philip kettler','',NULL,'NOU','NE_PER',NULL,1),(153747,'abraham van eldik','',NULL,'NOU','NE_PER',NULL,1),(153748,'dijksboorn','',NULL,'NOU','NE_PER',NULL,1),(153749,'leendert dijksboorn','',NULL,'NOU','NE_PER',NULL,1),(153750,'lambertus baijle','',NULL,'NOU','NE_PER',NULL,1),(153751,'adam scholder','',NULL,'NOU','NE_PER',NULL,1),(153752,'sloves','','PND_12360351X','NOU','NE_PER',NULL,1),(153753,'elias sloves','',NULL,'NOU','NE_PER',NULL,1),(153754,'willem roedolph de bock','',NULL,'NOU','NE_PER',NULL,1),(153756,'jean waldorp','',NULL,'NOU','NE_PER',NULL,1),(153757,'henricus houtkamp','',NULL,'NOU','NE_PER',NULL,1),(153758,'willem voortman','',NULL,'NOU','NE_PER',NULL,1),(153759,'franciscus bernardus philippus leurs','',NULL,'NOU','NE_PER',NULL,1),(153760,'muserie','',NULL,'NOU','NE_PER',NULL,1),(153761,'klaas muserie','',NULL,'NOU','NE_PER',NULL,1),(153762,'augsburger','','PND_136399959','NOU','NE_PER',NULL,1),(153763,'johann jacob augsburger','',NULL,'NOU','NE_PER',NULL,1),(153764,'gerardus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(153765,'samuel helhof','',NULL,'NOU','NE_PER',NULL,1),(153766,'cornelis meijer','',NULL,'NOU','NE_PER',NULL,1),(153767,'hendrik johannes jacobus hoebert','',NULL,'NOU','NE_PER',NULL,1),(153768,'harmen kats','',NULL,'NOU','NE_PER',NULL,1),(153769,'jacobus van der kooij','',NULL,'NOU','NE_PER',NULL,1),(153770,'jacob van der gaag','',NULL,'NOU','NE_PER',NULL,1),(153771,'abraham canneman','',NULL,'NOU','NE_PER',NULL,1),(153772,'stephanus wijts','',NULL,'NOU','NE_PER',NULL,1),(153773,'catharina maartens','',NULL,'NOU','NE_PER',NULL,1),(153774,'johanna sophia beek','',NULL,'NOU','NE_PER',NULL,1),(153775,'maria catharina boos','',NULL,'NOU','NE_PER',NULL,1),(153776,'leonardus bos','',NULL,'NOU','NE_PER',NULL,1),(153777,'janus van der drift','',NULL,'NOU','NE_PER',NULL,1),(153778,'antonette haring','',NULL,'NOU','NE_PER',NULL,1),(153779,'willemina hendrina goosschalk','',NULL,'NOU','NE_PER',NULL,1),(153780,'pieter marinus orbaan','',NULL,'NOU','NE_PER',NULL,1),(153781,'jean jaques barré','',NULL,'NOU','NE_PER',NULL,1),(153782,'amelia jacoba wagtmeester','',NULL,'NOU','NE_PER',NULL,1),(153783,'jannetje de reuver','',NULL,'NOU','NE_PER',NULL,1),(153784,'theodorus wemmers','',NULL,'NOU','NE_PER',NULL,1),(153785,'wilhelmina jacoba molhuijzen','',NULL,'NOU','NE_PER',NULL,1),(153786,'maria antonia kools','',NULL,'NOU','NE_PER',NULL,1),(153787,'elisabeth zwitzar','',NULL,'NOU','NE_PER',NULL,1),(153788,'leuntje mos','',NULL,'NOU','NE_PER',NULL,1),(153789,'wilden','','PND_137158130','NOU','NE_PER',NULL,1),(153790,'geertrui de wilden','',NULL,'NOU','NE_PER',NULL,1),(153791,'hendrika maria louisa pijpers','',NULL,'NOU','NE_PER',NULL,1),(153792,'adrianus johannes cornelis van vloodorp','',NULL,'NOU','NE_PER',NULL,1),(153793,'andries johannes van dam','',NULL,'NOU','NE_PER',NULL,1),(153794,'michael adrianus van kol','',NULL,'NOU','NE_PER',NULL,1),(153795,'maria leijendekker','',NULL,'NOU','NE_PER',NULL,1),(153796,'laarmans','',NULL,'NOU','NE_PER',NULL,1),(153797,'johannes laarmans','',NULL,'NOU','NE_PER',NULL,1),(153798,'pieter van huizen','',NULL,'NOU','NE_PER',NULL,1),(153799,'dirkje cornelia schepman','',NULL,'NOU','NE_PER',NULL,1),(153800,'antonia adriana van der trappen','',NULL,'NOU','NE_PER',NULL,1),(153801,'franciscus eerhart','',NULL,'NOU','NE_PER',NULL,1),(153802,'jozef karel schmidt','',NULL,'NOU','NE_PER',NULL,1),(153803,'maria laarman','',NULL,'NOU','NE_PER',NULL,1),(153804,'hendrik penseel','',NULL,'NOU','NE_PER',NULL,1),(153805,'molekamp','',NULL,'NOU','NE_PER',NULL,1),(153806,'sophia molekamp','',NULL,'NOU','NE_PER',NULL,1),(153807,'susanne anne voute','',NULL,'NOU','NE_PER',NULL,1),(153808,'maria flores','',NULL,'NOU','NE_PER',NULL,1),(153809,'johannes leenderd keus','',NULL,'NOU','NE_PER',NULL,1),(153810,'izak heijmans','',NULL,'NOU','NE_PER',NULL,1),(153811,'gerardus hendrik van der burch','',NULL,'NOU','NE_PER',NULL,1),(153812,'anna maria van den houdt','',NULL,'NOU','NE_PER',NULL,1),(153813,'wouterus hendrikus de bruin','',NULL,'NOU','NE_PER',NULL,1),(153814,'willem terhoeven','',NULL,'NOU','NE_PER',NULL,1),(153815,'hendrik herman schweitzer','',NULL,'NOU','NE_PER',NULL,1),(153816,'johannes leonardus franciscus van kuijk','',NULL,'NOU','NE_PER',NULL,1),(153817,'adriana maria radijs','',NULL,'NOU','NE_PER',NULL,1),(153818,'petrus paulus mesker','',NULL,'NOU','NE_PER',NULL,1),(153819,'johannes willem kleines','',NULL,'NOU','NE_PER',NULL,1),(153820,'joseph wolff','','PND_117441252,PND_119559919,PND_119559919,PND_119559919,PND_119559919','NOU','NE_PER',NULL,1),(153821,'hubertus johannes januarius van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(153822,'sientje roeg','',NULL,'NOU','NE_PER',NULL,1),(153823,'karl henderik huijsmans','',NULL,'NOU','NE_PER',NULL,1),(153824,'johannes wijntjes','',NULL,'NOU','NE_PER',NULL,1),(153825,'siljee','',NULL,'NOU','NE_PER',NULL,1),(153826,'andries siljee','',NULL,'NOU','NE_PER',NULL,1),(153827,'helena wilhelmina jacoba zindel','',NULL,'NOU','NE_PER',NULL,1),(153828,'belie','',NULL,'NOU','NE_PER',NULL,1),(153829,'belie daniel polak','',NULL,'NOU','NE_PER',NULL,1),(153830,'anna maria hester','',NULL,'NOU','NE_PER',NULL,1),(153831,'elisabeth maria van deventer','',NULL,'NOU','NE_PER',NULL,1),(153832,'keemel','',NULL,'NOU','NE_PER',NULL,1),(153833,'kemel','','PND_124399843','NOU','NE_PER',NULL,1),(153834,'kemmel','','PND_116510145','NOU','NE_PER',NULL,1),(153835,'johanna van der keemel','',NULL,'NOU','NE_PER',NULL,1),(153836,'charlotte vrens','',NULL,'NOU','NE_PER',NULL,1),(153837,'maria ipenburg','',NULL,'NOU','NE_PER',NULL,1),(153838,'hendrik antoon kootenberg','',NULL,'NOU','NE_PER',NULL,1),(153839,'hannette','',NULL,'NOU','NE_PER',NULL,1),(153840,'hannette frederike köhler','',NULL,'NOU','NE_PER',NULL,1),(153841,'maria doesburg','',NULL,'NOU','NE_PER',NULL,1),(153842,'johan hendrik nobbe','',NULL,'NOU','NE_PER',NULL,1),(153843,'fietje sarluis','',NULL,'NOU','NE_PER',NULL,1),(153844,'grietje voerman','',NULL,'NOU','NE_PER',NULL,1),(153845,'guillaume theodore wauthier','',NULL,'NOU','NE_PER',NULL,1),(153846,'hendricus arnoldus soesdorp','',NULL,'NOU','NE_PER',NULL,1),(153847,'frederikus rademaker','',NULL,'NOU','NE_PER',NULL,1),(153848,'janna de mos','',NULL,'NOU','NE_PER',NULL,1),(153849,'paulus dekker','',NULL,'NOU','NE_PER',NULL,1),(153850,'johannes walburg','',NULL,'NOU','NE_PER',NULL,1),(153851,'jacoba alida geertruida peters','',NULL,'NOU','NE_PER',NULL,1),(153852,'betje de beer','',NULL,'NOU','NE_PER',NULL,1),(153853,'cornelis maria storck','',NULL,'NOU','NE_PER',NULL,1),(153854,'johannes françois pasdeloup','',NULL,'NOU','NE_PER',NULL,1),(153855,'cornelis van onselen','',NULL,'NOU','NE_PER',NULL,1),(153856,'johanna maria francina neeteson','',NULL,'NOU','NE_PER',NULL,1),(153857,'nicolaas jacobus van der walsem','',NULL,'NOU','NE_PER',NULL,1),(153858,'johannes gerardus pijpers','',NULL,'NOU','NE_PER',NULL,1),(153859,'jacoba martina steijger','',NULL,'NOU','NE_PER',NULL,1),(153860,'albertje dupree','',NULL,'NOU','NE_PER',NULL,1),(153861,'susanna zwennijs','',NULL,'NOU','NE_PER',NULL,1),(153862,'debora fresco','',NULL,'NOU','NE_PER',NULL,1),(153863,'paulus joannes wast','',NULL,'NOU','NE_PER',NULL,1),(153864,'cornelia meijer','',NULL,'NOU','NE_PER',NULL,1),(153865,'fisaan','',NULL,'NOU','NE_PER',NULL,1),(153866,'anna louisa fisaan','',NULL,'NOU','NE_PER',NULL,1),(153867,'aaselene','',NULL,'NOU','NE_PER',NULL,1),(153868,'aaselene niels','',NULL,'NOU','NE_PER',NULL,1),(153869,'johanna margaretha francisca propper','',NULL,'NOU','NE_PER',NULL,1),(153870,'christine marguerite dony','',NULL,'NOU','NE_PER',NULL,1),(153871,'volt','','PND_13575450X','NOU','NE_PER',NULL,1),(153872,'vloot','',NULL,'NOU','NE_PER',NULL,1),(153873,'jacob volt','',NULL,'NOU','NE_PER',NULL,1),(153874,'johannes jacobus ulrich matthijer','',NULL,'NOU','NE_PER',NULL,1),(153875,'jacoba pieternella frederika pfundt','',NULL,'NOU','NE_PER',NULL,1),(153876,'adam perlot','',NULL,'NOU','NE_PER',NULL,1),(153877,'frederik ferdinand ruttgers','',NULL,'NOU','NE_PER',NULL,1),(153878,'jacoba binkert','',NULL,'NOU','NE_PER',NULL,1),(153879,'willem hendrik van woensel','',NULL,'NOU','NE_PER',NULL,1),(153880,'catharina maria schrevelius','',NULL,'NOU','NE_PER',NULL,1),(153881,'duivenstijn','','PND_105372471','NOU','NE_PER',NULL,1),(153882,'maria duivenstijn','',NULL,'NOU','NE_PER',NULL,1),(153883,'maria christina jacoba kames','',NULL,'NOU','NE_PER',NULL,1),(153884,'hester elizabeth van der noordaa','',NULL,'NOU','NE_PER',NULL,1),(153885,'johanna willemina hers','',NULL,'NOU','NE_PER',NULL,1),(153886,'anna wilhelmina courtain','',NULL,'NOU','NE_PER',NULL,1),(153887,'breedemouzer','',NULL,'NOU','NE_PER',NULL,1),(153888,'johannes breedemouzer','',NULL,'NOU','NE_PER',NULL,1),(153889,'johan adam schamp','',NULL,'NOU','NE_PER',NULL,1),(153890,'maria wilhelmina schoevers','',NULL,'NOU','NE_PER',NULL,1),(153891,'brakshoofden','',NULL,'NOU','NE_PER',NULL,1),(153892,'johanna pieternella brakshoofden','',NULL,'NOU','NE_PER',NULL,1),(153893,'maria pansier','',NULL,'NOU','NE_PER',NULL,1),(153894,'anna cornelia edo','',NULL,'NOU','NE_PER',NULL,1),(153895,'johanna catharina dupont','',NULL,'NOU','NE_PER',NULL,1),(153896,'christina ekhard','',NULL,'NOU','NE_PER',NULL,1),(153897,'johanna wilhelmina hijtmulder','',NULL,'NOU','NE_PER',NULL,1),(153898,'hendrik stakenburg','',NULL,'NOU','NE_PER',NULL,1),(153899,'hendrik gottlieb wuhl','',NULL,'NOU','NE_PER',NULL,1),(153900,'klazina borsboom','',NULL,'NOU','NE_PER',NULL,1),(153901,'gerrit van neden','',NULL,'NOU','NE_PER',NULL,1),(153902,'dirkje verheij','',NULL,'NOU','NE_PER',NULL,1),(153903,'johannes dirk born','',NULL,'NOU','NE_PER',NULL,1),(153904,'sara alter','',NULL,'NOU','NE_PER',NULL,1),(153905,'grietje sarluis','',NULL,'NOU','NE_PER',NULL,1),(153906,'hendrik sentman','',NULL,'NOU','NE_PER',NULL,1),(153907,'reinoud karel','',NULL,'NOU','NE_PER',NULL,1),(153908,'johannes marseelis hoefakker','',NULL,'NOU','NE_PER',NULL,1),(153909,'anthonie bartholomeus simonis','',NULL,'NOU','NE_PER',NULL,1),(153910,'anthonie abraham leschot','',NULL,'NOU','NE_PER',NULL,1),(153911,'pieter cornelis johannes de voogd','',NULL,'NOU','NE_PER',NULL,1),(153912,'dirk jacobus overing','',NULL,'NOU','NE_PER',NULL,1),(153913,'johannes pieter bijleveld','',NULL,'NOU','NE_PER',NULL,1),(153914,'cornelius de brabander','',NULL,'NOU','NE_PER',NULL,1),(153915,'jacobus strik','',NULL,'NOU','NE_PER',NULL,1),(153916,'geofroi','',NULL,'NOU','NE_PER',NULL,1),(153917,'geofroi cohen','',NULL,'NOU','NE_PER',NULL,1),(153918,'levinus zwennes','',NULL,'NOU','NE_PER',NULL,1),(153919,'antony andrias de meijier','',NULL,'NOU','NE_PER',NULL,1),(153920,'rollmann','','PND_136295924','NOU','NE_PER',NULL,1),(153921,'johan christoffel hendrik rollmann','',NULL,'NOU','NE_PER',NULL,1),(153922,'carl reibestein','',NULL,'NOU','NE_PER',NULL,1),(153923,'franciscus antonius van der horst','',NULL,'NOU','NE_PER',NULL,1),(153924,'eduard cornelis leschot','',NULL,'NOU','NE_PER',NULL,1),(153925,'charles jean steijger','',NULL,'NOU','NE_PER',NULL,1),(153926,'pieter voermans','',NULL,'NOU','NE_PER',NULL,1),(153927,'samuel meij','',NULL,'NOU','NE_PER',NULL,1),(153928,'leonardus van der kooij','',NULL,'NOU','NE_PER',NULL,1),(153929,'ruivenkamp','','PND_135752019','NOU','NE_PER',NULL,1),(153930,'reuvenkamp','',NULL,'NOU','NE_PER',NULL,1),(153931,'johannes ruivenkamp','',NULL,'NOU','NE_PER',NULL,1),(153932,'leendert van der maarel','',NULL,'NOU','NE_PER',NULL,1),(153933,'kluijtenberg','',NULL,'NOU','NE_PER',NULL,1),(153934,'jan kluijtenberg','',NULL,'NOU','NE_PER',NULL,1),(153935,'teunis blom','',NULL,'NOU','NE_PER',NULL,1),(153936,'pieter de quack','',NULL,'NOU','NE_PER',NULL,1),(153937,'jan boeze','',NULL,'NOU','NE_PER',NULL,1),(153938,'andreas huber','','PND_134064445','NOU','NE_PER',NULL,1),(153939,'carolus johannes hoeffnagel','',NULL,'NOU','NE_PER',NULL,1),(153940,'cornelius langeveld','',NULL,'NOU','NE_PER',NULL,1),(153941,'henricus hageraats','',NULL,'NOU','NE_PER',NULL,1),(177889,'gerardina albertina henrietta keller','',NULL,'NOU','NE_PER',NULL,1),(153942,'hendrik pierrot','',NULL,'NOU','NE_PER',NULL,1),(153943,'gratio','','PND_13420932X','NOU','NE_PER',NULL,1),(153944,'charles guillaume gratio','',NULL,'NOU','NE_PER',NULL,1),(153945,'henricus petrus loof','',NULL,'NOU','NE_PER',NULL,1),(153946,'pieter van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(153947,'cornelis van der pol','',NULL,'NOU','NE_PER',NULL,1),(153948,'arie kuijper','',NULL,'NOU','NE_PER',NULL,1),(153949,'arie buijs','',NULL,'NOU','NE_PER',NULL,1),(153950,'dirk kuijper','',NULL,'NOU','NE_PER',NULL,1),(153951,'cornelis van essen','',NULL,'NOU','NE_PER',NULL,1),(153952,'thomas anne guicherit','',NULL,'NOU','NE_PER',NULL,1),(153953,'johannes franciscus d\'aumerie','',NULL,'NOU','NE_PER',NULL,1),(153954,'pieter gerardus van es','',NULL,'NOU','NE_PER',NULL,1),(153955,'hendrik johan borgerhoff van den bergh','',NULL,'NOU','NE_PER',NULL,1),(153956,'fredrik hendrik fuchs','',NULL,'NOU','NE_PER',NULL,1),(153957,'johannes donders','',NULL,'NOU','NE_PER',NULL,1),(153958,'johannes meuwissen','',NULL,'NOU','NE_PER',NULL,1),(153959,'antonie willem schliek','',NULL,'NOU','NE_PER',NULL,1),(153960,'hendrik carel van wijk','',NULL,'NOU','NE_PER',NULL,1),(153961,'govert smit','',NULL,'NOU','NE_PER',NULL,1),(153962,'leenderd krul','',NULL,'NOU','NE_PER',NULL,1),(153963,'leendert van haastert','',NULL,'NOU','NE_PER',NULL,1),(153964,'heinrich wilhelm gerritzen','',NULL,'NOU','NE_PER',NULL,1),(153965,'henricus reintjes','',NULL,'NOU','NE_PER',NULL,1),(153966,'gijsbert buijs','',NULL,'NOU','NE_PER',NULL,1),(153967,'francisca boogaarts','',NULL,'NOU','NE_PER',NULL,1),(153968,'elisabeth suurbeek','',NULL,'NOU','NE_PER',NULL,1),(153969,'anna jozina carolina du chatenier','',NULL,'NOU','NE_PER',NULL,1),(153970,'nicolaas arnoldus beck','',NULL,'NOU','NE_PER',NULL,1),(153971,'jansje lantermans','',NULL,'NOU','NE_PER',NULL,1),(153972,'elisabeth lammering','',NULL,'NOU','NE_PER',NULL,1),(153973,'catharina saris','',NULL,'NOU','NE_PER',NULL,1),(153974,'elisabeth van engelen','',NULL,'NOU','NE_PER',NULL,1),(153975,'matthijs pontier','',NULL,'NOU','NE_PER',NULL,1),(153976,'petrus meijboom','',NULL,'NOU','NE_PER',NULL,1),(153977,'johannes koenen','',NULL,'NOU','NE_PER',NULL,1),(153978,'maria van der wielen','',NULL,'NOU','NE_PER',NULL,1),(153979,'maria dina knipschild','',NULL,'NOU','NE_PER',NULL,1),(153980,'carolus hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(153982,'johan george mertz','',NULL,'NOU','NE_PER',NULL,1),(153983,'anna maria beudeker','',NULL,'NOU','NE_PER',NULL,1),(153984,'antonie van dam','',NULL,'NOU','NE_PER',NULL,1),(153985,'adriaan françois de virien','',NULL,'NOU','NE_PER',NULL,1),(153986,'johannes meijboom','',NULL,'NOU','NE_PER',NULL,1),(153987,'elisabeth korst','',NULL,'NOU','NE_PER',NULL,1),(153988,'johanna cornelia nolke','',NULL,'NOU','NE_PER',NULL,1),(153989,'bretzel','','PND_124810853','NOU','NE_PER',NULL,1),(153990,'maria henrietta bretzel','',NULL,'NOU','NE_PER',NULL,1),(153991,'maria wilhelmina francina koemans','',NULL,'NOU','NE_PER',NULL,1),(153992,'pieternella elisabeth van kampen','',NULL,'NOU','NE_PER',NULL,1),(153993,'leuntje fieret','',NULL,'NOU','NE_PER',NULL,1),(153994,'woords','',NULL,'NOU','NE_PER',NULL,1),(153995,'frans woords bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(153996,'johannes coenraad becker','',NULL,'NOU','NE_PER',NULL,1),(153997,'gerardus nicolaas becker','',NULL,'NOU','NE_PER',NULL,1),(153998,'pieternella van kleeff','',NULL,'NOU','NE_PER',NULL,1),(153999,'maria de langen','',NULL,'NOU','NE_PER',NULL,1),(154000,'johanna catharina van ettinger','',NULL,'NOU','NE_PER',NULL,1),(154001,'franciscus philippus jacobus le large','',NULL,'NOU','NE_PER',NULL,1),(154002,'anne ernestine elizabeth angelique baronnesse de selby','',NULL,'NOU','NE_PER',NULL,1),(154003,'roosje salomon','',NULL,'NOU','NE_PER',NULL,1),(154004,'antje buijs','',NULL,'NOU','NE_PER',NULL,1),(154005,'magdalena van bommelen','',NULL,'NOU','NE_PER',NULL,1),(154006,'william henry sawijer','',NULL,'NOU','NE_PER',NULL,1),(154007,'noessel','','PND_101102232','NOU','NE_PER',NULL,1),(154008,'luberta van noessel','',NULL,'NOU','NE_PER',NULL,1),(154009,'cornelis schraag','',NULL,'NOU','NE_PER',NULL,1),(154010,'johannes cornelis van der burgh','',NULL,'NOU','NE_PER',NULL,1),(154011,'johanna maria goedhard','',NULL,'NOU','NE_PER',NULL,1),(154012,'roelof leonardus nab','',NULL,'NOU','NE_PER',NULL,1),(154013,'johannes henderikus teunissen','',NULL,'NOU','NE_PER',NULL,1),(154014,'hendrik surmont','',NULL,'NOU','NE_PER',NULL,1),(154015,'johanna van den brink','',NULL,'NOU','NE_PER',NULL,1),(154016,'johannes antonius van hulst','',NULL,'NOU','NE_PER',NULL,1),(154017,'maria wilhelmina slagregen','',NULL,'NOU','NE_PER',NULL,1),(154018,'martina johanna de vries','',NULL,'NOU','NE_PER',NULL,1),(154019,'maria sara portielje','',NULL,'NOU','NE_PER',NULL,1),(154020,'nadorp','','PND_117210137','NOU','NE_PER',NULL,1),(154021,'elisabeth nadorp','',NULL,'NOU','NE_PER',NULL,1),(154022,'johanna engelina peters','',NULL,'NOU','NE_PER',NULL,1),(154023,'anna magdalena bout','',NULL,'NOU','NE_PER',NULL,1),(154024,'dirkje jonker','',NULL,'NOU','NE_PER',NULL,1),(154025,'alida barendina pabst','',NULL,'NOU','NE_PER',NULL,1),(154026,'christina allart','',NULL,'NOU','NE_PER',NULL,1),(154027,'frans sieno','',NULL,'NOU','NE_PER',NULL,1),(154028,'johannes zacharias ros','',NULL,'NOU','NE_PER',NULL,1),(154029,'schober','','PND_137226748','NOU','NE_PER',NULL,1),(154030,'christina frederica schober','',NULL,'NOU','NE_PER',NULL,1),(154031,'jan dedel','',NULL,'NOU','NE_PER',NULL,1),(154032,'johannes gerardus van den berg','',NULL,'NOU','NE_PER',NULL,1),(154033,'gerardus cornelis jacobus van akkeren','',NULL,'NOU','NE_PER',NULL,1),(154034,'hendrik van der poth','',NULL,'NOU','NE_PER',NULL,1),(154035,'johanna binnendijk','',NULL,'NOU','NE_PER',NULL,1),(154036,'josephus aloysius gerardus boelen','',NULL,'NOU','NE_PER',NULL,1),(154037,'charles anthoni gerardus schoor','',NULL,'NOU','NE_PER',NULL,1),(154038,'apke','','PND_129769223','NOU','NE_PER',NULL,1),(154039,'anna maria apke','',NULL,'NOU','NE_PER',NULL,1),(154040,'alberdina aplonia','',NULL,'NOU','NE_PER',NULL,1),(154041,'sara arenze','',NULL,'NOU','NE_PER',NULL,1),(154042,'adrianus van der veer','',NULL,'NOU','NE_PER',NULL,1),(154043,'johan reinhard vastavond','',NULL,'NOU','NE_PER',NULL,1),(154044,'elisabeth adam','','PND_116006455','NOU','NE_PER',NULL,1),(154045,'jacob johannes van doorn','',NULL,'NOU','NE_PER',NULL,1),(154046,'martinus nieuwenhout','',NULL,'NOU','NE_PER',NULL,1),(154047,'johannes schäfer','','PND_136917356','NOU','NE_PER',NULL,1),(154048,'frederika sophia wilhelmina beck','',NULL,'NOU','NE_PER',NULL,1),(154049,'louise jeanne de bordes','',NULL,'NOU','NE_PER',NULL,1),(154050,'andries van dijk','',NULL,'NOU','NE_PER',NULL,1),(154051,'barbara van der waard','',NULL,'NOU','NE_PER',NULL,1),(154052,'alexander de beer','',NULL,'NOU','NE_PER',NULL,1),(154053,'magdalena moses','',NULL,'NOU','NE_PER',NULL,1),(154054,'maria van zutphen','',NULL,'NOU','NE_PER',NULL,1),(154055,'alida jacoba catharina heikens','',NULL,'NOU','NE_PER',NULL,1),(154056,'willem gerlof van doorn','',NULL,'NOU','NE_PER',NULL,1),(154057,'jonkheer jan willem janssens','',NULL,'NOU','NE_PER',NULL,1),(154058,'johannes schultz','','PND_136379737','NOU','NE_PER',NULL,1),(154059,'hendrik anthonius martinus hubertus verkerk','',NULL,'NOU','NE_PER',NULL,1),(154060,'frederika leon','',NULL,'NOU','NE_PER',NULL,1),(154061,'elisabeth van brussel','',NULL,'NOU','NE_PER',NULL,1),(154062,'georg lodewijk wagner','','PND_100668674','NOU','NE_PER',NULL,1),(154063,'huberta petronella blom','',NULL,'NOU','NE_PER',NULL,1),(154064,'theodorus christiaan anthonius weve','',NULL,'NOU','NE_PER',NULL,1),(154065,'maria frederika leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(154067,'pieter franken','',NULL,'NOU','NE_PER',NULL,1),(154068,'johanna maria gregoire','',NULL,'NOU','NE_PER',NULL,1),(154069,'johanna christina mutzenbach','',NULL,'NOU','NE_PER',NULL,1),(154070,'petrus sagel','',NULL,'NOU','NE_PER',NULL,1),(154071,'marius johannes cornelis van erkelens','',NULL,'NOU','NE_PER',NULL,1),(154072,'ferdinandus johannes vincentius van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(154073,'antonia van der kaaij','',NULL,'NOU','NE_PER',NULL,1),(154074,'cornelia pieternella elisabeth van ardenne','',NULL,'NOU','NE_PER',NULL,1),(154075,'annetje van tregt','',NULL,'NOU','NE_PER',NULL,1),(154076,'hendrik michon','',NULL,'NOU','NE_PER',NULL,1),(154077,'cornelis anthonius franciscus pex','',NULL,'NOU','NE_PER',NULL,1),(154078,'anna eleonora creits','',NULL,'NOU','NE_PER',NULL,1),(154079,'wilhelmina van duin','',NULL,'NOU','NE_PER',NULL,1),(154080,'anna poulowna maria','',NULL,'NOU','NE_PER',NULL,1),(154082,'johanna catharina petronella','',NULL,'NOU','NE_PER',NULL,1),(154083,'wilhelmina sophia','',NULL,'NOU','NE_PER',NULL,1),(182950,'willebrordus franciscus','',NULL,'NOU','NE_PER',NULL,1),(154084,'cornelia christina','',NULL,'NOU','NE_PER',NULL,1),(175638,'willem adriaan cornelis','',NULL,'NOU','NE_PER',NULL,1),(154085,'dirkina','',NULL,'NOU','NE_PER',NULL,1),(154086,'orzelina dirkina petronella','',NULL,'NOU','NE_PER',NULL,1),(154087,'theodorus hendrik','',NULL,'NOU','NE_PER',NULL,1),(154088,'elisabeth antonetta','',NULL,'NOU','NE_PER',NULL,1),(154091,'johanna hillegonda','',NULL,'NOU','NE_PER',NULL,1),(154092,'arnoldus adrianus','',NULL,'NOU','NE_PER',NULL,1),(177953,'robert anne marie','',NULL,'NOU','NE_PER',NULL,1),(179291,'pieter mijnlief','',NULL,'NOU','NE_PER',NULL,1),(175243,'gosewienus gijsbert nicolaas','',NULL,'NOU','NE_PER',NULL,1),(154093,'margaretha catharina','',NULL,'NOU','NE_PER',NULL,1),(154094,'johanna maria christina josephina','',NULL,'NOU','NE_PER',NULL,1),(154095,'coenraad wolter jan','',NULL,'NOU','NE_PER',NULL,1),(154096,'wilhelmus hendricus hemmes','',NULL,'NOU','NE_PER',NULL,1),(154097,'israel fresco','',NULL,'NOU','NE_PER',NULL,1),(154098,'christian graf','','PND_136739601','NOU','NE_PER',NULL,1),(154099,'leonard brouwer','',NULL,'NOU','NE_PER',NULL,1),(154100,'jean françois de passe','',NULL,'NOU','NE_PER',NULL,1),(154101,'salomon isaac speijer','',NULL,'NOU','NE_PER',NULL,1),(154102,'leonardus joannes antonius van der kun','',NULL,'NOU','NE_PER',NULL,1),(154103,'isaak de wolff','',NULL,'NOU','NE_PER',NULL,1),(154104,'pierre fredric blom','',NULL,'NOU','NE_PER',NULL,1),(154105,'mr. henri antonie daniel van der meer','',NULL,'NOU','NE_PER',NULL,1),(154106,'joannes petrus keller','','PND_12975286X','NOU','NE_PER',NULL,1),(154107,'jan godschalk','',NULL,'NOU','NE_PER',NULL,1),(154108,'jacob maessen','',NULL,'NOU','NE_PER',NULL,1),(154109,'hendrik van der zande','',NULL,'NOU','NE_PER',NULL,1),(154110,'thomas de wijs','',NULL,'NOU','NE_PER',NULL,1),(154111,'joseph justus belinfante','',NULL,'NOU','NE_PER',NULL,1),(154112,'jonkheer johann eberhard paul ernst gericke','',NULL,'NOU','NE_PER',NULL,1),(154113,'hendrik wijnkes','',NULL,'NOU','NE_PER',NULL,1),(154114,'benjamin wolf alexander logcher','',NULL,'NOU','NE_PER',NULL,1),(154115,'kristiaan jacobus tissen','',NULL,'NOU','NE_PER',NULL,1),(154116,'alexander isaac de vries','',NULL,'NOU','NE_PER',NULL,1),(154117,'andries reijvers','',NULL,'NOU','NE_PER',NULL,1),(154118,'antonie van bommel','',NULL,'NOU','NE_PER',NULL,1),(154119,'johan philippus schillet','',NULL,'NOU','NE_PER',NULL,1),(154120,'johannes bernardus adrianus koster','',NULL,'NOU','NE_PER',NULL,1),(154121,'jan vermeulen','','PND_119180537,PND_119454246,PND_119454246,PND_119454246,PND_119454246','NOU','NE_PER',NULL,1),(154122,'pieter coster','',NULL,'NOU','NE_PER',NULL,1),(154123,'joannes leonardus arnold','',NULL,'NOU','NE_PER',NULL,1),(154124,'hendrik de bruijn','',NULL,'NOU','NE_PER',NULL,1),(154125,'johannes lodewijk dufais','',NULL,'NOU','NE_PER',NULL,1),(154126,'kornelis nieman','',NULL,'NOU','NE_PER',NULL,1),(154127,'leenderd van den berg','',NULL,'NOU','NE_PER',NULL,1),(154128,'antonie miestel','',NULL,'NOU','NE_PER',NULL,1),(154129,'simon kornelis de weille','',NULL,'NOU','NE_PER',NULL,1),(154130,'johanna margaretha wever','',NULL,'NOU','NE_PER',NULL,1),(154131,'wilhelmina maria koppel','',NULL,'NOU','NE_PER',NULL,1),(154132,'willem hendrik rink zoutman','',NULL,'NOU','NE_PER',NULL,1),(154133,'jacobus josephus regenbogen','',NULL,'NOU','NE_PER',NULL,1),(154134,'david van daelen','',NULL,'NOU','NE_PER',NULL,1),(154135,'sacheus van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(154136,'johannes adrianus carel van der straaten','',NULL,'NOU','NE_PER',NULL,1),(154137,'catharina adriana maria bohemen','',NULL,'NOU','NE_PER',NULL,1),(154138,'cornelia van der spek','',NULL,'NOU','NE_PER',NULL,1),(154139,'huibert de ruijter','',NULL,'NOU','NE_PER',NULL,1),(154140,'catharina dorothea beukers','',NULL,'NOU','NE_PER',NULL,1),(154141,'louis sebastien françois guillon','',NULL,'NOU','NE_PER',NULL,1),(154142,'geertrui van aardenburgh','',NULL,'NOU','NE_PER',NULL,1),(154143,'joseph garnade','',NULL,'NOU','NE_PER',NULL,1),(154144,'stephanus de roo','',NULL,'NOU','NE_PER',NULL,1),(154145,'adriana susanna de leeuw','',NULL,'NOU','NE_PER',NULL,1),(154146,'adriaan rudolph willem geij','',NULL,'NOU','NE_PER',NULL,1),(154147,'nicolaas huet','',NULL,'NOU','NE_PER',NULL,1),(154148,'jacobus rombout','',NULL,'NOU','NE_PER',NULL,1),(154149,'matthieu adriaan de smedt','',NULL,'NOU','NE_PER',NULL,1),(154150,'anthonie levinus leonardus zeegers','',NULL,'NOU','NE_PER',NULL,1),(154151,'pieter van der heijs','',NULL,'NOU','NE_PER',NULL,1),(154152,'anna elizabeth honig','',NULL,'NOU','NE_PER',NULL,1),(154153,'lodewijk van esveldt','',NULL,'NOU','NE_PER',NULL,1),(154154,'johannes arnoldus holtus','',NULL,'NOU','NE_PER',NULL,1),(154155,'wilhelmina bloots','',NULL,'NOU','NE_PER',NULL,1),(154156,'maria elizabeth antoinette oltmanus','',NULL,'NOU','NE_PER',NULL,1),(154157,'clasina vrolijk','',NULL,'NOU','NE_PER',NULL,1),(154158,'jacob jan noorman','',NULL,'NOU','NE_PER',NULL,1),(154159,'viegen','','PND_137035926','NOU','NE_PER',NULL,1),(154160,'vijghen','',NULL,'NOU','NE_PER',NULL,1),(154161,'philippina adolphina louisa johanna viegen','',NULL,'NOU','NE_PER',NULL,1),(154162,'christiaan nieuwenhout','',NULL,'NOU','NE_PER',NULL,1),(154163,'frederik bernhard lieffering','',NULL,'NOU','NE_PER',NULL,1),(154164,'arie stortenbeker','',NULL,'NOU','NE_PER',NULL,1),(154165,'abraham gaal','',NULL,'NOU','NE_PER',NULL,1),(154166,'wilhelmina catharina salmans','',NULL,'NOU','NE_PER',NULL,1),(154167,'aaltje luimes','',NULL,'NOU','NE_PER',NULL,1),(154168,'jacobus post','','PND_103084452','NOU','NE_PER',NULL,1),(154169,'helena hessink','',NULL,'NOU','NE_PER',NULL,1),(154170,'maria overing','',NULL,'NOU','NE_PER',NULL,1),(154171,'anna maria schröder','','PND_133042421','NOU','NE_PER',NULL,1),(154172,'johann georg freund','','PND_131392093','NOU','NE_PER',NULL,1),(154173,'pieter hermanus de leeuw','',NULL,'NOU','NE_PER',NULL,1),(154174,'lodewijk carel bolland','',NULL,'NOU','NE_PER',NULL,1),(154175,'gerritje vink','',NULL,'NOU','NE_PER',NULL,1),(154176,'ligtevoort','',NULL,'NOU','NE_PER',NULL,1),(154177,'willem van ligtevoort','',NULL,'NOU','NE_PER',NULL,1),(154178,'jan wijnand stevens','',NULL,'NOU','NE_PER',NULL,1),(154179,'dirk coemans','',NULL,'NOU','NE_PER',NULL,1),(154180,'johanna booms','',NULL,'NOU','NE_PER',NULL,1),(154181,'dirk rudolf de jongh','',NULL,'NOU','NE_PER',NULL,1),(154182,'johanna jacoba pronk','',NULL,'NOU','NE_PER',NULL,1),(154183,'geertruida johanna de groot','',NULL,'NOU','NE_PER',NULL,1),(154184,'catharina betner','',NULL,'NOU','NE_PER',NULL,1),(154185,'jetje heilbron','',NULL,'NOU','NE_PER',NULL,1),(154186,'bastiaan van nes','',NULL,'NOU','NE_PER',NULL,1),(154187,'alida pieternella johanna beutick','',NULL,'NOU','NE_PER',NULL,1),(154188,'leonardus franciscus johannes loijé','',NULL,'NOU','NE_PER',NULL,1),(154189,'johanna hansen','',NULL,'NOU','NE_PER',NULL,1),(154190,'maria hermina huisman','',NULL,'NOU','NE_PER',NULL,1),(154191,'tecko','',NULL,'NOU','NE_PER',NULL,1),(154192,'elisabeth johanna henderika tecko','',NULL,'NOU','NE_PER',NULL,1),(154193,'frederik hendrik bachoven','',NULL,'NOU','NE_PER',NULL,1),(154194,'lucas danser','',NULL,'NOU','NE_PER',NULL,1),(154195,'eijffinger','','PND_135811317','NOU','NE_PER',NULL,1),(154196,'eyffinger','','PND_122174607','NOU','NE_PER',NULL,1),(154197,'hendricus joannes eijffinger','',NULL,'NOU','NE_PER',NULL,1),(154198,'idam','',NULL,'NOU','NE_PER',NULL,1),(154199,'idam ram','',NULL,'NOU','NE_PER',NULL,1),(154200,'geertrui elisabeth scholten','',NULL,'NOU','NE_PER',NULL,1),(154201,'maria hendrika beekman','',NULL,'NOU','NE_PER',NULL,1),(154202,'conradina','',NULL,'NOU','NE_PER',NULL,1),(154203,'henriette conradina sander','',NULL,'NOU','NE_PER',NULL,1),(154204,'johannes franciscus scheer','',NULL,'NOU','NE_PER',NULL,1),(154205,'johan georg coops','',NULL,'NOU','NE_PER',NULL,1),(154206,'huibertje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(154207,'dulfer','','PND_137046871','NOU','NE_PER',NULL,1),(154208,'hendrik carel dulfer','',NULL,'NOU','NE_PER',NULL,1),(154209,'cornelis willem \'t hart','',NULL,'NOU','NE_PER',NULL,1),(154210,'catharina sophia elisabeth schaasberg','',NULL,'NOU','NE_PER',NULL,1),(154211,'kisner','','PND_130366447','NOU','NE_PER',NULL,1),(154212,'maria catharina kisner','',NULL,'NOU','NE_PER',NULL,1),(154213,'agnes johanna frederika bangert','',NULL,'NOU','NE_PER',NULL,1),(154214,'albert klaasse van der sluijs','',NULL,'NOU','NE_PER',NULL,1),(154215,'elisabeth willemina petronella van heiningen','',NULL,'NOU','NE_PER',NULL,1),(154216,'adriaan theodoor marius alexander van rappard','',NULL,'NOU','NE_PER',NULL,1),(154217,'catharina petronella saraber','',NULL,'NOU','NE_PER',NULL,1),(154218,'carel windt','',NULL,'NOU','NE_PER',NULL,1),(154219,'gijsbertus ziek','',NULL,'NOU','NE_PER',NULL,1),(154220,'colmont','','PND_126314837','NOU','NE_PER',NULL,1),(154221,'maria helena colmont','',NULL,'NOU','NE_PER',NULL,1),(154222,'paulus christiaan monsjou','',NULL,'NOU','NE_PER',NULL,1),(154223,'dirkje adriana rolaf','',NULL,'NOU','NE_PER',NULL,1),(154224,'cornelia metaal','',NULL,'NOU','NE_PER',NULL,1),(154225,'jacoba johanna lucretia weijer','',NULL,'NOU','NE_PER',NULL,1),(154226,'johanna wilhelmina wunnink','',NULL,'NOU','NE_PER',NULL,1),(154227,'elisabeth delserie','',NULL,'NOU','NE_PER',NULL,1),(154228,'maria christina ketter','',NULL,'NOU','NE_PER',NULL,1),(154229,'willem hendrik gerardus kist','',NULL,'NOU','NE_PER',NULL,1),(154230,'johannes simons','','PND_114035474','NOU','NE_PER',NULL,1),(154231,'david dijk brandis','',NULL,'NOU','NE_PER',NULL,1),(154232,'sophia maria glaser','',NULL,'NOU','NE_PER',NULL,1),(154233,'judik bach','',NULL,'NOU','NE_PER',NULL,1),(154234,'daniel jacob heeneman','',NULL,'NOU','NE_PER',NULL,1),(154235,'leenderd wilhelmus coster','',NULL,'NOU','NE_PER',NULL,1),(154236,'lammert van maastricht','',NULL,'NOU','NE_PER',NULL,1),(154237,'cornelis hendrik van rooij','',NULL,'NOU','NE_PER',NULL,1),(154238,'johanna cornelia soetjes','',NULL,'NOU','NE_PER',NULL,1),(154239,'helena pot','',NULL,'NOU','NE_PER',NULL,1),(154240,'wouterus gerardus','',NULL,'NOU','NE_PER',NULL,1),(154241,'petronella hendrika','',NULL,'NOU','NE_PER',NULL,1),(154242,'albarta','',NULL,'NOU','NE_PER',NULL,1),(154243,'gijsbartus holtus','',NULL,'NOU','NE_PER',NULL,1),(154244,'adrianus van lier','',NULL,'NOU','NE_PER',NULL,1),(154245,'christian heinrich seeger','',NULL,'NOU','NE_PER',NULL,1),(154246,'johann friedrich xavier wirtz','',NULL,'NOU','NE_PER',NULL,1),(154247,'hendrik de blinde van ravenswaaij','',NULL,'NOU','NE_PER',NULL,1),(154248,'philippus barend cohen','',NULL,'NOU','NE_PER',NULL,1),(154249,'mendelaar','',NULL,'NOU','NE_PER',NULL,1),(154250,'hendrik mendelaar','',NULL,'NOU','NE_PER',NULL,1),(154251,'albertus vrens','',NULL,'NOU','NE_PER',NULL,1),(154252,'cornelius van nunen','',NULL,'NOU','NE_PER',NULL,1),(154253,'jacobus van der haagen','',NULL,'NOU','NE_PER',NULL,1),(154254,'hendericus smit','',NULL,'NOU','NE_PER',NULL,1),(154255,'lecuwen','',NULL,'NOU','NE_PER',NULL,1),(154256,'henricus van lecuwen','',NULL,'NOU','NE_PER',NULL,1),(154257,'claar mooijman','',NULL,'NOU','NE_PER',NULL,1),(154258,'albert schaap','',NULL,'NOU','NE_PER',NULL,1),(154259,'krijn pluggen','',NULL,'NOU','NE_PER',NULL,1),(154260,'pieter cornelis van dort','',NULL,'NOU','NE_PER',NULL,1),(154261,'abraham zacheus smit','',NULL,'NOU','NE_PER',NULL,1),(154262,'johann sebastian becke','',NULL,'NOU','NE_PER',NULL,1),(154263,'delbaere','','PND_133728684','NOU','NE_PER',NULL,1),(154264,'jacobus isaac delbaere','',NULL,'NOU','NE_PER',NULL,1),(154265,'jan hendrik van eck','',NULL,'NOU','NE_PER',NULL,1),(154266,'jonkheer mr. aert van der goes','',NULL,'NOU','NE_PER',NULL,1),(154267,'wijnandus johannes josephus nuijen','',NULL,'NOU','NE_PER',NULL,1),(154268,'leonardus bouten','',NULL,'NOU','NE_PER',NULL,1),(154269,'joannes de kater','',NULL,'NOU','NE_PER',NULL,1),(154270,'johannes wilhelmus van dam','',NULL,'NOU','NE_PER',NULL,1),(154271,'joannes kuipers','',NULL,'NOU','NE_PER',NULL,1),(154272,'arie tuit','',NULL,'NOU','NE_PER',NULL,1),(154273,'otto leopold graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(154274,'johann friedrich wilhelm junker','',NULL,'NOU','NE_PER',NULL,1),(154275,'johan adam frederik seelking','',NULL,'NOU','NE_PER',NULL,1),(154276,'antoni beekman','',NULL,'NOU','NE_PER',NULL,1),(154277,'jean pierre denis boin','',NULL,'NOU','NE_PER',NULL,1),(154278,'johannes cornelis doeleman','',NULL,'NOU','NE_PER',NULL,1),(154279,'martinus christiaan koens','',NULL,'NOU','NE_PER',NULL,1),(154280,'willem staakman','',NULL,'NOU','NE_PER',NULL,1),(154281,'david koekoek','',NULL,'NOU','NE_PER',NULL,1),(154282,'jan van golverdinge','',NULL,'NOU','NE_PER',NULL,1),(154283,'jacobus de bruijn','',NULL,'NOU','NE_PER',NULL,1),(154284,'simon kuijper','',NULL,'NOU','NE_PER',NULL,1),(154285,'pieter hartevelt','',NULL,'NOU','NE_PER',NULL,1),(154286,'willem jacobus de bas','',NULL,'NOU','NE_PER',NULL,1),(158183,'carel adrianus roosendaal','',NULL,'NOU','NE_PER',NULL,1),(154287,'henricus joannes rietbroek','',NULL,'NOU','NE_PER',NULL,1),(154288,'andries van sisseren','',NULL,'NOU','NE_PER',NULL,1),(154289,'joannes bies','',NULL,'NOU','NE_PER',NULL,1),(154290,'jan tetteroo binkhorst','',NULL,'NOU','NE_PER',NULL,1),(154291,'dirk nicolaas kuller','',NULL,'NOU','NE_PER',NULL,1),(154292,'jan derk zwarts','',NULL,'NOU','NE_PER',NULL,1),(154293,'dirk van der heijde','',NULL,'NOU','NE_PER',NULL,1),(154294,'jaques philip huguenin','',NULL,'NOU','NE_PER',NULL,1),(154295,'joost kuijzer','',NULL,'NOU','NE_PER',NULL,1),(154296,'gerardus hugo antonius bontekoe','',NULL,'NOU','NE_PER',NULL,1),(154297,'alida pion','',NULL,'NOU','NE_PER',NULL,1),(154298,'pierre jouvenaz','',NULL,'NOU','NE_PER',NULL,1),(154299,'pieter leonardus fabritius','',NULL,'NOU','NE_PER',NULL,1),(154300,'catharina hendrica van zaanen','',NULL,'NOU','NE_PER',NULL,1),(154301,'eduard schnepper','',NULL,'NOU','NE_PER',NULL,1),(154302,'wouter kolber','',NULL,'NOU','NE_PER',NULL,1),(154303,'jacoba van kempen','',NULL,'NOU','NE_PER',NULL,1),(154304,'catharina maria wessels','',NULL,'NOU','NE_PER',NULL,1),(154305,'martinus jacobus buijteweg','',NULL,'NOU','NE_PER',NULL,1),(154306,'jacobus hoogendijk','',NULL,'NOU','NE_PER',NULL,1),(154307,'arnoldus adrianus van heemsspeek','',NULL,'NOU','NE_PER',NULL,1),(154308,'ericus duijtz','',NULL,'NOU','NE_PER',NULL,1),(154309,'rohe','','PND_137251858','NOU','NE_PER',NULL,1),(154310,'johannes rohe','','PND_127081151','NOU','NE_PER',NULL,1),(154311,'everardus maassen','',NULL,'NOU','NE_PER',NULL,1),(154312,'george de leeuw','',NULL,'NOU','NE_PER',NULL,1),(154313,'constantia vieane','',NULL,'NOU','NE_PER',NULL,1),(154314,'elbartha','',NULL,'NOU','NE_PER',NULL,1),(154315,'elbartha dorothea doppenberg','',NULL,'NOU','NE_PER',NULL,1),(168946,'johanna innemee','',NULL,'NOU','NE_PER',NULL,1),(168947,'johannes korving','',NULL,'NOU','NE_PER',NULL,1),(154316,'johannes hendrik orth','',NULL,'NOU','NE_PER',NULL,1),(154317,'wilhelmina magdalena maria nicolai','',NULL,'NOU','NE_PER',NULL,1),(154318,'hendrika schouten','',NULL,'NOU','NE_PER',NULL,1),(154319,'willem grootveldt','',NULL,'NOU','NE_PER',NULL,1),(154320,'kellenbach','','PND_124061613','NOU','NE_PER',NULL,1),(154321,'gerardus wilhelmus kellenbach','',NULL,'NOU','NE_PER',NULL,1),(154322,'lucia van der meer','',NULL,'NOU','NE_PER',NULL,1),(154323,'johanna verbaan','',NULL,'NOU','NE_PER',NULL,1),(154324,'hendrik echart','',NULL,'NOU','NE_PER',NULL,1),(154325,'willem frederik schouten','',NULL,'NOU','NE_PER',NULL,1),(154326,'willem douwe eeltjes','',NULL,'NOU','NE_PER',NULL,1),(154327,'hendrik cornelis wentzel','',NULL,'NOU','NE_PER',NULL,1),(154328,'willem frederik van der noorda','',NULL,'NOU','NE_PER',NULL,1),(154329,'willem graaf van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(154330,'egberta sophia frederika wilhelmina van marle','',NULL,'NOU','NE_PER',NULL,1),(154331,'maria van der slagt','',NULL,'NOU','NE_PER',NULL,1),(154332,'johanna cornelia geertruida staas','',NULL,'NOU','NE_PER',NULL,1),(154333,'gerardus jacobus wedepoel','',NULL,'NOU','NE_PER',NULL,1),(154334,'cornelia spruit','',NULL,'NOU','NE_PER',NULL,1),(154335,'huibertje de jong','',NULL,'NOU','NE_PER',NULL,1),(154336,'joannes jacqué','',NULL,'NOU','NE_PER',NULL,1),(154337,'abraham van gelderen','',NULL,'NOU','NE_PER',NULL,1),(154338,'johannes hooijkaas','',NULL,'NOU','NE_PER',NULL,1),(154339,'allegonda maria borsboom','',NULL,'NOU','NE_PER',NULL,1),(154340,'wilhelmina elisabeth de meijer','',NULL,'NOU','NE_PER',NULL,1),(154341,'lambertus frederik martinus schrofer','',NULL,'NOU','NE_PER',NULL,1),(154342,'johanna knops','',NULL,'NOU','NE_PER',NULL,1),(154343,'isaac van ravens','',NULL,'NOU','NE_PER',NULL,1),(154344,'carolina du molijn','',NULL,'NOU','NE_PER',NULL,1),(154345,'rachel van der kloot','',NULL,'NOU','NE_PER',NULL,1),(154346,'adrianus sakkelee','',NULL,'NOU','NE_PER',NULL,1),(154347,'elisabeth francisca eversbach','',NULL,'NOU','NE_PER',NULL,1),(154348,'klaas vink','',NULL,'NOU','NE_PER',NULL,1),(154349,'alida koolenbrander','',NULL,'NOU','NE_PER',NULL,1),(154350,'maria elizabeth van der noot roseboom','',NULL,'NOU','NE_PER',NULL,1),(154351,'catharina ursule de vet','',NULL,'NOU','NE_PER',NULL,1),(154352,'boezée','',NULL,'NOU','NE_PER',NULL,1),(154353,'jan boezée','',NULL,'NOU','NE_PER',NULL,1),(154354,'cornelis wilhelmus rustgemoet','',NULL,'NOU','NE_PER',NULL,1),(154355,'adrianus theodorus loijé','',NULL,'NOU','NE_PER',NULL,1),(154356,'hendrina martina timan','',NULL,'NOU','NE_PER',NULL,1),(154357,'kniertje spaans','',NULL,'NOU','NE_PER',NULL,1),(154358,'antoine eduard ten dijk','',NULL,'NOU','NE_PER',NULL,1),(154359,'cornelia herings','',NULL,'NOU','NE_PER',NULL,1),(154360,'franciscus wilhelmus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(154361,'antonetta geertruida van ruth','',NULL,'NOU','NE_PER',NULL,1),(154362,'maria mes','',NULL,'NOU','NE_PER',NULL,1),(154363,'margaretha liberton','',NULL,'NOU','NE_PER',NULL,1),(154364,'johannes josephus goffin','',NULL,'NOU','NE_PER',NULL,1),(154365,'melchior diderik westenberg','',NULL,'NOU','NE_PER',NULL,1),(154366,'antje van der velden','',NULL,'NOU','NE_PER',NULL,1),(154367,'louisa frederika hardenberg','',NULL,'NOU','NE_PER',NULL,1),(154368,'willem frederik de ruiter','',NULL,'NOU','NE_PER',NULL,1),(154369,'johanna maria van wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(154370,'johanna van looij','',NULL,'NOU','NE_PER',NULL,1),(154371,'jonkheer mr. nicolaas cornelis wittert','',NULL,'NOU','NE_PER',NULL,1),(154372,'pieter van duijne','',NULL,'NOU','NE_PER',NULL,1),(154373,'hermanus jacobus koch','',NULL,'NOU','NE_PER',NULL,1),(154374,'alida van stade','',NULL,'NOU','NE_PER',NULL,1),(154375,'bernardus oomes','',NULL,'NOU','NE_PER',NULL,1),(154376,'clasina de kraa','',NULL,'NOU','NE_PER',NULL,1),(154377,'antonetta mijnders','',NULL,'NOU','NE_PER',NULL,1),(154378,'frederik frans figge','',NULL,'NOU','NE_PER',NULL,1),(154379,'godefridus van koert','',NULL,'NOU','NE_PER',NULL,1),(154380,'johannes franciscus trebus','',NULL,'NOU','NE_PER',NULL,1),(154381,'hendrika elisabeth van eijk','',NULL,'NOU','NE_PER',NULL,1),(154382,'knipschil','',NULL,'NOU','NE_PER',NULL,1),(154383,'catharina knipschil','',NULL,'NOU','NE_PER',NULL,1),(154384,'rebekka elisabeth wilhelmina pieters','',NULL,'NOU','NE_PER',NULL,1),(154385,'jan lieshout','',NULL,'NOU','NE_PER',NULL,1),(154386,'margaretha antonia van \'t wout','',NULL,'NOU','NE_PER',NULL,1),(154387,'sara doon','',NULL,'NOU','NE_PER',NULL,1),(154388,'johannes hendrik meulman','',NULL,'NOU','NE_PER',NULL,1),(154389,'willem george nicolaas mansveld','',NULL,'NOU','NE_PER',NULL,1),(172935,'jacoba clasina','',NULL,'NOU','NE_PER',NULL,1),(154390,'wilhelmina alberta','',NULL,'NOU','NE_PER',NULL,1),(154391,'arnoldus johannes','',NULL,'NOU','NE_PER',NULL,1),(154392,'hermanus cornelis','',NULL,'NOU','NE_PER',NULL,1),(154393,'karel simon','',NULL,'NOU','NE_PER',NULL,1),(154394,'jaques philippe','',NULL,'NOU','NE_PER',NULL,1),(154395,'theodora alida johanna maria','',NULL,'NOU','NE_PER',NULL,1),(154396,'petronella maria louisa','',NULL,'NOU','NE_PER',NULL,1),(154397,'johann frederik','',NULL,'NOU','NE_PER',NULL,1),(154398,'sara pieternella','',NULL,'NOU','NE_PER',NULL,1),(154399,'antonia geertruida maria','',NULL,'NOU','NE_PER',NULL,1),(154400,'wilhelmina carolina','','PND_11887036X','NOU','NE_PER',NULL,1),(154401,'jacobus willem','',NULL,'NOU','NE_PER',NULL,1),(154402,'alexander hendrik','',NULL,'NOU','NE_PER',NULL,1),(154403,'willem maurits','',NULL,'NOU','NE_PER',NULL,1),(154404,'regina johanna maria elisabeth','',NULL,'NOU','NE_PER',NULL,1),(154405,'cornelis christiaan','',NULL,'NOU','NE_PER',NULL,1),(154406,'willem gerardus cornelis','',NULL,'NOU','NE_PER',NULL,1),(154407,'andreas philippus frederik','',NULL,'NOU','NE_PER',NULL,1),(154408,'michaël adrianus','',NULL,'NOU','NE_PER',NULL,1),(154409,'antonie pieter herman','',NULL,'NOU','NE_PER',NULL,1),(154410,'willem roeland','',NULL,'NOU','NE_PER',NULL,1),(154411,'johannes joseph','','PND_122486692','NOU','NE_PER',NULL,1),(154413,'matthijs schuengel','',NULL,'NOU','NE_PER',NULL,1),(154414,'jacobus prinsen','',NULL,'NOU','NE_PER',NULL,1),(154415,'jacobus middeldorp','',NULL,'NOU','NE_PER',NULL,1),(154416,'jonkheer frederik van hogendorp','',NULL,'NOU','NE_PER',NULL,1),(154417,'hendrik cato bijvanck','',NULL,'NOU','NE_PER',NULL,1),(154418,'pierre eugène henri marie de treveij de charmail','',NULL,'NOU','NE_PER',NULL,1),(154419,'pieter schmidt','','PND_109277805','NOU','NE_PER',NULL,1),(154420,'lodewijk antonie vintcent','',NULL,'NOU','NE_PER',NULL,1),(154421,'isaac cornelis elink sterk','',NULL,'NOU','NE_PER',NULL,1),(154422,'johannes hermanus bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(154423,'gerret neervoort','',NULL,'NOU','NE_PER',NULL,1),(154424,'paulus terlaak','',NULL,'NOU','NE_PER',NULL,1),(154425,'arbouw','',NULL,'NOU','NE_PER',NULL,1),(154426,'hermanus arbouw','',NULL,'NOU','NE_PER',NULL,1),(154427,'aron benjamin spinosa cattella','',NULL,'NOU','NE_PER',NULL,1),(154428,'pieter de ruijter','',NULL,'NOU','NE_PER',NULL,1),(154429,'johannes gijsbertus van schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(154430,'richard musquetier','',NULL,'NOU','NE_PER',NULL,1),(154431,'jan hartman','','PND_103996273','NOU','NE_PER',NULL,1),(154432,'mr. pieter françois van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(154433,'jacobus moerkercken van der meulen','',NULL,'NOU','NE_PER',NULL,1),(154434,'johannes abraham van drecht','',NULL,'NOU','NE_PER',NULL,1),(154435,'louis auguste handel','',NULL,'NOU','NE_PER',NULL,1),(154436,'gerardus van der kroft','',NULL,'NOU','NE_PER',NULL,1),(154437,'cornelis henricus van kleeff','',NULL,'NOU','NE_PER',NULL,1),(154438,'richard albert diderik valois','',NULL,'NOU','NE_PER',NULL,1),(154439,'arij spaanderman','',NULL,'NOU','NE_PER',NULL,1),(154440,'poulus van der straaten','',NULL,'NOU','NE_PER',NULL,1),(154441,'johan coenraad hentzepeter','',NULL,'NOU','NE_PER',NULL,1),(154442,'willem wouter smit','',NULL,'NOU','NE_PER',NULL,1),(154443,'johannes josephus grobé','',NULL,'NOU','NE_PER',NULL,1),(154444,'simon johannes knaapen','',NULL,'NOU','NE_PER',NULL,1),(154445,'leendert kop','',NULL,'NOU','NE_PER',NULL,1),(154446,'machiel kuijper','',NULL,'NOU','NE_PER',NULL,1),(154447,'henderik willem frederik baggerman','',NULL,'NOU','NE_PER',NULL,1),(154448,'louis baron van pallandt tot eerde','',NULL,'NOU','NE_PER',NULL,1),(154449,'jacobus van daalen','',NULL,'NOU','NE_PER',NULL,1),(154450,'josua salmon','',NULL,'NOU','NE_PER',NULL,1),(154451,'thomas donraad','',NULL,'NOU','NE_PER',NULL,1),(154452,'petronella elisabeth rietstap','',NULL,'NOU','NE_PER',NULL,1),(154453,'anna van ham','',NULL,'NOU','NE_PER',NULL,1),(154454,'johannes franciscus meinecke','',NULL,'NOU','NE_PER',NULL,1),(154455,'sophia adriana kriegman','',NULL,'NOU','NE_PER',NULL,1),(154456,'jansje taal','',NULL,'NOU','NE_PER',NULL,1),(154457,'coenraad wolter jan hofsteede','',NULL,'NOU','NE_PER',NULL,1),(154458,'andries martinus horner','',NULL,'NOU','NE_PER',NULL,1),(154459,'anna margaretha kraft','',NULL,'NOU','NE_PER',NULL,1),(154460,'maria margaretha huijgens','',NULL,'NOU','NE_PER',NULL,1),(154461,'johannes evert hermanus horstmanshoff','',NULL,'NOU','NE_PER',NULL,1),(154462,'jacobus carel michon','',NULL,'NOU','NE_PER',NULL,1),(154463,'christina rebecca maria van beekum','',NULL,'NOU','NE_PER',NULL,1),(154464,'johanna spruit','',NULL,'NOU','NE_PER',NULL,1),(154465,'johanna maria stroebel','',NULL,'NOU','NE_PER',NULL,1),(154466,'jansje catharina stork','',NULL,'NOU','NE_PER',NULL,1),(154467,'maria kortekaas','',NULL,'NOU','NE_PER',NULL,1),(154468,'johan joseph peter entz','',NULL,'NOU','NE_PER',NULL,1),(154469,'ferdinand kooke','',NULL,'NOU','NE_PER',NULL,1),(154470,'jan marck','',NULL,'NOU','NE_PER',NULL,1),(154471,'fölting','','PND_111673739','NOU','NE_PER',NULL,1),(154472,'folting','',NULL,'NOU','NE_PER',NULL,1),(154473,'jan hendrik fölting','',NULL,'NOU','NE_PER',NULL,1),(154474,'willem frederik walther','',NULL,'NOU','NE_PER',NULL,1),(154475,'helena schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(154476,'lendholtz','',NULL,'NOU','NE_PER',NULL,1),(154477,'nicolaas lendholtz','',NULL,'NOU','NE_PER',NULL,1),(154478,'willemijntje de kok','',NULL,'NOU','NE_PER',NULL,1),(154479,'willem van rijnberk','',NULL,'NOU','NE_PER',NULL,1),(154480,'theodorus johannes hendricus maes','',NULL,'NOU','NE_PER',NULL,1),(154481,'sophia henriette roth','',NULL,'NOU','NE_PER',NULL,1),(154482,'maria stadlander','',NULL,'NOU','NE_PER',NULL,1),(154483,'willem frederik eduard ferdinand gregoire','',NULL,'NOU','NE_PER',NULL,1),(154484,'cornelia johanna mooijman','',NULL,'NOU','NE_PER',NULL,1),(154485,'maria alida bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(154486,'sara swartz','',NULL,'NOU','NE_PER',NULL,1),(154487,'hendrika nieuveldt','',NULL,'NOU','NE_PER',NULL,1),(154488,'louisa antonetta domerghi','',NULL,'NOU','NE_PER',NULL,1),(154489,'wilhelmina catharina bleck','',NULL,'NOU','NE_PER',NULL,1),(154490,'christina hendrika van evelingen','',NULL,'NOU','NE_PER',NULL,1),(154491,'jan gerrit van der blom','',NULL,'NOU','NE_PER',NULL,1),(154492,'evert gerritse','',NULL,'NOU','NE_PER',NULL,1),(154493,'jacob schram','',NULL,'NOU','NE_PER',NULL,1),(154494,'lodewijk bouman','',NULL,'NOU','NE_PER',NULL,1),(154495,'geertruij henne','',NULL,'NOU','NE_PER',NULL,1),(154496,'margaretha schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(154497,'johanna petronelle paas','',NULL,'NOU','NE_PER',NULL,1),(154498,'padoe','',NULL,'NOU','NE_PER',NULL,1),(154499,'johanna padoe','',NULL,'NOU','NE_PER',NULL,1),(154500,'pieternella vervoort','',NULL,'NOU','NE_PER',NULL,1),(154501,'guillaume anne baron de constant rebecque de villars','',NULL,'NOU','NE_PER',NULL,1),(154502,'willem frederik graaf van reede','',NULL,'NOU','NE_PER',NULL,1),(154503,'wouter taal','',NULL,'NOU','NE_PER',NULL,1),(154504,'francina catrina kop','',NULL,'NOU','NE_PER',NULL,1),(154505,'hester alida glaser','',NULL,'NOU','NE_PER',NULL,1),(154506,'lesman','','PND_133416267','NOU','NE_PER',NULL,1),(154507,'antonius ludovicus lesman','',NULL,'NOU','NE_PER',NULL,1),(154508,'johanna laros','',NULL,'NOU','NE_PER',NULL,1),(154509,'mr. anne maurits cornelis van hall','',NULL,'NOU','NE_PER',NULL,1),(154510,'johannes wijnen','',NULL,'NOU','NE_PER',NULL,1),(154511,'franciscus roodkamp','',NULL,'NOU','NE_PER',NULL,1),(154512,'justman','','PND_134421159','NOU','NE_PER',NULL,1),(154513,'carel hendrik justman','',NULL,'NOU','NE_PER',NULL,1),(154514,'nelle','','PND_133735664','NOU','NE_PER',NULL,1),(154515,'petronella johanna van nelle','',NULL,'NOU','NE_PER',NULL,1),(154516,'johannes henricus reuters','',NULL,'NOU','NE_PER',NULL,1),(154517,'johanna elisabeth stapel','',NULL,'NOU','NE_PER',NULL,1),(154518,'witzer','','PND_112439322','NOU','NE_PER',NULL,1),(154519,'willem johannes de witzer','',NULL,'NOU','NE_PER',NULL,1),(154520,'monkiel','',NULL,'NOU','NE_PER',NULL,1),(154521,'petrus johannes monkiel','',NULL,'NOU','NE_PER',NULL,1),(154522,'kloppe','','PND_133515338','NOU','NE_PER',NULL,1),(154523,'johanna theodora kloppe','',NULL,'NOU','NE_PER',NULL,1),(154524,'cornelis rijp','',NULL,'NOU','NE_PER',NULL,1),(154525,'sanneke','',NULL,'NOU','NE_PER',NULL,1),(154526,'sanneke den otter','',NULL,'NOU','NE_PER',NULL,1),(154527,'aaltje harivan','',NULL,'NOU','NE_PER',NULL,1),(154528,'johannes david kramer','',NULL,'NOU','NE_PER',NULL,1),(154529,'gotzch','',NULL,'NOU','NE_PER',NULL,1),(154530,'susanna maria gotzch','',NULL,'NOU','NE_PER',NULL,1),(154531,'lobbert','',NULL,'NOU','NE_PER',NULL,1),(154532,'gerrit lobbert','',NULL,'NOU','NE_PER',NULL,1),(154533,'jacobus cornelis de veer','',NULL,'NOU','NE_PER',NULL,1),(154535,'louisa rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(154536,'hendrik adrianus cras','',NULL,'NOU','NE_PER',NULL,1),(154537,'arnoldus le col','',NULL,'NOU','NE_PER',NULL,1),(154538,'maria elisabeth overmeijer','',NULL,'NOU','NE_PER',NULL,1),(154539,'johannes isaac jonkers','',NULL,'NOU','NE_PER',NULL,1),(154540,'jacobus spaans','',NULL,'NOU','NE_PER',NULL,1),(154541,'angeniet eerhart','',NULL,'NOU','NE_PER',NULL,1),(154542,'george lodewijk frederik werner','',NULL,'NOU','NE_PER',NULL,1),(154543,'bobers','','PND_13117407X','NOU','NE_PER',NULL,1),(154544,'wilhelm wolfgang von bobers','','PND_102364931','NOU','NE_PER',NULL,1),(154545,'geertruida catharina schoonewil','',NULL,'NOU','NE_PER',NULL,1),(154546,'carolina agatha kriens','',NULL,'NOU','NE_PER',NULL,1),(154547,'johanna glas','','PND_119505274','NOU','NE_PER',NULL,1),(154548,'george leenderd besse','',NULL,'NOU','NE_PER',NULL,1),(154549,'johannes hunt','',NULL,'NOU','NE_PER',NULL,1),(154550,'johanna voorbijtel','',NULL,'NOU','NE_PER',NULL,1),(154551,'cornelia wilhelmina de vruh','',NULL,'NOU','NE_PER',NULL,1),(154552,'louisa augusta van loenen','',NULL,'NOU','NE_PER',NULL,1),(154553,'willem frederik verwendt','',NULL,'NOU','NE_PER',NULL,1),(154554,'pieter frederik van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(154555,'catharina sprenkels','',NULL,'NOU','NE_PER',NULL,1),(154556,'johannes franciscus stokkers','',NULL,'NOU','NE_PER',NULL,1),(154557,'cornelia böeseken','',NULL,'NOU','NE_PER',NULL,1),(154558,'johannes verheul','','PND_128936576','NOU','NE_PER',NULL,1),(154559,'adriana van viersen','',NULL,'NOU','NE_PER',NULL,1),(154560,'adrianus joannes sneijder','',NULL,'NOU','NE_PER',NULL,1),(154561,'dirk wels','',NULL,'NOU','NE_PER',NULL,1),(154562,'joseph scharinger','',NULL,'NOU','NE_PER',NULL,1),(154563,'wilhelm robert karl steup','',NULL,'NOU','NE_PER',NULL,1),(154564,'anthonie johannes van ginkel','',NULL,'NOU','NE_PER',NULL,1),(154565,'isaak van wijngaarde','',NULL,'NOU','NE_PER',NULL,1),(154566,'willem van der kleij','',NULL,'NOU','NE_PER',NULL,1),(169671,'philippina elisabeth ebresbach','',NULL,'NOU','NE_PER',NULL,1),(154567,'durk','',NULL,'NOU','NE_PER',NULL,1),(154568,'durk de vries','',NULL,'NOU','NE_PER',NULL,1),(154569,'petrus johannes hendricus cleuters','',NULL,'NOU','NE_PER',NULL,1),(154570,'johannes andries schorn','',NULL,'NOU','NE_PER',NULL,1),(154571,'mathias thoneman','',NULL,'NOU','NE_PER',NULL,1),(154572,'peter bod','','PND_129391395','NOU','NE_PER',NULL,1),(154573,'mattheus wilhelmus adams','',NULL,'NOU','NE_PER',NULL,1),(154574,'claas boonenburg','',NULL,'NOU','NE_PER',NULL,1),(154575,'gerrit hak','',NULL,'NOU','NE_PER',NULL,1),(154576,'gerardus joannes matla','',NULL,'NOU','NE_PER',NULL,1),(154577,'willem van ravestijn','',NULL,'NOU','NE_PER',NULL,1),(154578,'petrus van kas','',NULL,'NOU','NE_PER',NULL,1),(154579,'joannes chattlain','',NULL,'NOU','NE_PER',NULL,1),(154580,'jean pierre estienne voute','',NULL,'NOU','NE_PER',NULL,1),(154581,'heinrich theodor scheffel','',NULL,'NOU','NE_PER',NULL,1),(154582,'johannes cornelis schraagen','',NULL,'NOU','NE_PER',NULL,1),(154583,'wammes','','PND_134940989','NOU','NE_PER',NULL,1),(154584,'david arnoldus wilhelmus wammes','',NULL,'NOU','NE_PER',NULL,1),(154585,'theodorus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(154586,'pieter ten hoorn','',NULL,'NOU','NE_PER',NULL,1),(154587,'hendrikus ambrosius brands','',NULL,'NOU','NE_PER',NULL,1),(154588,'pieter johannes bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(154589,'georg phillippus geerlag','',NULL,'NOU','NE_PER',NULL,1),(154590,'wilhelmus boode','',NULL,'NOU','NE_PER',NULL,1),(154591,'jonkheer laurens pieter jan van de spiegel','',NULL,'NOU','NE_PER',NULL,1),(154592,'hermanus van vliet','',NULL,'NOU','NE_PER',NULL,1),(154593,'cornelis den toom','',NULL,'NOU','NE_PER',NULL,1),(154594,'alida van der slagt','',NULL,'NOU','NE_PER',NULL,1),(154595,'sara maria rudolphine henriette veeren','',NULL,'NOU','NE_PER',NULL,1),(154596,'elisabeth willemina van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(154597,'johann christian werthmuller','',NULL,'NOU','NE_PER',NULL,1),(154598,'alida hendrika jacoba van kempen','',NULL,'NOU','NE_PER',NULL,1),(154599,'jan rip','',NULL,'NOU','NE_PER',NULL,1),(154600,'pieter simon schaasberg','',NULL,'NOU','NE_PER',NULL,1),(154601,'margaretha helena stenfert','',NULL,'NOU','NE_PER',NULL,1),(154602,'koesper','',NULL,'NOU','NE_PER',NULL,1),(154603,'johanna koesper','',NULL,'NOU','NE_PER',NULL,1),(154604,'dientje groenvelt','',NULL,'NOU','NE_PER',NULL,1),(154605,'andries cornelis johannes berger','',NULL,'NOU','NE_PER',NULL,1),(154606,'hilverink','',NULL,'NOU','NE_PER',NULL,1),(154607,'gerardus hilverink','',NULL,'NOU','NE_PER',NULL,1),(154608,'catharina van hagen','',NULL,'NOU','NE_PER',NULL,1),(154609,'catharina schoor','',NULL,'NOU','NE_PER',NULL,1),(154610,'cornelis van der kruk','',NULL,'NOU','NE_PER',NULL,1),(154611,'jan zonneveld','',NULL,'NOU','NE_PER',NULL,1),(154612,'lodewijk van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(154613,'marceline','',NULL,'NOU','NE_PER',NULL,1),(154614,'marcelline','',NULL,'NOU','NE_PER',NULL,1),(154615,'fredrica marguerite marceline','',NULL,'NOU','NE_PER',NULL,1),(154616,'margaretha elisabeth geertruida van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(154617,'johan ditmaar hendrik kortman','',NULL,'NOU','NE_PER',NULL,1),(154618,'willem albertus colthoff','',NULL,'NOU','NE_PER',NULL,1),(154619,'pierre corneille spoelstra','',NULL,'NOU','NE_PER',NULL,1),(154620,'joseph carel suss','',NULL,'NOU','NE_PER',NULL,1),(154621,'anna smit','',NULL,'NOU','NE_PER',NULL,1),(154622,'selser','','PND_115328610','NOU','NE_PER',NULL,1),(154623,'johanna jacoba selser','',NULL,'NOU','NE_PER',NULL,1),(154624,'joanna baak','',NULL,'NOU','NE_PER',NULL,1),(154625,'christina keijzer','',NULL,'NOU','NE_PER',NULL,1),(154626,'jacobus antonius frucht','',NULL,'NOU','NE_PER',NULL,1),(154627,'franciscus huizen','',NULL,'NOU','NE_PER',NULL,1),(154628,'cornelia antonia de rode','',NULL,'NOU','NE_PER',NULL,1),(154629,'jacob winkel','',NULL,'NOU','NE_PER',NULL,1),(154630,'johanna maria sluiter','',NULL,'NOU','NE_PER',NULL,1),(154631,'andries philippus bruijer','',NULL,'NOU','NE_PER',NULL,1),(154632,'catharina goedwalt','',NULL,'NOU','NE_PER',NULL,1),(154633,'johann georg heine','','PND_123621372','NOU','NE_PER',NULL,1),(154634,'johannes christiaan roodenburg','',NULL,'NOU','NE_PER',NULL,1),(154635,'wilhelmina groen','',NULL,'NOU','NE_PER',NULL,1),(154636,'christian anthonij lotter','',NULL,'NOU','NE_PER',NULL,1),(154637,'johannes george van bommel','',NULL,'NOU','NE_PER',NULL,1),(154638,'adriana rozella achilles','',NULL,'NOU','NE_PER',NULL,1),(154639,'henrietta bowls','',NULL,'NOU','NE_PER',NULL,1),(154640,'neeltje verheij','',NULL,'NOU','NE_PER',NULL,1),(154641,'johannes abraham brand','',NULL,'NOU','NE_PER',NULL,1),(154642,'backhaus','','PND_136951449','NOU','NE_PER',NULL,1),(154643,'maria elisabeth backhaus','',NULL,'NOU','NE_PER',NULL,1),(154644,'cornelis coops','',NULL,'NOU','NE_PER',NULL,1),(154645,'pieter van kralingen','',NULL,'NOU','NE_PER',NULL,1),(154646,'kaatje hofsteede','',NULL,'NOU','NE_PER',NULL,1),(154647,'johannes herman','','PND_131918311','NOU','NE_PER',NULL,1),(154648,'cornelis matthias van eijk','',NULL,'NOU','NE_PER',NULL,1),(154649,'hendrik jacob van moorsel','',NULL,'NOU','NE_PER',NULL,1),(154650,'helena van der poll','',NULL,'NOU','NE_PER',NULL,1),(154651,'johanna van beijnen','',NULL,'NOU','NE_PER',NULL,1),(154652,'johanna plugge','',NULL,'NOU','NE_PER',NULL,1),(154653,'juliana anna elisabeth de blauw','',NULL,'NOU','NE_PER',NULL,1),(154654,'johannes geursen','',NULL,'NOU','NE_PER',NULL,1),(154655,'jonkvrouwe johanna clasina abigaël storm van \'s gravesande','',NULL,'NOU','NE_PER',NULL,1),(154656,'magdalena petronella adama van scheltema','',NULL,'NOU','NE_PER',NULL,1),(154658,'menasse der kinderen','',NULL,'NOU','NE_PER',NULL,1),(154659,'geertruida catharina delruël','',NULL,'NOU','NE_PER',NULL,1),(154660,'johannes albertus eggers','',NULL,'NOU','NE_PER',NULL,1),(154661,'peter van os','','PND_118015664','NOU','NE_PER',NULL,1),(154662,'maria laros','',NULL,'NOU','NE_PER',NULL,1),(154663,'wilhelmina oosthoek','',NULL,'NOU','NE_PER',NULL,1),(154664,'joannes knaapen','',NULL,'NOU','NE_PER',NULL,1),(154665,'maria siliakus','',NULL,'NOU','NE_PER',NULL,1),(154666,'elisabeth wilhelmina grootenhuijs','',NULL,'NOU','NE_PER',NULL,1),(154667,'overzijl','',NULL,'NOU','NE_PER',NULL,1),(154668,'overzeil','',NULL,'NOU','NE_PER',NULL,1),(154669,'overzeijl','',NULL,'NOU','NE_PER',NULL,1),(154670,'arie overzijl','',NULL,'NOU','NE_PER',NULL,1),(154671,'catharina johanna elisabeth koene','',NULL,'NOU','NE_PER',NULL,1),(154672,'maria adriana van greven','',NULL,'NOU','NE_PER',NULL,1),(154673,'gijsbert henri kloppert','',NULL,'NOU','NE_PER',NULL,1),(154674,'louise jeanne guicherit','',NULL,'NOU','NE_PER',NULL,1),(154675,'johanna termaat','',NULL,'NOU','NE_PER',NULL,1),(154676,'johannes jentjes','',NULL,'NOU','NE_PER',NULL,1),(154677,'carolus jacobus hendricus riel','',NULL,'NOU','NE_PER',NULL,1),(154678,'johanna cornelia van der harst','',NULL,'NOU','NE_PER',NULL,1),(154679,'willem grootveld','',NULL,'NOU','NE_PER',NULL,1),(154680,'maria justina christ','',NULL,'NOU','NE_PER',NULL,1),(154681,'soppen','',NULL,'NOU','NE_PER',NULL,1),(154682,'alida catharina soppen','',NULL,'NOU','NE_PER',NULL,1),(154683,'sophia jacoba johanna haring','',NULL,'NOU','NE_PER',NULL,1),(154684,'hillegonda wilhelmina coers','',NULL,'NOU','NE_PER',NULL,1),(154685,'johannes gerards','',NULL,'NOU','NE_PER',NULL,1),(154686,'johannes reinier walison','',NULL,'NOU','NE_PER',NULL,1),(154687,'elisabeth adriana meijboom','',NULL,'NOU','NE_PER',NULL,1),(154688,'francina ulrich','',NULL,'NOU','NE_PER',NULL,1),(172528,'jan job bal','',NULL,'NOU','NE_PER',NULL,1),(154689,'adriana de gelder','',NULL,'NOU','NE_PER',NULL,1),(154690,'jan justus schneider','',NULL,'NOU','NE_PER',NULL,1),(177497,'bastiaan theodorus muntz','',NULL,'NOU','NE_PER',NULL,1),(154691,'francisca julia van puijfelick','',NULL,'NOU','NE_PER',NULL,1),(154692,'leeuheer','',NULL,'NOU','NE_PER',NULL,1),(154693,'quirinus hendricus leeuheer','',NULL,'NOU','NE_PER',NULL,1),(154694,'pieter gerrit niemans','',NULL,'NOU','NE_PER',NULL,1),(154695,'cornelia niehot','',NULL,'NOU','NE_PER',NULL,1),(154696,'maria helena wagenaar','',NULL,'NOU','NE_PER',NULL,1),(167502,'hendrika kien','',NULL,'NOU','NE_PER',NULL,1),(154697,'wilhelmina kerkenaar','',NULL,'NOU','NE_PER',NULL,1),(154698,'maria geertruida oosterveen','',NULL,'NOU','NE_PER',NULL,1),(154699,'lodewijk franciscus meijer','',NULL,'NOU','NE_PER',NULL,1),(154700,'cornelia van zanen','',NULL,'NOU','NE_PER',NULL,1),(154701,'johannes philipsen','',NULL,'NOU','NE_PER',NULL,1),(154702,'lion david enthoven','',NULL,'NOU','NE_PER',NULL,1),(154703,'cornelia de kler','',NULL,'NOU','NE_PER',NULL,1),(154704,'cornelia antonia wilhelmina matla','',NULL,'NOU','NE_PER',NULL,1),(154705,'henrietta justina theodora stratenus','',NULL,'NOU','NE_PER',NULL,1),(154706,'petrus jacobus adrianus hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(154707,'dorothea sophia margaretha genemans','',NULL,'NOU','NE_PER',NULL,1),(154708,'willem jacob huijgens','',NULL,'NOU','NE_PER',NULL,1),(154709,'scham','','PND_129168637','NOU','NE_PER',NULL,1),(154710,'petronella wilhelmina scham','',NULL,'NOU','NE_PER',NULL,1),(154711,'jacob eduard de witte van haamstede','',NULL,'NOU','NE_PER',NULL,1),(154712,'frederik carel van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(154713,'anna wilhelmina fredrika klink','',NULL,'NOU','NE_PER',NULL,1),(154714,'henriette wilhelmina carolina huebens','',NULL,'NOU','NE_PER',NULL,1),(154715,'heintje juliart','',NULL,'NOU','NE_PER',NULL,1),(154716,'peter janssen','','PND_128376309,PND_13387849X,PND_13387849X,PND_13387849X,PND_13387849X','NOU','NE_PER',NULL,1),(154717,'jacobus keijser','',NULL,'NOU','NE_PER',NULL,1),(154718,'wilhelmus mauritius rotteveel','',NULL,'NOU','NE_PER',NULL,1),(154719,'michael hildmann','',NULL,'NOU','NE_PER',NULL,1),(154720,'dominicus bernardus napoleon messens','',NULL,'NOU','NE_PER',NULL,1),(154721,'jacobus ludovicus de jager','',NULL,'NOU','NE_PER',NULL,1),(154722,'pieter van leffen','',NULL,'NOU','NE_PER',NULL,1),(154723,'nicolaas johannes leurs','',NULL,'NOU','NE_PER',NULL,1),(154724,'schoonees','',NULL,'NOU','NE_PER',NULL,1),(154725,'lucas anthonij schoonees','',NULL,'NOU','NE_PER',NULL,1),(154726,'coenrardus petrus hazersloot','',NULL,'NOU','NE_PER',NULL,1),(154727,'jonkheer louis jacques quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(154728,'voordewind','',NULL,'NOU','NE_PER',NULL,1),(154729,'hendrik voordewind','',NULL,'NOU','NE_PER',NULL,1),(154730,'willem christiaan seijl','',NULL,'NOU','NE_PER',NULL,1),(154731,'johann ernst friedrich muller','',NULL,'NOU','NE_PER',NULL,1),(154732,'albertus jacobus prins','',NULL,'NOU','NE_PER',NULL,1),(154733,'johannes ellikhuijzen','',NULL,'NOU','NE_PER',NULL,1),(154734,'roelof de borst','',NULL,'NOU','NE_PER',NULL,1),(154735,'jacobus hermanus scholtens','',NULL,'NOU','NE_PER',NULL,1),(154736,'jan gerritsen','',NULL,'NOU','NE_PER',NULL,1),(154737,'cornelis harrijvan','',NULL,'NOU','NE_PER',NULL,1),(154738,'adrianus christiaan mallé','',NULL,'NOU','NE_PER',NULL,1),(154739,'michiel adrianus van der zwaan','',NULL,'NOU','NE_PER',NULL,1),(154740,'ludovicus livinus van meerbeke','',NULL,'NOU','NE_PER',NULL,1),(154741,'carolus von der waard','',NULL,'NOU','NE_PER',NULL,1),(154742,'willem van ravesteijn','',NULL,'NOU','NE_PER',NULL,1),(154743,'carel naber','',NULL,'NOU','NE_PER',NULL,1),(154744,'pieter hamburg','',NULL,'NOU','NE_PER',NULL,1),(154745,'johannes van weenen','',NULL,'NOU','NE_PER',NULL,1),(154746,'jacobus simonis','',NULL,'NOU','NE_PER',NULL,1),(154747,'johannes schreur van den broek','',NULL,'NOU','NE_PER',NULL,1),(154748,'johannes van ham','',NULL,'NOU','NE_PER',NULL,1),(154749,'willem frederik godefrooij','',NULL,'NOU','NE_PER',NULL,1),(154750,'josephus jonkers','',NULL,'NOU','NE_PER',NULL,1),(154751,'lagrand','','PND_111432014','NOU','NE_PER',NULL,1),(154752,'johannes lagrand','',NULL,'NOU','NE_PER',NULL,1),(154753,'joannes jaspers','',NULL,'NOU','NE_PER',NULL,1),(154754,'pieter adrianus melser','',NULL,'NOU','NE_PER',NULL,1),(154755,'johannes van rooij','',NULL,'NOU','NE_PER',NULL,1),(154756,'wilhelmus marijne','',NULL,'NOU','NE_PER',NULL,1),(154757,'klaarwater','',NULL,'NOU','NE_PER',NULL,1),(154758,'barnardus hubertus van klaarwater','',NULL,'NOU','NE_PER',NULL,1),(154759,'theodorus cornelis seegers','',NULL,'NOU','NE_PER',NULL,1),(154760,'d’erkenne','',NULL,'NOU','NE_PER',NULL,1),(154761,'lambert d’ erkenne','',NULL,'NOU','NE_PER',NULL,1),(154762,'cornelis van de waart','',NULL,'NOU','NE_PER',NULL,1),(154763,'jacobus munts','',NULL,'NOU','NE_PER',NULL,1),(154764,'maria catharina merkelt','',NULL,'NOU','NE_PER',NULL,1),(154765,'johannes didericus de riemer','','PND_103117954','NOU','NE_PER',NULL,1),(154766,'dorothea johanna ijdens','',NULL,'NOU','NE_PER',NULL,1),(154767,'pieter de zeeuw','','PND_120553309','NOU','NE_PER',NULL,1),(154768,'catharina max','',NULL,'NOU','NE_PER',NULL,1),(154769,'nicolaas mooijman','',NULL,'NOU','NE_PER',NULL,1),(154770,'blewanus','',NULL,'NOU','NE_PER',NULL,1),(154771,'hendrika blewanus','',NULL,'NOU','NE_PER',NULL,1),(154772,'elizabeth michaëlis','',NULL,'NOU','NE_PER',NULL,1),(154773,'joannes wilhelmus gerritsen','',NULL,'NOU','NE_PER',NULL,1),(154774,'alexander gerardus hubertus houben','',NULL,'NOU','NE_PER',NULL,1),(154775,'maria dina hunter','',NULL,'NOU','NE_PER',NULL,1),(154776,'dina willemina besanger','',NULL,'NOU','NE_PER',NULL,1),(154777,'bernardus koenart','',NULL,'NOU','NE_PER',NULL,1),(154778,'hendrik josephus ploeg','',NULL,'NOU','NE_PER',NULL,1),(154779,'willem petrus joan de hertogh','',NULL,'NOU','NE_PER',NULL,1),(154780,'florens nellen','',NULL,'NOU','NE_PER',NULL,1),(154781,'rahm','','PND_137068514','NOU','NE_PER',NULL,1),(154782,'helena rahm','',NULL,'NOU','NE_PER',NULL,1),(154783,'farbel','',NULL,'NOU','NE_PER',NULL,1),(154784,'leonardus frederik johannes farbel','',NULL,'NOU','NE_PER',NULL,1),(154785,'willemina knoester','',NULL,'NOU','NE_PER',NULL,1),(154786,'johanna maria buijtendorp','',NULL,'NOU','NE_PER',NULL,1),(154787,'hendrica cornelia anna maria van ommen van guijlik','',NULL,'NOU','NE_PER',NULL,1),(154788,'sophia willemina frederika vermeulen','',NULL,'NOU','NE_PER',NULL,1),(154789,'anna maria de bruil','',NULL,'NOU','NE_PER',NULL,1),(154790,'johannes lambertus wittenberg','',NULL,'NOU','NE_PER',NULL,1),(154791,'sebastiaan felix rauws','',NULL,'NOU','NE_PER',NULL,1),(154792,'eliaerts','','PND_133940845','NOU','NE_PER',NULL,1),(154793,'henricus johannes eliaerts','',NULL,'NOU','NE_PER',NULL,1),(154794,'neeltje tuijt','',NULL,'NOU','NE_PER',NULL,1),(154795,'evert breen','',NULL,'NOU','NE_PER',NULL,1),(154796,'maria catharina wilhelmina van koert','',NULL,'NOU','NE_PER',NULL,1),(154797,'elisabeth leemans','',NULL,'NOU','NE_PER',NULL,1),(158703,'friedrich schuepp','',NULL,'NOU','NE_PER',NULL,1),(154798,'nicolaas cornelis kloosterhuijzen','',NULL,'NOU','NE_PER',NULL,1),(154799,'catharina hester van hoest','',NULL,'NOU','NE_PER',NULL,1),(154800,'wilhelmina hendrika harle','',NULL,'NOU','NE_PER',NULL,1),(154801,'emma francina cornelia mouton','',NULL,'NOU','NE_PER',NULL,1),(154802,'dirkje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(154803,'antonie blankers','',NULL,'NOU','NE_PER',NULL,1),(154804,'johannes abraham henricus van bemmel suijck','',NULL,'NOU','NE_PER',NULL,1),(154805,'pieternella metz','',NULL,'NOU','NE_PER',NULL,1),(154806,'willem franciscus nieuwenburg','',NULL,'NOU','NE_PER',NULL,1),(154807,'johann christian gros','',NULL,'NOU','NE_PER',NULL,1),(154808,'willem van heijnsbergen','',NULL,'NOU','NE_PER',NULL,1),(154809,'alida van der krees','',NULL,'NOU','NE_PER',NULL,1),(154810,'engelina clasina reuters','',NULL,'NOU','NE_PER',NULL,1),(154811,'harmina johanna engenraam','',NULL,'NOU','NE_PER',NULL,1),(154812,'franciscus van houts','',NULL,'NOU','NE_PER',NULL,1),(154813,'johanna jacoba terspil','',NULL,'NOU','NE_PER',NULL,1),(154814,'hero kann','',NULL,'NOU','NE_PER',NULL,1),(154815,'gertrudis vonk','',NULL,'NOU','NE_PER',NULL,1),(154816,'johanna dorothea eijffinger','',NULL,'NOU','NE_PER',NULL,1),(154817,'hendricus johannes de hertogh','',NULL,'NOU','NE_PER',NULL,1),(154818,'petronella magdalena henrietta gratio','',NULL,'NOU','NE_PER',NULL,1),(154819,'catharina cornelia maria van tol','',NULL,'NOU','NE_PER',NULL,1),(154820,'cornelia hendrika van kampen','',NULL,'NOU','NE_PER',NULL,1),(154821,'vronwe','',NULL,'NOU','NE_PER',NULL,1),(154822,'vronwe anna margaretha johanna van haren','',NULL,'NOU','NE_PER',NULL,1),(154823,'jan wiegman','','PND_129032581','NOU','NE_PER',NULL,1),(154824,'wilhelmus johannes van den broek','',NULL,'NOU','NE_PER',NULL,1),(154825,'frederika engelina wagner','',NULL,'NOU','NE_PER',NULL,1),(154826,'gerrit hendrik beneker','',NULL,'NOU','NE_PER',NULL,1),(154827,'jacobus vlaming','',NULL,'NOU','NE_PER',NULL,1),(154828,'geertruida catharina urselina huijser','',NULL,'NOU','NE_PER',NULL,1),(154829,'bertha traeger','',NULL,'NOU','NE_PER',NULL,1),(154830,'catharina casteleijn','',NULL,'NOU','NE_PER',NULL,1),(154831,'jannetje melsert','',NULL,'NOU','NE_PER',NULL,1),(154832,'anna frederica ghijsen','',NULL,'NOU','NE_PER',NULL,1),(154833,'theodorus erckenbrecht','',NULL,'NOU','NE_PER',NULL,1),(154834,'teunis van der toorn','',NULL,'NOU','NE_PER',NULL,1),(181110,'jacobus arnoldus aarts','',NULL,'NOU','NE_PER',NULL,1),(154835,'annetta rebecca knöpfel','',NULL,'NOU','NE_PER',NULL,1),(154836,'wilhelmina alberta huigenaar','',NULL,'NOU','NE_PER',NULL,1),(154837,'hendrika reijke','',NULL,'NOU','NE_PER',NULL,1),(154838,'johanna louisa keus','',NULL,'NOU','NE_PER',NULL,1),(154839,'jansje mourits','',NULL,'NOU','NE_PER',NULL,1),(154840,'gerrit van cuilenburg','',NULL,'NOU','NE_PER',NULL,1),(154841,'anna van zutphen','',NULL,'NOU','NE_PER',NULL,1),(154842,'dorothea ouwerkerk','',NULL,'NOU','NE_PER',NULL,1),(154843,'everardus van bockhoven','',NULL,'NOU','NE_PER',NULL,1),(154844,'gerrit isack sommerlat','',NULL,'NOU','NE_PER',NULL,1),(154845,'johanna siegelaar','',NULL,'NOU','NE_PER',NULL,1),(154846,'geertje taal','',NULL,'NOU','NE_PER',NULL,1),(154847,'catharina magdalena pieternella eijsen','',NULL,'NOU','NE_PER',NULL,1),(154848,'roosje alter','',NULL,'NOU','NE_PER',NULL,1),(154849,'wilhelmina veldman','',NULL,'NOU','NE_PER',NULL,1),(154850,'frederich wilhelm stelbrink','',NULL,'NOU','NE_PER',NULL,1),(154851,'pieter johannes de peijpers','',NULL,'NOU','NE_PER',NULL,1),(154852,'vordermans','',NULL,'NOU','NE_PER',NULL,1),(154853,'clasina vordermans','',NULL,'NOU','NE_PER',NULL,1),(154854,'jacobus gerardus plok','',NULL,'NOU','NE_PER',NULL,1),(154855,'christina wilhelmina biggendorp','',NULL,'NOU','NE_PER',NULL,1),(154856,'jean abraham','','PND_124571247','NOU','NE_PER',NULL,1),(154858,'catharina cornelia hendrika','',NULL,'NOU','NE_PER',NULL,1),(154859,'gilles johannes','',NULL,'NOU','NE_PER',NULL,1),(154860,'eduard bartholomé louis','',NULL,'NOU','NE_PER',NULL,1),(154861,'hendrik cornelis jacobus','',NULL,'NOU','NE_PER',NULL,1),(154862,'adolph george warner','',NULL,'NOU','NE_PER',NULL,1),(154863,'martina johanna cornelia','',NULL,'NOU','NE_PER',NULL,1),(154864,'hendrika casperina','',NULL,'NOU','NE_PER',NULL,1),(154865,'barendina catharina','',NULL,'NOU','NE_PER',NULL,1),(154866,'diliana elizabeth johanna','',NULL,'NOU','NE_PER',NULL,1),(154867,'adolph jacob carel','',NULL,'NOU','NE_PER',NULL,1),(154868,'cornelis johannes hendrik','',NULL,'NOU','NE_PER',NULL,1),(154869,'martha johanna','',NULL,'NOU','NE_PER',NULL,1),(154870,'annetta susanna','',NULL,'NOU','NE_PER',NULL,1),(154871,'louis joseph arnoldus','',NULL,'NOU','NE_PER',NULL,1),(154872,'pieter johannes wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(188791,'hendrik swerius','',NULL,'NOU','NE_PER',NULL,1),(154873,'diderika johanna margaretha','',NULL,'NOU','NE_PER',NULL,1),(154874,'creman','',NULL,'NOU','NE_PER',NULL,1),(154875,'pieter frederik creman','',NULL,'NOU','NE_PER',NULL,1),(179802,'jean frédéric arnold van varseveld','',NULL,'NOU','NE_PER',NULL,1),(154876,'tobias adam','','PND_122420217','NOU','NE_PER',NULL,1),(154877,'pieter christiaan van der meer','',NULL,'NOU','NE_PER',NULL,1),(154878,'cornelis haarlem','',NULL,'NOU','NE_PER',NULL,1),(154879,'derk hendriks','',NULL,'NOU','NE_PER',NULL,1),(154880,'abraham van schreeven','',NULL,'NOU','NE_PER',NULL,1),(154881,'joannes franciscus frederiks','',NULL,'NOU','NE_PER',NULL,1),(154882,'hermanus maaskant','',NULL,'NOU','NE_PER',NULL,1),(154883,'adam lafree','',NULL,'NOU','NE_PER',NULL,1),(154884,'hendrik verschuur','',NULL,'NOU','NE_PER',NULL,1),(154885,'frederic guillaume lubeck','',NULL,'NOU','NE_PER',NULL,1),(154886,'planije','',NULL,'NOU','NE_PER',NULL,1),(154887,'johannes planije','',NULL,'NOU','NE_PER',NULL,1),(154888,'johannes konings','',NULL,'NOU','NE_PER',NULL,1),(154889,'wolffenbuttel','',NULL,'NOU','NE_PER',NULL,1),(154890,'joannes wolffenbuttel','',NULL,'NOU','NE_PER',NULL,1),(154891,'arie van ginkel','',NULL,'NOU','NE_PER',NULL,1),(154892,'jelle wiersma','',NULL,'NOU','NE_PER',NULL,1),(154893,'fasot','',NULL,'NOU','NE_PER',NULL,1),(154894,'wilhelmus joseph fasot','',NULL,'NOU','NE_PER',NULL,1),(154895,'willem fredrik batenburg','',NULL,'NOU','NE_PER',NULL,1),(154896,'willem hendrik joan de hartogh','',NULL,'NOU','NE_PER',NULL,1),(154897,'samuel graf','','PND_126436770','NOU','NE_PER',NULL,1),(154898,'walstijn','','PND_129939064','NOU','NE_PER',NULL,1),(154899,'walsteyn','',NULL,'NOU','NE_PER',NULL,1),(154900,'walsteijn','','PND_130375829','NOU','NE_PER',NULL,1),(154901,'lambertus van walstijn','',NULL,'NOU','NE_PER',NULL,1),(154902,'johannes knoest','',NULL,'NOU','NE_PER',NULL,1),(154903,'krouwel','','PND_128986182','NOU','NE_PER',NULL,1),(154904,'krouwels','',NULL,'NOU','NE_PER',NULL,1),(154905,'derk krouwel','',NULL,'NOU','NE_PER',NULL,1),(154906,'johannes pieter ratelband','',NULL,'NOU','NE_PER',NULL,1),(154907,'johannes george frederik proner','',NULL,'NOU','NE_PER',NULL,1),(154908,'huschen','',NULL,'NOU','NE_PER',NULL,1),(154909,'johannes bernardus hermanus huschen','',NULL,'NOU','NE_PER',NULL,1),(154910,'pieter hendrik heijlands','',NULL,'NOU','NE_PER',NULL,1),(154911,'dirk clausing','',NULL,'NOU','NE_PER',NULL,1),(154912,'hermanus walburg','',NULL,'NOU','NE_PER',NULL,1),(154913,'gerrit scheen','',NULL,'NOU','NE_PER',NULL,1),(154914,'charles edouard arents','',NULL,'NOU','NE_PER',NULL,1),(154915,'aris mooijman','',NULL,'NOU','NE_PER',NULL,1),(154916,'ijzerdraat','','PND_127128239','NOU','NE_PER',NULL,1),(154917,'yzerdraat','',NULL,'NOU','NE_PER',NULL,1),(154918,'willem ijzerdraat','',NULL,'NOU','NE_PER',NULL,1),(154919,'stillebroer','',NULL,'NOU','NE_PER',NULL,1),(154920,'mels stillebroer','',NULL,'NOU','NE_PER',NULL,1),(154921,'arnoldus de col','',NULL,'NOU','NE_PER',NULL,1),(154922,'albert sjoukes hempenius','',NULL,'NOU','NE_PER',NULL,1),(170353,'kaatje ros','',NULL,'NOU','NE_PER',NULL,1),(154923,'cornelis de vos','','PND_119055252','NOU','NE_PER',NULL,1),(154924,'pieter jacobus johannes hulscher','',NULL,'NOU','NE_PER',NULL,1),(154925,'gijsbert de raad','',NULL,'NOU','NE_PER',NULL,1),(154926,'jan willem koenst','',NULL,'NOU','NE_PER',NULL,1),(154927,'johannes theodorus rusgemoet','',NULL,'NOU','NE_PER',NULL,1),(154928,'tausent','','PND_105219290','NOU','NE_PER',NULL,1),(154929,'carel tausent','',NULL,'NOU','NE_PER',NULL,1),(154930,'hester cornelia de haan','',NULL,'NOU','NE_PER',NULL,1),(154931,'henrica stubbe','',NULL,'NOU','NE_PER',NULL,1),(154932,'philippina christina jacoba van lochem','',NULL,'NOU','NE_PER',NULL,1),(154933,'antonius johannes boogmans','',NULL,'NOU','NE_PER',NULL,1),(154934,'antonie van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(154935,'johanna catharina schneider','',NULL,'NOU','NE_PER',NULL,1),(154936,'willemina verheij','',NULL,'NOU','NE_PER',NULL,1),(154937,'derenhorst','',NULL,'NOU','NE_PER',NULL,1),(154938,'daniel derenhorst','',NULL,'NOU','NE_PER',NULL,1),(154939,'matthijs franciscus smits','',NULL,'NOU','NE_PER',NULL,1),(154940,'mietje van praag','',NULL,'NOU','NE_PER',NULL,1),(154941,'schmaling','','PND_130050113','NOU','NE_PER',NULL,1),(154942,'dina geertruida maria klasina schmaling','',NULL,'NOU','NE_PER',NULL,1),(154943,'joseph coon','',NULL,'NOU','NE_PER',NULL,1),(154944,'anna susanna hoffman','',NULL,'NOU','NE_PER',NULL,1),(154945,'dirkje rinkes','',NULL,'NOU','NE_PER',NULL,1),(154946,'justina van lit','',NULL,'NOU','NE_PER',NULL,1),(154947,'paulus johannes jacobus burghardt','',NULL,'NOU','NE_PER',NULL,1),(154948,'leentje van der harst','',NULL,'NOU','NE_PER',NULL,1),(154949,'hermanus jacob duijts','',NULL,'NOU','NE_PER',NULL,1),(154950,'elisabeth cornelia tetterode','',NULL,'NOU','NE_PER',NULL,1),(154951,'pieter zwaan','',NULL,'NOU','NE_PER',NULL,1),(154952,'lammerdina koenen','',NULL,'NOU','NE_PER',NULL,1),(154953,'jacobus antonius mattijs gabel','',NULL,'NOU','NE_PER',NULL,1),(154954,'pieter hendrik pelgrom','',NULL,'NOU','NE_PER',NULL,1),(154955,'chatinier','',NULL,'NOU','NE_PER',NULL,1),(154956,'johannes samuel du chatinier','',NULL,'NOU','NE_PER',NULL,1),(154957,'hendrik driessen','',NULL,'NOU','NE_PER',NULL,1),(154958,'hendrik reijnders','',NULL,'NOU','NE_PER',NULL,1),(154959,'johannes zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(154960,'anna maria wemmers','',NULL,'NOU','NE_PER',NULL,1),(154961,'jan hendrik eullen','',NULL,'NOU','NE_PER',NULL,1),(154962,'jan willem de slegte','',NULL,'NOU','NE_PER',NULL,1),(154963,'moerewijn','',NULL,'NOU','NE_PER',NULL,1),(154964,'morrewijn','',NULL,'NOU','NE_PER',NULL,1),(154965,'francina moerewijn','',NULL,'NOU','NE_PER',NULL,1),(154966,'johanna magdalena korman','',NULL,'NOU','NE_PER',NULL,1),(154967,'gerarda magdalena noobels','',NULL,'NOU','NE_PER',NULL,1),(154968,'carel christiaan meijer','',NULL,'NOU','NE_PER',NULL,1),(154969,'pieternella adriana cleffken','',NULL,'NOU','NE_PER',NULL,1),(164518,'bastiana antonia bezold','',NULL,'NOU','NE_PER',NULL,1),(154970,'alida smit','',NULL,'NOU','NE_PER',NULL,1),(154971,'pieter gijsbertus walter','',NULL,'NOU','NE_PER',NULL,1),(154972,'martijntje pronk','',NULL,'NOU','NE_PER',NULL,1),(154973,'johanna van der zwan','',NULL,'NOU','NE_PER',NULL,1),(154974,'maria rijkje pool','',NULL,'NOU','NE_PER',NULL,1),(154975,'helena kramer','','PND_108461572','NOU','NE_PER',NULL,1),(154976,'johannes gerardus adam','',NULL,'NOU','NE_PER',NULL,1),(154977,'cornelia van de gend','',NULL,'NOU','NE_PER',NULL,1),(154978,'anna maria regenboog','',NULL,'NOU','NE_PER',NULL,1),(154979,'paulus wouters','',NULL,'NOU','NE_PER',NULL,1),(154980,'neeltje ilcken','',NULL,'NOU','NE_PER',NULL,1),(154981,'marie anne leenaerts','',NULL,'NOU','NE_PER',NULL,1),(154982,'sophia petronella sprenger','',NULL,'NOU','NE_PER',NULL,1),(154983,'herps','',NULL,'NOU','NE_PER',NULL,1),(154984,'maria herps','',NULL,'NOU','NE_PER',NULL,1),(154985,'jurriaan krop','',NULL,'NOU','NE_PER',NULL,1),(154986,'hendrika van eldeijk','',NULL,'NOU','NE_PER',NULL,1),(154987,'johannes hubertus van leeuwenstijn','',NULL,'NOU','NE_PER',NULL,1),(154988,'elisabeth pelger','',NULL,'NOU','NE_PER',NULL,1),(154989,'philippus van ruden','',NULL,'NOU','NE_PER',NULL,1),(154990,'johanna klazina maria catharina van der klooster','',NULL,'NOU','NE_PER',NULL,1),(154991,'leenderd van der kruik','',NULL,'NOU','NE_PER',NULL,1),(154992,'anna ontijd','',NULL,'NOU','NE_PER',NULL,1),(154993,'louis françois joseph dénis','',NULL,'NOU','NE_PER',NULL,1),(154994,'andries wolff','',NULL,'NOU','NE_PER',NULL,1),(154995,'cornelia beatrix van der cocq','',NULL,'NOU','NE_PER',NULL,1),(154996,'gerardus diederik jansen','',NULL,'NOU','NE_PER',NULL,1),(154997,'hijman jacob smit','',NULL,'NOU','NE_PER',NULL,1),(154998,'philippina dina raai','',NULL,'NOU','NE_PER',NULL,1),(154999,'dengeleven','',NULL,'NOU','NE_PER',NULL,1),(155000,'angenis dengeleven','',NULL,'NOU','NE_PER',NULL,1),(155001,'abeline','',NULL,'NOU','NE_PER',NULL,1),(155002,'cathérine abeline guicherit','',NULL,'NOU','NE_PER',NULL,1),(155003,'anna elisabeth bangert','',NULL,'NOU','NE_PER',NULL,1),(155004,'dirk schravemade','',NULL,'NOU','NE_PER',NULL,1),(155005,'barbara cornelia wilhelmina kievit','',NULL,'NOU','NE_PER',NULL,1),(155006,'susanna gerarda jansen','',NULL,'NOU','NE_PER',NULL,1),(155007,'laboyrie','',NULL,'NOU','NE_PER',NULL,1),(155008,'laboijrie','',NULL,'NOU','NE_PER',NULL,1),(155009,'labiroij','',NULL,'NOU','NE_PER',NULL,1),(155010,'pierre michel alexandre laboyrie','',NULL,'NOU','NE_PER',NULL,1),(182857,'gerardus tinbergen','',NULL,'NOU','NE_PER',NULL,1),(155011,'cornelia beekman','',NULL,'NOU','NE_PER',NULL,1),(155012,'johanna gerardina de haas','',NULL,'NOU','NE_PER',NULL,1),(155013,'petronella kroese','',NULL,'NOU','NE_PER',NULL,1),(155014,'johannes josephus permentier','',NULL,'NOU','NE_PER',NULL,1),(155015,'bievre','',NULL,'NOU','NE_PER',NULL,1),(155016,'johannes biever','',NULL,'NOU','NE_PER',NULL,1),(155017,'antonia van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(155018,'hendrika magdalena wijdom','',NULL,'NOU','NE_PER',NULL,1),(155019,'walsmidt','',NULL,'NOU','NE_PER',NULL,1),(155020,'walsmit','',NULL,'NOU','NE_PER',NULL,1),(155021,'louisa walsmidt','',NULL,'NOU','NE_PER',NULL,1),(155022,'knilboer','',NULL,'NOU','NE_PER',NULL,1),(155023,'jan knilboer','',NULL,'NOU','NE_PER',NULL,1),(155024,'leefers','','PND_134441885','NOU','NE_PER',NULL,1),(155025,'wilhelmina josephina leefers','',NULL,'NOU','NE_PER',NULL,1),(155026,'leeh','',NULL,'NOU','NE_PER',NULL,1),(155027,'johan frederik leeh','',NULL,'NOU','NE_PER',NULL,1),(155028,'jacobus gooijers','',NULL,'NOU','NE_PER',NULL,1),(155029,'marinus jacobus haringman','',NULL,'NOU','NE_PER',NULL,1),(155030,'georg wieland','','PND_13395630X','NOU','NE_PER',NULL,1),(155031,'maria vallentin','',NULL,'NOU','NE_PER',NULL,1),(155032,'gerrit philip felzer','',NULL,'NOU','NE_PER',NULL,1),(156203,'jacob van der net','',NULL,'NOU','NE_PER',NULL,1),(155033,'neeltje dons','',NULL,'NOU','NE_PER',NULL,1),(155034,'antonie van oort','',NULL,'NOU','NE_PER',NULL,1),(155035,'martinus van hijningen','',NULL,'NOU','NE_PER',NULL,1),(155036,'gerrit willem arends','',NULL,'NOU','NE_PER',NULL,1),(155037,'johann frederik roosendaal','',NULL,'NOU','NE_PER',NULL,1),(155038,'nicolaas de jong','',NULL,'NOU','NE_PER',NULL,1),(155039,'gerritje rog','',NULL,'NOU','NE_PER',NULL,1),(155040,'willem haket','',NULL,'NOU','NE_PER',NULL,1),(155041,'henricus baselaar','',NULL,'NOU','NE_PER',NULL,1),(155042,'johannes daniel kock','',NULL,'NOU','NE_PER',NULL,1),(155043,'frederik ernst coenraad','',NULL,'NOU','NE_PER',NULL,1),(155044,'fredrik hendrik','',NULL,'NOU','NE_PER',NULL,1),(155045,'cornelia geertruida','',NULL,'NOU','NE_PER',NULL,1),(155046,'pretrus','',NULL,'NOU','NE_PER',NULL,1),(155047,'schinkclenberg','',NULL,'NOU','NE_PER',NULL,1),(155048,'pretrus schenkelenberg','',NULL,'NOU','NE_PER',NULL,1),(155049,'joanna van der scheer','',NULL,'NOU','NE_PER',NULL,1),(155050,'klaas van der kleij','',NULL,'NOU','NE_PER',NULL,1),(155051,'johann heinrich coronel','',NULL,'NOU','NE_PER',NULL,1),(155052,'hendrik cornelis mingelen','',NULL,'NOU','NE_PER',NULL,1),(155053,'maria philipina jacoba blom','',NULL,'NOU','NE_PER',NULL,1),(155054,'wilhelmus berg','',NULL,'NOU','NE_PER',NULL,1),(155055,'catharina van opstal','',NULL,'NOU','NE_PER',NULL,1),(155056,'johannes henricus bouman','',NULL,'NOU','NE_PER',NULL,1),(155057,'johanna antonia putters','',NULL,'NOU','NE_PER',NULL,1),(155058,'johannes klomp','',NULL,'NOU','NE_PER',NULL,1),(155059,'dirk verbaan','',NULL,'NOU','NE_PER',NULL,1),(155060,'maquinaij','',NULL,'NOU','NE_PER',NULL,1),(155061,'hubert joseph jules maquinaij','',NULL,'NOU','NE_PER',NULL,1),(155062,'clara soeter','',NULL,'NOU','NE_PER',NULL,1),(155063,'wilhelm gosswein','',NULL,'NOU','NE_PER',NULL,1),(155064,'elisabeth wessels','','PND_101979215','NOU','NE_PER',NULL,1),(155065,'mr. joannes henricus jacob huijgens','',NULL,'NOU','NE_PER',NULL,1),(155066,'joannes beijersbergen van enegouwen','',NULL,'NOU','NE_PER',NULL,1),(155067,'catharina loos','',NULL,'NOU','NE_PER',NULL,1),(155068,'andries beijersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(155069,'marianne rosalie chuat','',NULL,'NOU','NE_PER',NULL,1),(155070,'hendricus jacobus giliam','',NULL,'NOU','NE_PER',NULL,1),(155071,'dirk cornelis van der nagel','',NULL,'NOU','NE_PER',NULL,1),(155072,'johanna wilhelmina mulder','',NULL,'NOU','NE_PER',NULL,1),(155073,'pieter frederik peper','',NULL,'NOU','NE_PER',NULL,1),(155074,'dirk frederik swiebel','',NULL,'NOU','NE_PER',NULL,1),(155075,'christina kempers','',NULL,'NOU','NE_PER',NULL,1),(155076,'johannes thomas romani','',NULL,'NOU','NE_PER',NULL,1),(155077,'arie konings','',NULL,'NOU','NE_PER',NULL,1),(159485,'augustum josephum jacobum vermersch','',NULL,'NOU','NE_PER',NULL,1),(155078,'joannes crollard','',NULL,'NOU','NE_PER',NULL,1),(155080,'catrina aalsloot','',NULL,'NOU','NE_PER',NULL,1),(155081,'jeremias de jong','',NULL,'NOU','NE_PER',NULL,1),(155082,'johanna catharina donart','',NULL,'NOU','NE_PER',NULL,1),(155083,'nicolaus gerritse','',NULL,'NOU','NE_PER',NULL,1),(155084,'thomas van olst','',NULL,'NOU','NE_PER',NULL,1),(155085,'aleida van driel','',NULL,'NOU','NE_PER',NULL,1),(155086,'eleazar de beer','',NULL,'NOU','NE_PER',NULL,1),(155087,'froukje','',NULL,'NOU','NE_PER',NULL,1),(155088,'froukje leijdesdorff','',NULL,'NOU','NE_PER',NULL,1),(155089,'johanna roberti','',NULL,'NOU','NE_PER',NULL,1),(155090,'joannes westerduijn','',NULL,'NOU','NE_PER',NULL,1),(155091,'arnoldus middelkoop','',NULL,'NOU','NE_PER',NULL,1),(155092,'elisabeth eertruida jacomina van de watering','',NULL,'NOU','NE_PER',NULL,1),(155093,'hendrik george kleijne','',NULL,'NOU','NE_PER',NULL,1),(155094,'willem fredrik matthijs','',NULL,'NOU','NE_PER',NULL,1),(155095,'elisabeth catharina heszler','',NULL,'NOU','NE_PER',NULL,1),(155096,'johannes peter gunther','',NULL,'NOU','NE_PER',NULL,1),(155097,'wilhelmina boss','',NULL,'NOU','NE_PER',NULL,1),(155098,'willem gerrit bonman','',NULL,'NOU','NE_PER',NULL,1),(155099,'bosbaan','',NULL,'NOU','NE_PER',NULL,1),(155100,'geertruij bosbaan','',NULL,'NOU','NE_PER',NULL,1),(155101,'pieter keijzer','',NULL,'NOU','NE_PER',NULL,1),(155102,'jacoba francina margrita post','',NULL,'NOU','NE_PER',NULL,1),(155103,'jan pieterse van der heijden','',NULL,'NOU','NE_PER',NULL,1),(155104,'petrus van paaschen','',NULL,'NOU','NE_PER',NULL,1),(155105,'beatria','',NULL,'NOU','NE_PER',NULL,1),(155106,'beatria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(155107,'johan jacob tesch','','PND_127835660','NOU','NE_PER',NULL,1),(155108,'frans bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(155109,'johanna elizabeth sanger','',NULL,'NOU','NE_PER',NULL,1),(155110,'joseph leon','',NULL,'NOU','NE_PER',NULL,1),(155111,'gerrit hartevelt','',NULL,'NOU','NE_PER',NULL,1),(155112,'kniertje bron','',NULL,'NOU','NE_PER',NULL,1),(155113,'philip david eerhardt','',NULL,'NOU','NE_PER',NULL,1),(155114,'falietijn','',NULL,'NOU','NE_PER',NULL,1),(155115,'joannes ferdinandus falietijn','',NULL,'NOU','NE_PER',NULL,1),(155116,'aletta helena fries','',NULL,'NOU','NE_PER',NULL,1),(155117,'adrianus jacobus bruijer','',NULL,'NOU','NE_PER',NULL,1),(155118,'hensterman','',NULL,'NOU','NE_PER',NULL,1),(155119,'petrus jacobus hensterman','',NULL,'NOU','NE_PER',NULL,1),(155120,'everdina helena langeveld','',NULL,'NOU','NE_PER',NULL,1),(155121,'hendrik johannes van stade','',NULL,'NOU','NE_PER',NULL,1),(155122,'petrus kortenbag','',NULL,'NOU','NE_PER',NULL,1),(155123,'johannes stroebel','',NULL,'NOU','NE_PER',NULL,1),(155124,'johanna gerharda wecke','',NULL,'NOU','NE_PER',NULL,1),(155125,'jacobus johan van den burg','',NULL,'NOU','NE_PER',NULL,1),(155126,'wilhelmina maria de gast','',NULL,'NOU','NE_PER',NULL,1),(155127,'maria antonetta van hogen','',NULL,'NOU','NE_PER',NULL,1),(155128,'pieter johannes van tilburg','',NULL,'NOU','NE_PER',NULL,1),(155129,'neeltje burgmeijer','',NULL,'NOU','NE_PER',NULL,1),(155130,'arnoldus van broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(155131,'maria pierson','',NULL,'NOU','NE_PER',NULL,1),(155132,'frans carel schouten','',NULL,'NOU','NE_PER',NULL,1),(155133,'niewenhuizen','',NULL,'NOU','NE_PER',NULL,1),(155134,'hendrik casper niewenhuizen','',NULL,'NOU','NE_PER',NULL,1),(155135,'zethoven','','PND_128558350','NOU','NE_PER',NULL,1),(155136,'dirk van zethoven','',NULL,'NOU','NE_PER',NULL,1),(155137,'bernardus van der heemst','',NULL,'NOU','NE_PER',NULL,1),(155138,'johannes arnoldus jacobus van putten','',NULL,'NOU','NE_PER',NULL,1),(155139,'hendrik heijnsius','',NULL,'NOU','NE_PER',NULL,1),(155140,'behrend jansen','',NULL,'NOU','NE_PER',NULL,1),(155141,'anna maria stroebel','',NULL,'NOU','NE_PER',NULL,1),(155142,'johanna willemina bambergen','',NULL,'NOU','NE_PER',NULL,1),(155143,'dohrer','','PND_107545853','NOU','NE_PER',NULL,1),(155144,'döhrer','','PND_135891973','NOU','NE_PER',NULL,1),(155145,'johan valentin dohrer','',NULL,'NOU','NE_PER',NULL,1),(155146,'janna elisabeth greup','',NULL,'NOU','NE_PER',NULL,1),(155147,'sophia maria van meerloo','',NULL,'NOU','NE_PER',NULL,1),(155148,'cornelia bonk','',NULL,'NOU','NE_PER',NULL,1),(155149,'grietje schoonveld','',NULL,'NOU','NE_PER',NULL,1),(155150,'willem johannes sonius','',NULL,'NOU','NE_PER',NULL,1),(155151,'leenderd van peursen','',NULL,'NOU','NE_PER',NULL,1),(155152,'jean pierre barbier','',NULL,'NOU','NE_PER',NULL,1),(155153,'johanna pieternella van der lelie','',NULL,'NOU','NE_PER',NULL,1),(155154,'hendrik cornelis hubertus de jong','',NULL,'NOU','NE_PER',NULL,1),(155155,'carel hegen','',NULL,'NOU','NE_PER',NULL,1),(155156,'pieter kors','',NULL,'NOU','NE_PER',NULL,1),(155157,'hendrika cornelia letterie','',NULL,'NOU','NE_PER',NULL,1),(155158,'catharina albertina eeltjes','',NULL,'NOU','NE_PER',NULL,1),(155159,'apollonia \'s gravemade','',NULL,'NOU','NE_PER',NULL,1),(155160,'hendrik karel candel','',NULL,'NOU','NE_PER',NULL,1),(155161,'johan valentijn diehl','',NULL,'NOU','NE_PER',NULL,1),(155162,'plenn van baarle','',NULL,'NOU','NE_PER',NULL,1),(155163,'pieternella margaretha van bommel','',NULL,'NOU','NE_PER',NULL,1),(155164,'cornelia barta kock','',NULL,'NOU','NE_PER',NULL,1),(155165,'bollaen','',NULL,'NOU','NE_PER',NULL,1),(155166,'bolaan','',NULL,'NOU','NE_PER',NULL,1),(155167,'johan baptist bollaen','',NULL,'NOU','NE_PER',NULL,1),(155168,'johanna beekman','',NULL,'NOU','NE_PER',NULL,1),(155169,'ludovicus napoleon de kuper','',NULL,'NOU','NE_PER',NULL,1),(155170,'philadelphia','',NULL,'NOU','NE_PER',NULL,1),(155171,'albiac','',NULL,'NOU','NE_PER',NULL,1),(155172,'eleanor philadelphia d\'albiac','',NULL,'NOU','NE_PER',NULL,1),(155173,'antoinette de mulder','',NULL,'NOU','NE_PER',NULL,1),(155174,'alida van ommen','',NULL,'NOU','NE_PER',NULL,1),(155175,'hendrina gerdina van noort','',NULL,'NOU','NE_PER',NULL,1),(155176,'catharina de bruin','',NULL,'NOU','NE_PER',NULL,1),(155177,'ruitersberg','',NULL,'NOU','NE_PER',NULL,1),(155178,'maria ruitersberg','',NULL,'NOU','NE_PER',NULL,1),(155179,'alida maria van den bree','',NULL,'NOU','NE_PER',NULL,1),(155180,'hendrika witman','',NULL,'NOU','NE_PER',NULL,1),(155181,'hendrika bouwman','',NULL,'NOU','NE_PER',NULL,1),(155182,'josephina carolina amedée rousseau','',NULL,'NOU','NE_PER',NULL,1),(155183,'jacobus van soldt','',NULL,'NOU','NE_PER',NULL,1),(155184,'catharina hendrika hartong','',NULL,'NOU','NE_PER',NULL,1),(155185,'alida kuijper','',NULL,'NOU','NE_PER',NULL,1),(155186,'zagwijn','','PND_13496828X','NOU','NE_PER',NULL,1),(155187,'adriana huberta catharina zagwijn','',NULL,'NOU','NE_PER',NULL,1),(155188,'george diederich haertlein','',NULL,'NOU','NE_PER',NULL,1),(155189,'hijdewieg','',NULL,'NOU','NE_PER',NULL,1),(155190,'sabina hijdewieg riedel','',NULL,'NOU','NE_PER',NULL,1),(155191,'lucas van den boogaard','',NULL,'NOU','NE_PER',NULL,1),(155192,'neeltje onder de linden','',NULL,'NOU','NE_PER',NULL,1),(155193,'jacoba biliard','',NULL,'NOU','NE_PER',NULL,1),(155194,'sibilla barbara sleijgers','',NULL,'NOU','NE_PER',NULL,1),(155195,'pieternella willemina eijbink','',NULL,'NOU','NE_PER',NULL,1),(155196,'catharina wilhelmina perrison','',NULL,'NOU','NE_PER',NULL,1),(155197,'nederhouw','',NULL,'NOU','NE_PER',NULL,1),(155198,'christina nederhouw','',NULL,'NOU','NE_PER',NULL,1),(155199,'mattheus coenraad niemans','',NULL,'NOU','NE_PER',NULL,1),(159223,'vergulden','',NULL,'NOU','NE_PER',NULL,1),(155200,'akeman','',NULL,'NOU','NE_PER',NULL,1),(155201,'christian wilhelm akeman','',NULL,'NOU','NE_PER',NULL,1),(155202,'christina maria petronella du chatinier','',NULL,'NOU','NE_PER',NULL,1),(155203,'johanna jacoba van stokrom','',NULL,'NOU','NE_PER',NULL,1),(155204,'hermanus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(155205,'johannes wouterus theunissen','',NULL,'NOU','NE_PER',NULL,1),(155206,'cornelia maria backer','',NULL,'NOU','NE_PER',NULL,1),(155207,'karel simon besanger','',NULL,'NOU','NE_PER',NULL,1),(155208,'hijltje aalders','',NULL,'NOU','NE_PER',NULL,1),(155209,'johan christiaan krom','',NULL,'NOU','NE_PER',NULL,1),(155210,'alida jol','',NULL,'NOU','NE_PER',NULL,1),(155211,'johanna warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(155212,'agatha sterkman','',NULL,'NOU','NE_PER',NULL,1),(155213,'maria sóphia kok','',NULL,'NOU','NE_PER',NULL,1),(155214,'pieternella huls','',NULL,'NOU','NE_PER',NULL,1),(155215,'johan lodewijk kramer','',NULL,'NOU','NE_PER',NULL,1),(155216,'maria sophia catharina van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(155217,'gerrit ipenburg','',NULL,'NOU','NE_PER',NULL,1),(155218,'johanna schneider','','PND_134513592','NOU','NE_PER',NULL,1),(155219,'catharina maria waterreus','',NULL,'NOU','NE_PER',NULL,1),(155220,'carolina elisabet eleonora ledel','',NULL,'NOU','NE_PER',NULL,1),(155221,'petronella cornelia valk van herdt','',NULL,'NOU','NE_PER',NULL,1),(155222,'jacobus krulder','',NULL,'NOU','NE_PER',NULL,1),(155223,'victoire adelaide caron','',NULL,'NOU','NE_PER',NULL,1),(155224,'hendrik bartholomeus de zwart','',NULL,'NOU','NE_PER',NULL,1),(155225,'cornelis martinus de zwart','',NULL,'NOU','NE_PER',NULL,1),(155226,'gilion louis brondgeest','',NULL,'NOU','NE_PER',NULL,1),(155227,'maria rosse','','PND_104272449','NOU','NE_PER',NULL,1),(155228,'zwaantje van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(155229,'jean abraham van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(155230,'frederika louisa vrouenvelder','',NULL,'NOU','NE_PER',NULL,1),(155231,'carolina wilhelmina schotel','',NULL,'NOU','NE_PER',NULL,1),(155232,'jan hendrik lammers','',NULL,'NOU','NE_PER',NULL,1),(155233,'johannes van der keij','',NULL,'NOU','NE_PER',NULL,1),(155234,'matthijs van lier','',NULL,'NOU','NE_PER',NULL,1),(155235,'jean henri willer','',NULL,'NOU','NE_PER',NULL,1),(155236,'hendrika wilhelmina post','',NULL,'NOU','NE_PER',NULL,1),(155237,'joseph kuijk','',NULL,'NOU','NE_PER',NULL,1),(155238,'maria sophia van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(155239,'catharina de voogd van der straten','',NULL,'NOU','NE_PER',NULL,1),(155240,'johanna hendrika van zwaanenburg','',NULL,'NOU','NE_PER',NULL,1),(155241,'bernardus staal','',NULL,'NOU','NE_PER',NULL,1),(155242,'frederik johan constantijn sanger','',NULL,'NOU','NE_PER',NULL,1),(155243,'johannes timmermans','',NULL,'NOU','NE_PER',NULL,1),(155244,'wikje','',NULL,'NOU','NE_PER',NULL,1),(155245,'bresemann','','PND_131840983','NOU','NE_PER',NULL,1),(155246,'anna wikje louise bresemann','',NULL,'NOU','NE_PER',NULL,1),(155247,'robbezon','',NULL,'NOU','NE_PER',NULL,1),(155248,'petrus robbezon','',NULL,'NOU','NE_PER',NULL,1),(155249,'anna susanna teunissen','',NULL,'NOU','NE_PER',NULL,1),(155250,'jan teljer','',NULL,'NOU','NE_PER',NULL,1),(188300,'louisa wilhelmina amalia groen','',NULL,'NOU','NE_PER',NULL,1),(155251,'sara christina','',NULL,'NOU','NE_PER',NULL,1),(155252,'pieter willem','',NULL,'NOU','NE_PER',NULL,1),(181271,'gerrijt ten cate','',NULL,'NOU','NE_PER',NULL,1),(155254,'wilhelmina frederika louisa geertruida','',NULL,'NOU','NE_PER',NULL,1),(172008,'johannes cornelis felix van maanen','',NULL,'NOU','NE_PER',NULL,1),(155255,'leonardus hendricus','',NULL,'NOU','NE_PER',NULL,1),(155256,'cornelis antonie','',NULL,'NOU','NE_PER',NULL,1),(155257,'hester alida diderika','',NULL,'NOU','NE_PER',NULL,1),(155258,'pieternella francina','',NULL,'NOU','NE_PER',NULL,1),(155259,'willem petrus hubertus','',NULL,'NOU','NE_PER',NULL,1),(155260,'cornelia johanna maria','',NULL,'NOU','NE_PER',NULL,1),(155261,'louis herrmann conrad','',NULL,'NOU','NE_PER',NULL,1),(155262,'pieternella paulina','',NULL,'NOU','NE_PER',NULL,1),(155263,'willem jacobus hendrik','',NULL,'NOU','NE_PER',NULL,1),(155264,'leonardina petronella','',NULL,'NOU','NE_PER',NULL,1),(155265,'hendrika sophia','',NULL,'NOU','NE_PER',NULL,1),(155266,'maria carolina alida','',NULL,'NOU','NE_PER',NULL,1),(155267,'leonardus antonius','',NULL,'NOU','NE_PER',NULL,1),(155268,'carel fredrik george','',NULL,'NOU','NE_PER',NULL,1),(155269,'pieter johannes evert','',NULL,'NOU','NE_PER',NULL,1),(155270,'arnoldus george','',NULL,'NOU','NE_PER',NULL,1),(155271,'aser','',NULL,'NOU','NE_PER',NULL,1),(155272,'johanna maria barbara','',NULL,'NOU','NE_PER',NULL,1),(163839,'willemina dorothea','',NULL,'NOU','NE_PER',NULL,1),(163840,'wilhelmina jacoba','',NULL,'NOU','NE_PER',NULL,1),(155273,'maria henderina','',NULL,'NOU','NE_PER',NULL,1),(155274,'pieter johannes theodorus','',NULL,'NOU','NE_PER',NULL,1),(155275,'andreas aloijsius','',NULL,'NOU','NE_PER',NULL,1),(155276,'anna eva elisabeth','',NULL,'NOU','NE_PER',NULL,1),(155277,'christina louiza','',NULL,'NOU','NE_PER',NULL,1),(155278,'maria martina','',NULL,'NOU','NE_PER',NULL,1),(155279,'margaretha cornelia','',NULL,'NOU','NE_PER',NULL,1),(155280,'adolph hesselink','',NULL,'NOU','NE_PER',NULL,1),(155281,'johannes nicolaas kok','',NULL,'NOU','NE_PER',NULL,1),(155282,'cornelis junger','',NULL,'NOU','NE_PER',NULL,1),(155283,'johannes andries ravoo','',NULL,'NOU','NE_PER',NULL,1),(155284,'johannes pieter brenner','',NULL,'NOU','NE_PER',NULL,1),(155285,'christoffel johannes van ettinger','',NULL,'NOU','NE_PER',NULL,1),(155286,'hendricus josephus teewisse','',NULL,'NOU','NE_PER',NULL,1),(155287,'gerrit blesius cornelisse','',NULL,'NOU','NE_PER',NULL,1),(155288,'arend overzeijl','',NULL,'NOU','NE_PER',NULL,1),(155289,'hermanus hendrik van gogh','',NULL,'NOU','NE_PER',NULL,1),(155290,'jan dirkse van peeren','',NULL,'NOU','NE_PER',NULL,1),(155291,'klaas hogeveen','',NULL,'NOU','NE_PER',NULL,1),(157052,'matthijs job taal','',NULL,'NOU','NE_PER',NULL,1),(155292,'anthonius joannes van tetroode','',NULL,'NOU','NE_PER',NULL,1),(155293,'johannes wilhelmus koel','',NULL,'NOU','NE_PER',NULL,1),(155294,'leendert swaanswijk','',NULL,'NOU','NE_PER',NULL,1),(155295,'carolus van der leest','',NULL,'NOU','NE_PER',NULL,1),(155296,'mordechai broekhuijsen','',NULL,'NOU','NE_PER',NULL,1),(155297,'uerlie','',NULL,'NOU','NE_PER',NULL,1),(155298,'willem frederik uerlie','',NULL,'NOU','NE_PER',NULL,1),(155299,'lorm','','PND_11872911X','NOU','NE_PER',NULL,1),(155300,'cornelis de lorm','',NULL,'NOU','NE_PER',NULL,1),(155301,'cornelis stroeve','',NULL,'NOU','NE_PER',NULL,1),(155302,'johannes waardenburg','',NULL,'NOU','NE_PER',NULL,1),(155303,'cornelius fredricus berendsen','',NULL,'NOU','NE_PER',NULL,1),(155304,'johannes hendricus tollenaar','',NULL,'NOU','NE_PER',NULL,1),(155305,'spreeken','',NULL,'NOU','NE_PER',NULL,1),(155306,'gerrit van spreeken','',NULL,'NOU','NE_PER',NULL,1),(155307,'jacob oosterveen','',NULL,'NOU','NE_PER',NULL,1),(155308,'aldebertus johannes reinberg','',NULL,'NOU','NE_PER',NULL,1),(155309,'philip benjamin wolff','',NULL,'NOU','NE_PER',NULL,1),(155310,'everardus ludovicus heimans','',NULL,'NOU','NE_PER',NULL,1),(155311,'hendrik lambertus rico','',NULL,'NOU','NE_PER',NULL,1),(155312,'pieternella catharina van koekenberg','',NULL,'NOU','NE_PER',NULL,1),(155313,'gerarda spierings','',NULL,'NOU','NE_PER',NULL,1),(155314,'johanna baskie','',NULL,'NOU','NE_PER',NULL,1),(155315,'franciscus johannes peijzel','',NULL,'NOU','NE_PER',NULL,1),(155316,'theodorus johannes rietstap','',NULL,'NOU','NE_PER',NULL,1),(155317,'rijkje kamper','',NULL,'NOU','NE_PER',NULL,1),(155318,'lena reidijk','',NULL,'NOU','NE_PER',NULL,1),(155319,'leenderd ros','',NULL,'NOU','NE_PER',NULL,1),(155320,'arend geesing','',NULL,'NOU','NE_PER',NULL,1),(155321,'jacobus uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(155322,'maartje ydo','',NULL,'NOU','NE_PER',NULL,1),(155323,'johanna toornvlied','',NULL,'NOU','NE_PER',NULL,1),(155324,'margrieta van niel','',NULL,'NOU','NE_PER',NULL,1),(155325,'isaac de beer','',NULL,'NOU','NE_PER',NULL,1),(155326,'petrus hahn','','PND_128369485','NOU','NE_PER',NULL,1),(155327,'johannes petrus gelauff','',NULL,'NOU','NE_PER',NULL,1),(155328,'francina maria christina van deursen','',NULL,'NOU','NE_PER',NULL,1),(155329,'cornelius vis','',NULL,'NOU','NE_PER',NULL,1),(155330,'wezerijn','',NULL,'NOU','NE_PER',NULL,1),(155331,'pieter adrianus wezerijn','',NULL,'NOU','NE_PER',NULL,1),(155332,'cornelis arend hendrik weijer','',NULL,'NOU','NE_PER',NULL,1),(155333,'maria heere','',NULL,'NOU','NE_PER',NULL,1),(155334,'hendrika goijers','',NULL,'NOU','NE_PER',NULL,1),(155335,'antonie zijderveld','',NULL,'NOU','NE_PER',NULL,1),(155336,'johanna den harder','',NULL,'NOU','NE_PER',NULL,1),(155338,'maria van leenwen','',NULL,'NOU','NE_PER',NULL,1),(155339,'sara belinfante','',NULL,'NOU','NE_PER',NULL,1),(155340,'petronella van koert','',NULL,'NOU','NE_PER',NULL,1),(155341,'hendrica johanna hillegonda gooijers','',NULL,'NOU','NE_PER',NULL,1),(155342,'adrianus gerardus bos','',NULL,'NOU','NE_PER',NULL,1),(155343,'johanna elisabeth kramer','',NULL,'NOU','NE_PER',NULL,1),(155344,'engeltje loep','',NULL,'NOU','NE_PER',NULL,1),(155345,'treesje','',NULL,'NOU','NE_PER',NULL,1),(155346,'treesje hendrika kluver','',NULL,'NOU','NE_PER',NULL,1),(155347,'anne violon','',NULL,'NOU','NE_PER',NULL,1),(155348,'maria dorothea kalmeijer','',NULL,'NOU','NE_PER',NULL,1),(155349,'maria meijerse','',NULL,'NOU','NE_PER',NULL,1),(155350,'joannes jacobus françois','',NULL,'NOU','NE_PER',NULL,1),(155351,'hendrik straub','',NULL,'NOU','NE_PER',NULL,1),(155352,'johan christoffel bach','',NULL,'NOU','NE_PER',NULL,1),(155353,'vieris','',NULL,'NOU','NE_PER',NULL,1),(155354,'johannes vieris','',NULL,'NOU','NE_PER',NULL,1),(155355,'willem verspeck','',NULL,'NOU','NE_PER',NULL,1),(155356,'catharina alida louisa amersdorffer','',NULL,'NOU','NE_PER',NULL,1),(155357,'gerardus stroeve','',NULL,'NOU','NE_PER',NULL,1),(155358,'nicolaas josephus soeber','',NULL,'NOU','NE_PER',NULL,1),(155359,'hansteren','',NULL,'NOU','NE_PER',NULL,1),(155360,'martinus van hansteren','',NULL,'NOU','NE_PER',NULL,1),(155361,'johannes george schouten','',NULL,'NOU','NE_PER',NULL,1),(155362,'johanna christina sonderman','',NULL,'NOU','NE_PER',NULL,1),(155363,'barend jacobus nieuwenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(155364,'johanna allot','',NULL,'NOU','NE_PER',NULL,1),(155365,'frederica johanna figge','',NULL,'NOU','NE_PER',NULL,1),(155366,'hendrika sophia troost','',NULL,'NOU','NE_PER',NULL,1),(155367,'johanna maria elisabeth ephraim','',NULL,'NOU','NE_PER',NULL,1),(155368,'endlich','','PND_137159285','NOU','NE_PER',NULL,1),(155369,'martinus egidius endlich','',NULL,'NOU','NE_PER',NULL,1),(155370,'maria louisa karolina strack','',NULL,'NOU','NE_PER',NULL,1),(155371,'bernardina maria van dietz','',NULL,'NOU','NE_PER',NULL,1),(155372,'johanna de groot','',NULL,'NOU','NE_PER',NULL,1),(155373,'maria hendrica bukker','',NULL,'NOU','NE_PER',NULL,1),(155374,'machiel kneijber','',NULL,'NOU','NE_PER',NULL,1),(155375,'cornelis heilbron','',NULL,'NOU','NE_PER',NULL,1),(155376,'otto van assen','',NULL,'NOU','NE_PER',NULL,1),(155377,'fiequelmont','',NULL,'NOU','NE_PER',NULL,1),(155378,'jacques antoine graaf de fiequelmont','',NULL,'NOU','NE_PER',NULL,1),(155379,'albertus kropff','',NULL,'NOU','NE_PER',NULL,1),(155380,'joannes jacobus dieben','',NULL,'NOU','NE_PER',NULL,1),(155381,'antonius johannes nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(155382,'hendrik scharro','',NULL,'NOU','NE_PER',NULL,1),(155383,'jannetje van ewijk','',NULL,'NOU','NE_PER',NULL,1),(155384,'weijmbje','',NULL,'NOU','NE_PER',NULL,1),(155385,'weijmbje wanders','',NULL,'NOU','NE_PER',NULL,1),(155386,'jan baptist stroebel','',NULL,'NOU','NE_PER',NULL,1),(155387,'klaas van dijk','',NULL,'NOU','NE_PER',NULL,1),(155388,'adriana wettig','',NULL,'NOU','NE_PER',NULL,1),(155389,'judith lors','',NULL,'NOU','NE_PER',NULL,1),(155390,'wilhelmus daniel tittel','',NULL,'NOU','NE_PER',NULL,1),(155391,'hendrika verwijs','',NULL,'NOU','NE_PER',NULL,1),(155392,'willem knijf','',NULL,'NOU','NE_PER',NULL,1),(155393,'seuvie','',NULL,'NOU','NE_PER',NULL,1),(155394,'joannes severinus ludovicus seuvie','',NULL,'NOU','NE_PER',NULL,1),(155395,'gysbertus van lewen','',NULL,'NOU','NE_PER',NULL,1),(155396,'jacobus bout','',NULL,'NOU','NE_PER',NULL,1),(155397,'rachel zwaap','',NULL,'NOU','NE_PER',NULL,1),(155398,'ijda klazens','',NULL,'NOU','NE_PER',NULL,1),(155399,'carel hendrik engers','',NULL,'NOU','NE_PER',NULL,1),(155400,'johannes pieter buhr','',NULL,'NOU','NE_PER',NULL,1),(155401,'johanna van wingaarden','',NULL,'NOU','NE_PER',NULL,1),(155402,'jonke','',NULL,'NOU','NE_PER',NULL,1),(155403,'sies jonke de vries','',NULL,'NOU','NE_PER',NULL,1),(155404,'jacob roeleveld','',NULL,'NOU','NE_PER',NULL,1),(155405,'petronella pesmans','',NULL,'NOU','NE_PER',NULL,1),(155406,'bartelina vink','',NULL,'NOU','NE_PER',NULL,1),(155407,'adrianus overgaauw','',NULL,'NOU','NE_PER',NULL,1),(155408,'catharina adriana meershoek','',NULL,'NOU','NE_PER',NULL,1),(155409,'johanna catharina hilvers','',NULL,'NOU','NE_PER',NULL,1),(155410,'adrianus spierings','',NULL,'NOU','NE_PER',NULL,1),(155411,'laura jeannetta louisa strous','',NULL,'NOU','NE_PER',NULL,1),(155412,'johanna wilhelmina cornelia rietbroek','',NULL,'NOU','NE_PER',NULL,1),(155413,'pieter verhoeven','',NULL,'NOU','NE_PER',NULL,1),(155414,'jan philip binder','',NULL,'NOU','NE_PER',NULL,1),(155415,'krijn de jager','',NULL,'NOU','NE_PER',NULL,1),(155416,'anna petronella boschman','',NULL,'NOU','NE_PER',NULL,1),(155417,'geertrui sigmont','',NULL,'NOU','NE_PER',NULL,1),(155419,'petronella van dillen','',NULL,'NOU','NE_PER',NULL,1),(155420,'lena pieternella de groot','',NULL,'NOU','NE_PER',NULL,1),(155421,'geertruida lavies','',NULL,'NOU','NE_PER',NULL,1),(155422,'carolina wilhelmina van olphen','',NULL,'NOU','NE_PER',NULL,1),(155423,'karel hendrik de haan','',NULL,'NOU','NE_PER',NULL,1),(155424,'auguste louis viejou','',NULL,'NOU','NE_PER',NULL,1),(155425,'wilhelmina johanna jacoba','',NULL,'NOU','NE_PER',NULL,1),(155426,'george pieter henderik','',NULL,'NOU','NE_PER',NULL,1),(155427,'anna francisca julia','',NULL,'NOU','NE_PER',NULL,1),(155428,'jan cornelis de koster','',NULL,'NOU','NE_PER',NULL,1),(155429,'jannis jannes','',NULL,'NOU','NE_PER',NULL,1),(155430,'johan jacob mook','',NULL,'NOU','NE_PER',NULL,1),(155431,'jaques rensburg','',NULL,'NOU','NE_PER',NULL,1),(155432,'joannis de zoete','',NULL,'NOU','NE_PER',NULL,1),(155433,'johannes corving','',NULL,'NOU','NE_PER',NULL,1),(155434,'anthonie jacobus wijnants','',NULL,'NOU','NE_PER',NULL,1),(155435,'hochmann','','PND_13711866X','NOU','NE_PER',NULL,1),(155436,'johannes alexander hochmann','',NULL,'NOU','NE_PER',NULL,1),(155437,'bernardus aalders','',NULL,'NOU','NE_PER',NULL,1),(155438,'philipp casimir kolb','',NULL,'NOU','NE_PER',NULL,1),(155439,'johannes hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(155440,'friedrich eilers','','PND_131691082','NOU','NE_PER',NULL,1),(155441,'pieter winkelaar','',NULL,'NOU','NE_PER',NULL,1),(155442,'berend ten hoven','',NULL,'NOU','NE_PER',NULL,1),(155443,'hollenbach','','PND_13714816X','NOU','NE_PER',NULL,1),(155444,'johann georg hollenbach','',NULL,'NOU','NE_PER',NULL,1),(155445,'heijman croisett','',NULL,'NOU','NE_PER',NULL,1),(155446,'anthonij gerardus de waal','',NULL,'NOU','NE_PER',NULL,1),(155447,'johannes anthonij tamson','',NULL,'NOU','NE_PER',NULL,1),(155448,'joannes walburg','',NULL,'NOU','NE_PER',NULL,1),(155449,'jonkheer mr. willem françois emil baron van der borch van verwolde','',NULL,'NOU','NE_PER',NULL,1),(155450,'johannes verbeek','','PND_120392178','NOU','NE_PER',NULL,1),(155451,'hendrik mijndert mesman','',NULL,'NOU','NE_PER',NULL,1),(155452,'carolina wilhelmina maria pauwels','',NULL,'NOU','NE_PER',NULL,1),(155453,'mauraij','',NULL,'NOU','NE_PER',NULL,1),(155454,'mauraij boers','',NULL,'NOU','NE_PER',NULL,1),(155455,'jacob borghart','',NULL,'NOU','NE_PER',NULL,1),(155456,'petrus fierinck','',NULL,'NOU','NE_PER',NULL,1),(155457,'trijntje bruijn','',NULL,'NOU','NE_PER',NULL,1),(155458,'bopp','','PND_137134347','NOU','NE_PER',NULL,1),(155459,'lodewijk frederik bopp','',NULL,'NOU','NE_PER',NULL,1),(155460,'ingenatius schoenzetter','',NULL,'NOU','NE_PER',NULL,1),(155461,'jocoba','',NULL,'NOU','NE_PER',NULL,1),(155462,'jocoba van der pot','',NULL,'NOU','NE_PER',NULL,1),(155463,'maria martina van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(155464,'petrus stephanus blok','',NULL,'NOU','NE_PER',NULL,1),(155465,'catharina schuman','',NULL,'NOU','NE_PER',NULL,1),(155466,'johannes bouman','',NULL,'NOU','NE_PER',NULL,1),(155467,'boshouder','',NULL,'NOU','NE_PER',NULL,1),(155468,'christina boshouder','',NULL,'NOU','NE_PER',NULL,1),(155469,'dina cornelia eva van noort','',NULL,'NOU','NE_PER',NULL,1),(155470,'guillaume frédéric louis marin gouay','',NULL,'NOU','NE_PER',NULL,1),(155471,'leffener','',NULL,'NOU','NE_PER',NULL,1),(155472,'andries leffener','',NULL,'NOU','NE_PER',NULL,1),(155473,'antoinetta geertruida bekol','',NULL,'NOU','NE_PER',NULL,1),(155474,'hendrika pieternella maria vetter','',NULL,'NOU','NE_PER',NULL,1),(155475,'elisabeth engeler','',NULL,'NOU','NE_PER',NULL,1),(155476,'maria van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(155477,'gijsje den heijer','',NULL,'NOU','NE_PER',NULL,1),(155478,'maria werner','','PND_121913708','NOU','NE_PER',NULL,1),(155479,'jonkheer louis quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(155480,'louis falter','',NULL,'NOU','NE_PER',NULL,1),(155481,'jan hendrik fredrik treebus','',NULL,'NOU','NE_PER',NULL,1),(155482,'boesserolle','',NULL,'NOU','NE_PER',NULL,1),(155483,'johanna boesserolle','',NULL,'NOU','NE_PER',NULL,1),(155484,'hendrika pothoff','',NULL,'NOU','NE_PER',NULL,1),(155485,'joseph zalm','',NULL,'NOU','NE_PER',NULL,1),(155486,'maria petronella cornelia beretta','',NULL,'NOU','NE_PER',NULL,1),(155487,'johannes kettenis','',NULL,'NOU','NE_PER',NULL,1),(155488,'henrica staats','',NULL,'NOU','NE_PER',NULL,1),(155489,'anna maria van campen','',NULL,'NOU','NE_PER',NULL,1),(155490,'francina wilhelmina hund','',NULL,'NOU','NE_PER',NULL,1),(155491,'lizette johanna van oosterveen','',NULL,'NOU','NE_PER',NULL,1),(155492,'johannes bernardus mattheus rijke','',NULL,'NOU','NE_PER',NULL,1),(155493,'maria louisa van ooije','',NULL,'NOU','NE_PER',NULL,1),(155494,'neeltje johanna vinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(155495,'francina koene','',NULL,'NOU','NE_PER',NULL,1),(155496,'alida knoester','',NULL,'NOU','NE_PER',NULL,1),(155497,'joseph marin gouay','',NULL,'NOU','NE_PER',NULL,1),(155498,'pieter cornelis franke van der zwan','',NULL,'NOU','NE_PER',NULL,1),(155499,'catharina gerritse','',NULL,'NOU','NE_PER',NULL,1),(155500,'roucan','',NULL,'NOU','NE_PER',NULL,1),(155501,'johanna antonetta roucan','',NULL,'NOU','NE_PER',NULL,1),(155502,'geertruida pieternella catharina amiabel','',NULL,'NOU','NE_PER',NULL,1),(155503,'cornelis antonie van cranenburgh','',NULL,'NOU','NE_PER',NULL,1),(155504,'schamper','','PND_12154527X','NOU','NE_PER',NULL,1),(155505,'christina schamper','',NULL,'NOU','NE_PER',NULL,1),(155507,'catharina boers','',NULL,'NOU','NE_PER',NULL,1),(155508,'franciscus laurentius bulté','',NULL,'NOU','NE_PER',NULL,1),(155509,'ledderman','',NULL,'NOU','NE_PER',NULL,1),(155510,'louisa ledderman','',NULL,'NOU','NE_PER',NULL,1),(155511,'hermanus verment','',NULL,'NOU','NE_PER',NULL,1),(155512,'gijsbertus fok','',NULL,'NOU','NE_PER',NULL,1),(155513,'holshuizen','',NULL,'NOU','NE_PER',NULL,1),(155514,'maria wilhelmina holshuizen','',NULL,'NOU','NE_PER',NULL,1),(155515,'rouwers','',NULL,'NOU','NE_PER',NULL,1),(155516,'adriaan rouwers','',NULL,'NOU','NE_PER',NULL,1),(155517,'hoogendam','','PND_113578601','NOU','NE_PER',NULL,1),(155518,'johannes hoogendam','',NULL,'NOU','NE_PER',NULL,1),(155519,'anna margaretha leewer','',NULL,'NOU','NE_PER',NULL,1),(155520,'bokstijn','',NULL,'NOU','NE_PER',NULL,1),(155521,'boksteijn','',NULL,'NOU','NE_PER',NULL,1),(155522,'johannes hendrikus bokstijn','',NULL,'NOU','NE_PER',NULL,1),(155523,'anna maria geel','',NULL,'NOU','NE_PER',NULL,1),(155524,'johanna maria hopman','',NULL,'NOU','NE_PER',NULL,1),(155525,'krjzer','',NULL,'NOU','NE_PER',NULL,1),(155526,'anthony krjzer','',NULL,'NOU','NE_PER',NULL,1),(155527,'nicolaas van der gaag','',NULL,'NOU','NE_PER',NULL,1),(155528,'geertruida carolina wilhelmina jonckers','',NULL,'NOU','NE_PER',NULL,1),(155529,'willem pierson','',NULL,'NOU','NE_PER',NULL,1),(155530,'rebecca van der kloot','',NULL,'NOU','NE_PER',NULL,1),(155531,'wilhelmus hubertus sangen','',NULL,'NOU','NE_PER',NULL,1),(155532,'elisabeth frederika weenenk','',NULL,'NOU','NE_PER',NULL,1),(155533,'johan herman ritter','',NULL,'NOU','NE_PER',NULL,1),(155534,'louise mélanie fonteijn','',NULL,'NOU','NE_PER',NULL,1),(155535,'cornelis meijvogel','',NULL,'NOU','NE_PER',NULL,1),(155536,'franciscus overrekker','',NULL,'NOU','NE_PER',NULL,1),(155537,'johanna catharina sophia blom','',NULL,'NOU','NE_PER',NULL,1),(155538,'maria elisabeth visser','',NULL,'NOU','NE_PER',NULL,1),(155539,'cornelia de bruin','',NULL,'NOU','NE_PER',NULL,1),(155540,'adrianus bartholomeus siegelaar','',NULL,'NOU','NE_PER',NULL,1),(155541,'hendrina jacomina lintenaar','',NULL,'NOU','NE_PER',NULL,1),(155542,'hendrik salomon ketting','',NULL,'NOU','NE_PER',NULL,1),(155543,'andries van aalten','',NULL,'NOU','NE_PER',NULL,1),(155544,'francina jacoba huiberdina laarman','',NULL,'NOU','NE_PER',NULL,1),(155545,'hendrika webbers','',NULL,'NOU','NE_PER',NULL,1),(155546,'engelbertus de loos','',NULL,'NOU','NE_PER',NULL,1),(155547,'johanna marianna heel','',NULL,'NOU','NE_PER',NULL,1),(155548,'david huisman','',NULL,'NOU','NE_PER',NULL,1),(155549,'johanna ruijchaver','',NULL,'NOU','NE_PER',NULL,1),(155550,'louis emile coulon','',NULL,'NOU','NE_PER',NULL,1),(155551,'lama','',NULL,'NOU','NE_PER',NULL,1),(155552,'dargerol','',NULL,'NOU','NE_PER',NULL,1),(155553,'lama dargerol','',NULL,'NOU','NE_PER',NULL,1),(155554,'sophia de bie','',NULL,'NOU','NE_PER',NULL,1),(155555,'wilhelmina maria clement','',NULL,'NOU','NE_PER',NULL,1),(155556,'catharina elisabeth van den brink','',NULL,'NOU','NE_PER',NULL,1),(155557,'johannes boheemen','',NULL,'NOU','NE_PER',NULL,1),(155558,'antonie martinus van bommel','',NULL,'NOU','NE_PER',NULL,1),(155559,'andries buirema','',NULL,'NOU','NE_PER',NULL,1),(155560,'jacoba anna bloem','',NULL,'NOU','NE_PER',NULL,1),(155561,'johan christoffel paravicini capelli','',NULL,'NOU','NE_PER',NULL,1),(155562,'catharina cecilia akkersdijk','',NULL,'NOU','NE_PER',NULL,1),(155563,'willem grander','',NULL,'NOU','NE_PER',NULL,1),(155564,'elia vasman','',NULL,'NOU','NE_PER',NULL,1),(155565,'hermina wijdom','',NULL,'NOU','NE_PER',NULL,1),(155566,'maria cornelia zwaans','',NULL,'NOU','NE_PER',NULL,1),(155567,'antonius josephus albertus','',NULL,'NOU','NE_PER',NULL,1),(155569,'catharina belia','',NULL,'NOU','NE_PER',NULL,1),(155570,'aartje cornelia','',NULL,'NOU','NE_PER',NULL,1),(155571,'johanna jacoba machelina','',NULL,'NOU','NE_PER',NULL,1),(155572,'jacobus johannes van heusden','',NULL,'NOU','NE_PER',NULL,1),(155573,'willem noordanus','',NULL,'NOU','NE_PER',NULL,1),(155574,'goodschalk marcus de vries','',NULL,'NOU','NE_PER',NULL,1),(155575,'meijer wallach','',NULL,'NOU','NE_PER',NULL,1),(155576,'karel de jongh','',NULL,'NOU','NE_PER',NULL,1),(155577,'arie bruijn','',NULL,'NOU','NE_PER',NULL,1),(155578,'goijens','',NULL,'NOU','NE_PER',NULL,1),(155579,'hermanus goijens','',NULL,'NOU','NE_PER',NULL,1),(155580,'jacobus zweers','',NULL,'NOU','NE_PER',NULL,1),(155581,'tiekstra','',NULL,'NOU','NE_PER',NULL,1),(155582,'sipke tiekstra','',NULL,'NOU','NE_PER',NULL,1),(155583,'jan pieter sprock','',NULL,'NOU','NE_PER',NULL,1),(155584,'martinus glasbergen','',NULL,'NOU','NE_PER',NULL,1),(155585,'abraham sloves','',NULL,'NOU','NE_PER',NULL,1),(155586,'hendrik cornelis folkers','',NULL,'NOU','NE_PER',NULL,1),(155587,'johannes groenewold','',NULL,'NOU','NE_PER',NULL,1),(155588,'antonie van heijgen','',NULL,'NOU','NE_PER',NULL,1),(155589,'albert booiman','',NULL,'NOU','NE_PER',NULL,1),(155590,'hugo christiaan geerrard van essen','',NULL,'NOU','NE_PER',NULL,1),(155591,'josephus philippus blappert','',NULL,'NOU','NE_PER',NULL,1),(155592,'aron jacob vorst','',NULL,'NOU','NE_PER',NULL,1),(155593,'theodorus jutting','',NULL,'NOU','NE_PER',NULL,1),(155594,'kurver','',NULL,'NOU','NE_PER',NULL,1),(155595,'willem de kurver','',NULL,'NOU','NE_PER',NULL,1),(155596,'barend lappé','',NULL,'NOU','NE_PER',NULL,1),(155597,'pieter van ravesteijn','',NULL,'NOU','NE_PER',NULL,1),(155598,'christiaan johannes blokpoel','',NULL,'NOU','NE_PER',NULL,1),(155599,'hendrik frederik bekker','',NULL,'NOU','NE_PER',NULL,1),(155600,'andreas schelfhout','','PND_117195278','NOU','NE_PER',NULL,1),(155601,'jean cato andré medenbach','',NULL,'NOU','NE_PER',NULL,1),(155602,'jacobus olierook','',NULL,'NOU','NE_PER',NULL,1),(155603,'johannes philippus mell','',NULL,'NOU','NE_PER',NULL,1),(155604,'lakemeijer','',NULL,'NOU','NE_PER',NULL,1),(155605,'herman friedrich wilhelm lakemeijer','',NULL,'NOU','NE_PER',NULL,1),(155606,'wilhelmus johannes ramaker','',NULL,'NOU','NE_PER',NULL,1),(155607,'johannes martinus reusse','',NULL,'NOU','NE_PER',NULL,1),(155608,'dieleia','',NULL,'NOU','NE_PER',NULL,1),(155609,'dieleia schouten','',NULL,'NOU','NE_PER',NULL,1),(155610,'henri jules marie teupken','',NULL,'NOU','NE_PER',NULL,1),(155611,'marinus van limborgh','',NULL,'NOU','NE_PER',NULL,1),(155612,'anna margaretha lambertina van der burg','',NULL,'NOU','NE_PER',NULL,1),(155613,'antonie van der splinter','',NULL,'NOU','NE_PER',NULL,1),(155614,'maria antonetta weber','',NULL,'NOU','NE_PER',NULL,1),(155615,'hendrik benjamin claus','',NULL,'NOU','NE_PER',NULL,1),(155616,'elisabeth termeulen','',NULL,'NOU','NE_PER',NULL,1),(155617,'maria cornelia versteeg','',NULL,'NOU','NE_PER',NULL,1),(155618,'johanna de bruijn','',NULL,'NOU','NE_PER',NULL,1),(155619,'leenderd sterk','',NULL,'NOU','NE_PER',NULL,1),(155620,'jacobus didericus hermanus van eijmeren','',NULL,'NOU','NE_PER',NULL,1),(159212,'johanna adriana van meerbeek','',NULL,'NOU','NE_PER',NULL,1),(155621,'christiaan konig','',NULL,'NOU','NE_PER',NULL,1),(155622,'machelina martina \'t hart','',NULL,'NOU','NE_PER',NULL,1),(155623,'anna agneta mackaij','',NULL,'NOU','NE_PER',NULL,1),(155624,'daniel eijkenbos','',NULL,'NOU','NE_PER',NULL,1),(155625,'maria judith adams','',NULL,'NOU','NE_PER',NULL,1),(155626,'sprengelmeijer','',NULL,'NOU','NE_PER',NULL,1),(155627,'alida sprengelmeijer','',NULL,'NOU','NE_PER',NULL,1),(155628,'wilhelmina lucia verlaen','',NULL,'NOU','NE_PER',NULL,1),(155629,'pieter miestel','',NULL,'NOU','NE_PER',NULL,1),(155630,'euphrosina','',NULL,'NOU','NE_PER',NULL,1),(155631,'cecilia joanna euphrosina malherbe','',NULL,'NOU','NE_PER',NULL,1),(155632,'pieternella van der ven','',NULL,'NOU','NE_PER',NULL,1),(155633,'cornelia bruigom','',NULL,'NOU','NE_PER',NULL,1),(155634,'petronella maria louisa schotman','',NULL,'NOU','NE_PER',NULL,1),(155635,'geert vegter','',NULL,'NOU','NE_PER',NULL,1),(155636,'helena van bensem','',NULL,'NOU','NE_PER',NULL,1),(155637,'jan veltenaar','',NULL,'NOU','NE_PER',NULL,1),(155638,'johanna catharina jonckers','',NULL,'NOU','NE_PER',NULL,1),(155639,'magdalena albertina charlotta maria schrijver','',NULL,'NOU','NE_PER',NULL,1),(155640,'jean baptiste brabant','','PND_103136452','NOU','NE_PER',NULL,1),(155641,'maria johanna carolina scheffer','',NULL,'NOU','NE_PER',NULL,1),(155642,'henriette marie hélène meijer','',NULL,'NOU','NE_PER',NULL,1),(155643,'aasje van der harst','',NULL,'NOU','NE_PER',NULL,1),(155644,'jacob porets','',NULL,'NOU','NE_PER',NULL,1),(155645,'johannes leenderd pronk','',NULL,'NOU','NE_PER',NULL,1),(155646,'antonetta disselen','',NULL,'NOU','NE_PER',NULL,1),(155647,'petrus bartholomeus van den hove schwartzmann','',NULL,'NOU','NE_PER',NULL,1),(155648,'cornelia margaretha hillegonda van niekerken','',NULL,'NOU','NE_PER',NULL,1),(155649,'cornelis \'s gravendijk','',NULL,'NOU','NE_PER',NULL,1),(155650,'levinus leonardus bartholomeus zeegers','',NULL,'NOU','NE_PER',NULL,1),(155651,'johanna hilt','',NULL,'NOU','NE_PER',NULL,1),(155652,'johanna uttes','',NULL,'NOU','NE_PER',NULL,1),(155653,'gosina van hilden','',NULL,'NOU','NE_PER',NULL,1),(155654,'johanna fassbender','','PND_135293634','NOU','NE_PER',NULL,1),(155655,'anna geursen','',NULL,'NOU','NE_PER',NULL,1),(155656,'wilhelmus hendrik vergoor','',NULL,'NOU','NE_PER',NULL,1),(155657,'maria magdalena hardam','',NULL,'NOU','NE_PER',NULL,1),(155658,'johannes cornelis van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(155659,'anna sibilla schakel','',NULL,'NOU','NE_PER',NULL,1),(155660,'bastiaan tuijt','',NULL,'NOU','NE_PER',NULL,1),(155661,'johan peter gijseman','',NULL,'NOU','NE_PER',NULL,1),(155662,'willemina catrina sarter','',NULL,'NOU','NE_PER',NULL,1),(155663,'hendrina elisabeth timan','',NULL,'NOU','NE_PER',NULL,1),(155664,'anna maria barbara candel','',NULL,'NOU','NE_PER',NULL,1),(155665,'lijk','',NULL,'NOU','NE_PER',NULL,1),(155666,'vondeling','',NULL,'NOU','NE_PER',NULL,1),(155667,'het lijk van een vondeling','',NULL,'NOU','NE_PER',NULL,1),(155668,'amarantha','',NULL,'NOU','NE_PER',NULL,1),(155669,'ammarantha','',NULL,'NOU','NE_PER',NULL,1),(155670,'amarantha antonia dierkens','',NULL,'NOU','NE_PER',NULL,1),(155671,'eduard kneijber','',NULL,'NOU','NE_PER',NULL,1),(155672,'hendrik christiaan zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(155673,'susanna handel','',NULL,'NOU','NE_PER',NULL,1),(155674,'balthasar pantke','',NULL,'NOU','NE_PER',NULL,1),(155675,'jacobina magdalena hergenhahn','',NULL,'NOU','NE_PER',NULL,1),(155676,'johanna adriana richel','',NULL,'NOU','NE_PER',NULL,1),(155677,'maria rijneman','',NULL,'NOU','NE_PER',NULL,1),(164763,'kornelis vrolijk','',NULL,'NOU','NE_PER',NULL,1),(155678,'cornelia reijnberg','',NULL,'NOU','NE_PER',NULL,1),(155679,'daniel garnier','',NULL,'NOU','NE_PER',NULL,1),(155680,'maria johanna vieane','',NULL,'NOU','NE_PER',NULL,1),(155681,'maria carolina de haas','',NULL,'NOU','NE_PER',NULL,1),(155682,'joseph pardoen','',NULL,'NOU','NE_PER',NULL,1),(155683,'charlotte louise tanner','',NULL,'NOU','NE_PER',NULL,1),(155684,'dupiron','',NULL,'NOU','NE_PER',NULL,1),(155685,'jean dupiron','',NULL,'NOU','NE_PER',NULL,1),(155686,'johanna philippina van schuijlenburch','',NULL,'NOU','NE_PER',NULL,1),(155687,'elisabeth diska','',NULL,'NOU','NE_PER',NULL,1),(155688,'camsferman','',NULL,'NOU','NE_PER',NULL,1),(155689,'adrianus camsferman','',NULL,'NOU','NE_PER',NULL,1),(155690,'jaques jean baptist caron','',NULL,'NOU','NE_PER',NULL,1),(155691,'maria vermeulen','',NULL,'NOU','NE_PER',NULL,1),(155692,'hendrina van weelden','',NULL,'NOU','NE_PER',NULL,1),(155694,'anna wilhelmina calame','',NULL,'NOU','NE_PER',NULL,1),(155695,'angenita van der beek','',NULL,'NOU','NE_PER',NULL,1),(155696,'froignée','',NULL,'NOU','NE_PER',NULL,1),(155697,'philip froignée','',NULL,'NOU','NE_PER',NULL,1),(155698,'anroeje','',NULL,'NOU','NE_PER',NULL,1),(155699,'martinus van anroeje','',NULL,'NOU','NE_PER',NULL,1),(155700,'jacoba hendrica pieterse','',NULL,'NOU','NE_PER',NULL,1),(155701,'geertrui wentzel','',NULL,'NOU','NE_PER',NULL,1),(155702,'margaretha picard','',NULL,'NOU','NE_PER',NULL,1),(155703,'johanna helena minderman','',NULL,'NOU','NE_PER',NULL,1),(155704,'johanna hofland','',NULL,'NOU','NE_PER',NULL,1),(155705,'willemina ipenburg','',NULL,'NOU','NE_PER',NULL,1),(155706,'elisabeth merkensaat','',NULL,'NOU','NE_PER',NULL,1),(155707,'johannes van duijfhuijs','',NULL,'NOU','NE_PER',NULL,1),(155708,'martinus johannes hahn','',NULL,'NOU','NE_PER',NULL,1),(155709,'maria voorham','',NULL,'NOU','NE_PER',NULL,1),(168072,'theodora knaapen','',NULL,'NOU','NE_PER',NULL,1),(155710,'johannes andries beekman','',NULL,'NOU','NE_PER',NULL,1),(155711,'johanna francina paff','',NULL,'NOU','NE_PER',NULL,1),(155712,'johanna elisabeth mure','',NULL,'NOU','NE_PER',NULL,1),(155713,'franciscus hermanus marinus post','',NULL,'NOU','NE_PER',NULL,1),(155714,'johanna wilhelmina van der does','',NULL,'NOU','NE_PER',NULL,1),(155715,'jacobus willem gros','',NULL,'NOU','NE_PER',NULL,1),(155716,'wilhelmus uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(155717,'carel frederik georgius de jongh','',NULL,'NOU','NE_PER',NULL,1),(155718,'frederika margaretha corel','',NULL,'NOU','NE_PER',NULL,1),(155719,'pieter theodorus de raad','',NULL,'NOU','NE_PER',NULL,1),(155720,'henriette paulina pijnaker','',NULL,'NOU','NE_PER',NULL,1),(155721,'pieter gerhardus van os','',NULL,'NOU','NE_PER',NULL,1),(155722,'jan gijsbert thierrij de bije','',NULL,'NOU','NE_PER',NULL,1),(155723,'gerardus meuwisse','',NULL,'NOU','NE_PER',NULL,1),(155724,'franciscus severinus pickaart','',NULL,'NOU','NE_PER',NULL,1),(155725,'robert twiss','','PND_123539188','NOU','NE_PER',NULL,1),(155726,'leonard steven august holtrop','',NULL,'NOU','NE_PER',NULL,1),(155727,'hendrik meinesz','',NULL,'NOU','NE_PER',NULL,1),(155728,'eliazer barend tak','',NULL,'NOU','NE_PER',NULL,1),(155729,'willem van paassen','','PND_123396670','NOU','NE_PER',NULL,1),(155730,'hendrik guichard','',NULL,'NOU','NE_PER',NULL,1),(155731,'jacobus van der heijden','',NULL,'NOU','NE_PER',NULL,1),(155732,'holtzer','','PND_135634679','NOU','NE_PER',NULL,1),(155733,'ernst wilhelm holtzer','',NULL,'NOU','NE_PER',NULL,1),(155734,'gabriel schoehuis','',NULL,'NOU','NE_PER',NULL,1),(155735,'hermanus van de wetering','',NULL,'NOU','NE_PER',NULL,1),(155736,'jacobus theodorus ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(155737,'jacobus van der horst','',NULL,'NOU','NE_PER',NULL,1),(155738,'joannes jacobus van der hart','',NULL,'NOU','NE_PER',NULL,1),(155739,'bernardus everaert','',NULL,'NOU','NE_PER',NULL,1),(155740,'kornelis de haan','',NULL,'NOU','NE_PER',NULL,1),(155741,'willem hus','',NULL,'NOU','NE_PER',NULL,1),(155742,'nicolaas nirop','',NULL,'NOU','NE_PER',NULL,1),(155743,'thomas smit','',NULL,'NOU','NE_PER',NULL,1),(155744,'barnardus eliseus van der wulp','',NULL,'NOU','NE_PER',NULL,1),(155745,'hermanus hendrik wenink','',NULL,'NOU','NE_PER',NULL,1),(155746,'jan hendrik gaade','',NULL,'NOU','NE_PER',NULL,1),(155747,'philippus anthonius petrus van groningen','',NULL,'NOU','NE_PER',NULL,1),(155748,'adrianes lansel','',NULL,'NOU','NE_PER',NULL,1),(155749,'moses frisco','',NULL,'NOU','NE_PER',NULL,1),(155750,'paunts','',NULL,'NOU','NE_PER',NULL,1),(155751,'joseph paunts','',NULL,'NOU','NE_PER',NULL,1),(155752,'jean antoine poulus','',NULL,'NOU','NE_PER',NULL,1),(155753,'johannes van wingerden','',NULL,'NOU','NE_PER',NULL,1),(155754,'cornelis van leuven','',NULL,'NOU','NE_PER',NULL,1),(155755,'wilhelmus johannes bekker','',NULL,'NOU','NE_PER',NULL,1),(155756,'arij den dulk','',NULL,'NOU','NE_PER',NULL,1),(155757,'adrianus willem gezelle','',NULL,'NOU','NE_PER',NULL,1),(155758,'johannes blok','','PND_124884954','NOU','NE_PER',NULL,1),(155759,'cornelis donswijk','',NULL,'NOU','NE_PER',NULL,1),(155760,'adrianus de winter','',NULL,'NOU','NE_PER',NULL,1),(155761,'hendrik montanus','',NULL,'NOU','NE_PER',NULL,1),(155762,'lodewijk carel pabst','',NULL,'NOU','NE_PER',NULL,1),(155763,'jacobus wegner','',NULL,'NOU','NE_PER',NULL,1),(155764,'fransiscus hermanus gerritsen','',NULL,'NOU','NE_PER',NULL,1),(155765,'frederik hendricus treebus','',NULL,'NOU','NE_PER',NULL,1),(155766,'gijsbert pieter damen','',NULL,'NOU','NE_PER',NULL,1),(155767,'olierhoek','',NULL,'NOU','NE_PER',NULL,1),(155768,'godefridus olierhoek','',NULL,'NOU','NE_PER',NULL,1),(155769,'johan karel laarman','',NULL,'NOU','NE_PER',NULL,1),(155770,'granf','',NULL,'NOU','NE_PER',NULL,1),(155771,'willem de granf','',NULL,'NOU','NE_PER',NULL,1),(155772,'schuchmann','','PND_132946262','NOU','NE_PER',NULL,1),(155773,'wilhelm franciscus schuchmann','',NULL,'NOU','NE_PER',NULL,1),(155774,'carel jacobus pietersen','',NULL,'NOU','NE_PER',NULL,1),(155775,'jan peters janzen','',NULL,'NOU','NE_PER',NULL,1),(155776,'andreas maas','','PND_132579162','NOU','NE_PER',NULL,1),(155777,'jacobus joannes waning','',NULL,'NOU','NE_PER',NULL,1),(155778,'petrus cornelis eversteijn','',NULL,'NOU','NE_PER',NULL,1),(155779,'brulfer','',NULL,'NOU','NE_PER',NULL,1),(155780,'louis augustin sebastien brulfer','',NULL,'NOU','NE_PER',NULL,1),(155781,'simon jacobus gimberg','',NULL,'NOU','NE_PER',NULL,1),(155782,'willem fredric roel','',NULL,'NOU','NE_PER',NULL,1),(155783,'willem alexander soeter','',NULL,'NOU','NE_PER',NULL,1),(155784,'joannes arnoldus veldhoed','',NULL,'NOU','NE_PER',NULL,1),(155785,'hendrick achilles','',NULL,'NOU','NE_PER',NULL,1),(155786,'lambertus voorneveld','',NULL,'NOU','NE_PER',NULL,1),(183603,'albertus marinus nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(155787,'arie coenraad de jongh','',NULL,'NOU','NE_PER',NULL,1),(155788,'bartelt bolhuis','',NULL,'NOU','NE_PER',NULL,1),(155789,'zacharias huijbertus van der harst','',NULL,'NOU','NE_PER',NULL,1),(155790,'reeskamp','','PND_126805199','NOU','NE_PER',NULL,1),(155791,'herskamp','','PND_133094456','NOU','NE_PER',NULL,1),(155792,'lammert reeskamp','',NULL,'NOU','NE_PER',NULL,1),(155793,'christiaan wilhelm leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(155794,'judith kemel','',NULL,'NOU','NE_PER',NULL,1),(155795,'louisa maria bruius','',NULL,'NOU','NE_PER',NULL,1),(155796,'clasina martina voerman','',NULL,'NOU','NE_PER',NULL,1),(155797,'johannes josephus simonis','',NULL,'NOU','NE_PER',NULL,1),(155798,'wilhelmina brouwerens','',NULL,'NOU','NE_PER',NULL,1),(155799,'cornelia geertruida van der zwan','',NULL,'NOU','NE_PER',NULL,1),(155800,'pieternella catharina kraan','',NULL,'NOU','NE_PER',NULL,1),(155801,'herman rudolph van vugt','',NULL,'NOU','NE_PER',NULL,1),(155802,'jan greup','',NULL,'NOU','NE_PER',NULL,1),(155803,'johan ernst frederik fuhrer','',NULL,'NOU','NE_PER',NULL,1),(155804,'leon de leeuw','',NULL,'NOU','NE_PER',NULL,1),(155805,'willem franken','',NULL,'NOU','NE_PER',NULL,1),(155806,'johanna maria pennekamp','',NULL,'NOU','NE_PER',NULL,1),(155807,'hendrika johanna van der houven','',NULL,'NOU','NE_PER',NULL,1),(155808,'hendrika penseel','',NULL,'NOU','NE_PER',NULL,1),(155809,'elizabeth alblas','',NULL,'NOU','NE_PER',NULL,1),(155810,'vrouwe alida suzanna van bronckhorst','',NULL,'NOU','NE_PER',NULL,1),(155811,'anna maria eslinger','',NULL,'NOU','NE_PER',NULL,1),(155812,'maria de bruin','',NULL,'NOU','NE_PER',NULL,1),(155813,'johannes andries albert schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(155814,'antonia van santen','',NULL,'NOU','NE_PER',NULL,1),(155815,'bosmeijer','',NULL,'NOU','NE_PER',NULL,1),(155816,'maria bosmeijer','',NULL,'NOU','NE_PER',NULL,1),(155817,'margaretha de poorter','',NULL,'NOU','NE_PER',NULL,1),(155818,'elzelina','',NULL,'NOU','NE_PER',NULL,1),(155819,'elselina','',NULL,'NOU','NE_PER',NULL,1),(155820,'elzelina helena catharina lize','',NULL,'NOU','NE_PER',NULL,1),(155821,'catharina hagen','','PND_11854473X','NOU','NE_PER',NULL,1),(155822,'maria elisabeth van der knoop','',NULL,'NOU','NE_PER',NULL,1),(155823,'hendrika adriana gimberg','',NULL,'NOU','NE_PER',NULL,1),(155824,'gerritje brandt','',NULL,'NOU','NE_PER',NULL,1),(155825,'johan ernst vogel','',NULL,'NOU','NE_PER',NULL,1),(155826,'petrus josephus boxelaar','',NULL,'NOU','NE_PER',NULL,1),(155827,'wilhelmina petronella vrijman','',NULL,'NOU','NE_PER',NULL,1),(155828,'johanna maria schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(155829,'johanna sophia fritz','',NULL,'NOU','NE_PER',NULL,1),(155830,'maria catharina van steveninck','',NULL,'NOU','NE_PER',NULL,1),(155831,'maria siegenaar','',NULL,'NOU','NE_PER',NULL,1),(155832,'hermanus mutters','',NULL,'NOU','NE_PER',NULL,1),(155833,'jacoba johanna van den hemert','',NULL,'NOU','NE_PER',NULL,1),(155834,'gerardus hendricus kluts','',NULL,'NOU','NE_PER',NULL,1),(155835,'frederik engel','','PND_13722706X','NOU','NE_PER',NULL,1),(155836,'petronella voermans','',NULL,'NOU','NE_PER',NULL,1),(155837,'johannes van niel','',NULL,'NOU','NE_PER',NULL,1),(155838,'wielheesen','',NULL,'NOU','NE_PER',NULL,1),(155839,'anna ludovika wielheesen','',NULL,'NOU','NE_PER',NULL,1),(155840,'anna margaretha catharina sophia elisabeth veldman','',NULL,'NOU','NE_PER',NULL,1),(155841,'johanna rosenberg','','PND_10936273X','NOU','NE_PER',NULL,1),(155842,'johan carl haack','',NULL,'NOU','NE_PER',NULL,1),(155843,'antonie sander schoevers','',NULL,'NOU','NE_PER',NULL,1),(155844,'antonie van bensem','',NULL,'NOU','NE_PER',NULL,1),(155845,'tiggers','',NULL,'NOU','NE_PER',NULL,1),(155846,'christiaan tiggers','',NULL,'NOU','NE_PER',NULL,1),(155847,'maria burghout','',NULL,'NOU','NE_PER',NULL,1),(155848,'warmoeskerke','',NULL,'NOU','NE_PER',NULL,1),(155849,'jacomina van warmoeskerke','',NULL,'NOU','NE_PER',NULL,1),(155850,'joannes baptiste josephus brochard','',NULL,'NOU','NE_PER',NULL,1),(155851,'johannes matteus sobels','',NULL,'NOU','NE_PER',NULL,1),(155852,'cornelia de jong','',NULL,'NOU','NE_PER',NULL,1),(155853,'boezel','',NULL,'NOU','NE_PER',NULL,1),(155854,'maria jacoba boezel','',NULL,'NOU','NE_PER',NULL,1),(155855,'engelina cornelia van der voort','',NULL,'NOU','NE_PER',NULL,1),(155856,'christiaan reinier van der eijk','',NULL,'NOU','NE_PER',NULL,1),(155857,'cornelia de zwart','',NULL,'NOU','NE_PER',NULL,1),(155858,'wilhelmina meijer','',NULL,'NOU','NE_PER',NULL,1),(155859,'adolph van hoeij schilthouwer van oostee','',NULL,'NOU','NE_PER',NULL,1),(155860,'adelia','',NULL,'NOU','NE_PER',NULL,1),(155861,'honkoop','','PND_119240548','NOU','NE_PER',NULL,1),(155862,'adelia catharina honkoop','',NULL,'NOU','NE_PER',NULL,1),(155863,'johannes hendricus soijer','',NULL,'NOU','NE_PER',NULL,1),(155864,'simon pieter van der straaten','',NULL,'NOU','NE_PER',NULL,1),(155865,'willem frederik mulder','',NULL,'NOU','NE_PER',NULL,1),(155866,'johannes franciscus garnier','',NULL,'NOU','NE_PER',NULL,1),(155867,'pieter pieterse','',NULL,'NOU','NE_PER',NULL,1),(155868,'johanna hendrika de leeuw','',NULL,'NOU','NE_PER',NULL,1),(155869,'anna van gorcum','',NULL,'NOU','NE_PER',NULL,1),(155870,'soijlier','',NULL,'NOU','NE_PER',NULL,1),(155871,'philippe soijlier','',NULL,'NOU','NE_PER',NULL,1),(155872,'geertruida heeswijk','',NULL,'NOU','NE_PER',NULL,1),(155873,'johan heinrich klein','',NULL,'NOU','NE_PER',NULL,1),(155874,'lemet','','PND_10247771X','NOU','NE_PER',NULL,1),(155875,'johannes lemet','',NULL,'NOU','NE_PER',NULL,1),(155876,'vareks','',NULL,'NOU','NE_PER',NULL,1),(155877,'alida vareks','',NULL,'NOU','NE_PER',NULL,1),(155878,'emile guillaume adrien weijermans','',NULL,'NOU','NE_PER',NULL,1),(155879,'cornelis johannes zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(155880,'gerardina de vries','',NULL,'NOU','NE_PER',NULL,1),(155881,'geertrui kesbergen','',NULL,'NOU','NE_PER',NULL,1),(155882,'soullain','',NULL,'NOU','NE_PER',NULL,1),(155883,'françois guillaume martin soullain','',NULL,'NOU','NE_PER',NULL,1),(155884,'johanna antonetta vastavond','',NULL,'NOU','NE_PER',NULL,1),(155885,'theodora van der werf','',NULL,'NOU','NE_PER',NULL,1),(155886,'adrika','',NULL,'NOU','NE_PER',NULL,1),(155887,'adrika johanna halder','',NULL,'NOU','NE_PER',NULL,1),(155888,'gertruda van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(155889,'adrika johanna barendina pippel','',NULL,'NOU','NE_PER',NULL,1),(155890,'nicolas henri pott','',NULL,'NOU','NE_PER',NULL,1),(155891,'maria van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(155892,'waarman','',NULL,'NOU','NE_PER',NULL,1),(155893,'willem waarman','',NULL,'NOU','NE_PER',NULL,1),(155894,'anna catharina engel','',NULL,'NOU','NE_PER',NULL,1),(155895,'johannes postma','',NULL,'NOU','NE_PER',NULL,1),(155896,'adam schaap','',NULL,'NOU','NE_PER',NULL,1),(155897,'maria elisabeth wevers','',NULL,'NOU','NE_PER',NULL,1),(155898,'barbarina johanna idema','',NULL,'NOU','NE_PER',NULL,1),(155899,'maria van der brugge','',NULL,'NOU','NE_PER',NULL,1),(155900,'larothière','',NULL,'NOU','NE_PER',NULL,1),(155901,'petrus larothière','',NULL,'NOU','NE_PER',NULL,1),(155902,'paulus petrus jacobus doon','',NULL,'NOU','NE_PER',NULL,1),(155903,'cornelia maria huberta wilthagen','',NULL,'NOU','NE_PER',NULL,1),(155904,'maria klazina matla','',NULL,'NOU','NE_PER',NULL,1),(155905,'willem middeldorp','',NULL,'NOU','NE_PER',NULL,1),(155906,'anna carolina van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(155907,'willem frederik van thiel','',NULL,'NOU','NE_PER',NULL,1),(155908,'cornelis berg','',NULL,'NOU','NE_PER',NULL,1),(155909,'huibert vijgeboom','',NULL,'NOU','NE_PER',NULL,1),(155910,'maria francina schumann','',NULL,'NOU','NE_PER',NULL,1),(155911,'knuppelder','',NULL,'NOU','NE_PER',NULL,1),(155912,'hermanus knuppelder','',NULL,'NOU','NE_PER',NULL,1),(155913,'geertruida van leeuwaarden','',NULL,'NOU','NE_PER',NULL,1),(155914,'winterberg','','PND_136980449','NOU','NE_PER',NULL,1),(155915,'franciscus fredricus winterberg','',NULL,'NOU','NE_PER',NULL,1),(155916,'elisabeth anna maria wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(155917,'hendrika josina','',NULL,'NOU','NE_PER',NULL,1),(155918,'christianus cornelius','',NULL,'NOU','NE_PER',NULL,1),(155919,'debora adriana maria willemina','',NULL,'NOU','NE_PER',NULL,1),(155920,'anna christina maria','',NULL,'NOU','NE_PER',NULL,1),(155921,'godefridus albert','',NULL,'NOU','NE_PER',NULL,1),(155923,'gerardus nicolaas','','PND_119773791','NOU','NE_PER',NULL,1),(187699,'leonardus aegidius allot','',NULL,'NOU','NE_PER',NULL,1),(170092,'louis mozes leefson','',NULL,'NOU','NE_PER',NULL,1),(159419,'willem adriaan','',NULL,'NOU','NE_PER',NULL,1),(155924,'maria ludovica','','PND_104201649,PND_104321350','NOU','NE_PER',NULL,1),(155925,'apolonia gertrudis','',NULL,'NOU','NE_PER',NULL,1),(155927,'george nicolaas antonie','',NULL,'NOU','NE_PER',NULL,1),(155928,'johanna maria carolina','',NULL,'NOU','NE_PER',NULL,1),(155929,'wilhelm jacobus','',NULL,'NOU','NE_PER',NULL,1),(155930,'hendrik franciscus','',NULL,'NOU','NE_PER',NULL,1),(155931,'jacobus marius callenfels','','PND_115775412','NOU','NE_PER',NULL,1),(155932,'johannes fredrik meijer','',NULL,'NOU','NE_PER',NULL,1),(155933,'hendrik paulus van os','',NULL,'NOU','NE_PER',NULL,1),(155934,'clementus','',NULL,'NOU','NE_PER',NULL,1),(155935,'adrianus josephus clementus koenaart','',NULL,'NOU','NE_PER',NULL,1),(155936,'salomon moerel','',NULL,'NOU','NE_PER',NULL,1),(155937,'johannes theodorus salm','',NULL,'NOU','NE_PER',NULL,1),(155938,'johannes petrus mackaaij','',NULL,'NOU','NE_PER',NULL,1),(155939,'josephus verheijen','',NULL,'NOU','NE_PER',NULL,1),(155940,'johannes de wilden','',NULL,'NOU','NE_PER',NULL,1),(155941,'jan van straten','',NULL,'NOU','NE_PER',NULL,1),(155942,'cornelis schoewert','',NULL,'NOU','NE_PER',NULL,1),(155943,'bernardus eijkenbos','',NULL,'NOU','NE_PER',NULL,1),(155944,'hardijzer','',NULL,'NOU','NE_PER',NULL,1),(155945,'arij hardijzer','',NULL,'NOU','NE_PER',NULL,1),(155946,'pieter hendrik muller','','PND_127795693','NOU','NE_PER',NULL,1),(155947,'frans schipper','',NULL,'NOU','NE_PER',NULL,1),(155948,'wilhelmus gerardus schuppers','',NULL,'NOU','NE_PER',NULL,1),(155949,'hendricus franciscus van es','',NULL,'NOU','NE_PER',NULL,1),(155950,'antonie dohna','',NULL,'NOU','NE_PER',NULL,1),(155951,'barend canus','',NULL,'NOU','NE_PER',NULL,1),(155952,'meles','',NULL,'NOU','NE_PER',NULL,1),(155953,'jan hendrijk meles braam','',NULL,'NOU','NE_PER',NULL,1),(155954,'gerrit van maaswinkel','',NULL,'NOU','NE_PER',NULL,1),(155955,'joannes martinus orbaan','',NULL,'NOU','NE_PER',NULL,1),(155956,'gerardus van wissen','',NULL,'NOU','NE_PER',NULL,1),(155957,'tomas visser','',NULL,'NOU','NE_PER',NULL,1),(155958,'joseph françois keislair','',NULL,'NOU','NE_PER',NULL,1),(155959,'franciscus hendricus johannes van cortenberghe','',NULL,'NOU','NE_PER',NULL,1),(155960,'joannes swaenenburg','',NULL,'NOU','NE_PER',NULL,1),(155961,'gerardus hendrik bouscholte','',NULL,'NOU','NE_PER',NULL,1),(155962,'leendert pieter jans','',NULL,'NOU','NE_PER',NULL,1),(155963,'quirinus van der meer','',NULL,'NOU','NE_PER',NULL,1),(155964,'jonkheer mr. hendrik maurits cornelis clifford','',NULL,'NOU','NE_PER',NULL,1),(155965,'fredrik walther','',NULL,'NOU','NE_PER',NULL,1),(155966,'jacobus caffij','',NULL,'NOU','NE_PER',NULL,1),(183770,'magdalena martina de ruiter','',NULL,'NOU','NE_PER',NULL,1),(155967,'hendrik adam','',NULL,'NOU','NE_PER',NULL,1),(170391,'carolina christina magdalena','',NULL,'NOU','NE_PER',NULL,1),(155968,'frederik buulder','',NULL,'NOU','NE_PER',NULL,1),(165910,'neeltje van toor','',NULL,'NOU','NE_PER',NULL,1),(155969,'johannes arnoldus kalf','',NULL,'NOU','NE_PER',NULL,1),(155970,'reule','','PND_135274850','NOU','NE_PER',NULL,1),(155971,'henderik johannes reule','',NULL,'NOU','NE_PER',NULL,1),(155972,'joannes hermanus hulsman','',NULL,'NOU','NE_PER',NULL,1),(155973,'teunis de zoete','',NULL,'NOU','NE_PER',NULL,1),(155974,'johannes jacobus van dun','',NULL,'NOU','NE_PER',NULL,1),(155975,'joannes philippus blappert','',NULL,'NOU','NE_PER',NULL,1),(155976,'jacobus glaser','','PND_129475882','NOU','NE_PER',NULL,1),(155977,'anna margaretha vigelius','',NULL,'NOU','NE_PER',NULL,1),(155979,'margaretha henrietta douw','',NULL,'NOU','NE_PER',NULL,1),(155980,'marianna judoca reese','',NULL,'NOU','NE_PER',NULL,1),(155981,'arnoldus johannes tijssen','',NULL,'NOU','NE_PER',NULL,1),(155983,'jonkvrouwe joanna hester quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(155984,'caetje de vries','',NULL,'NOU','NE_PER',NULL,1),(155985,'johann conrad knöbel','',NULL,'NOU','NE_PER',NULL,1),(155986,'simon de zoete','',NULL,'NOU','NE_PER',NULL,1),(155987,'johannes adrianus koelega','',NULL,'NOU','NE_PER',NULL,1),(155988,'arie gerardus ipenburg','',NULL,'NOU','NE_PER',NULL,1),(155989,'henrietta joanna maria smeets','',NULL,'NOU','NE_PER',NULL,1),(155990,'elizabeth polak','',NULL,'NOU','NE_PER',NULL,1),(155991,'johan willem beekman','',NULL,'NOU','NE_PER',NULL,1),(155992,'wilhelmina catharina hofland','',NULL,'NOU','NE_PER',NULL,1),(155993,'hendrik joseph waldorp','',NULL,'NOU','NE_PER',NULL,1),(155994,'elisabetha fehr','',NULL,'NOU','NE_PER',NULL,1),(155995,'cornelis middeldorp','',NULL,'NOU','NE_PER',NULL,1),(155996,'maria van erkelens','',NULL,'NOU','NE_PER',NULL,1),(155997,'chaffer','','PND_120643014','NOU','NE_PER',NULL,1),(155998,'marie chaffer','',NULL,'NOU','NE_PER',NULL,1),(155999,'maria philippina angelique jerphanion','',NULL,'NOU','NE_PER',NULL,1),(156000,'maria van der hill','',NULL,'NOU','NE_PER',NULL,1),(156001,'anna sophia elisabeth van den bergh','',NULL,'NOU','NE_PER',NULL,1),(156002,'johanna rast','',NULL,'NOU','NE_PER',NULL,1),(156003,'hermantine','',NULL,'NOU','NE_PER',NULL,1),(156004,'collombet','','PND_122567757','NOU','NE_PER',NULL,1),(156005,'zélie hermantine virginie collombet','',NULL,'NOU','NE_PER',NULL,1),(156006,'ida bartha hoff','',NULL,'NOU','NE_PER',NULL,1),(156007,'hendrik johannes van de water','',NULL,'NOU','NE_PER',NULL,1),(156008,'johanna maria hofhout','',NULL,'NOU','NE_PER',NULL,1),(156009,'maria elizabeth petronella benedicta richel','',NULL,'NOU','NE_PER',NULL,1),(156010,'johanna cornelia matla','',NULL,'NOU','NE_PER',NULL,1),(156011,'hitzeroth','','PND_132360462','NOU','NE_PER',NULL,1),(156012,'anna maria hitzeroth','',NULL,'NOU','NE_PER',NULL,1),(156013,'johannes martinus mulder','',NULL,'NOU','NE_PER',NULL,1),(156014,'francina van engelen','',NULL,'NOU','NE_PER',NULL,1),(156015,'johanna christina swaaben','',NULL,'NOU','NE_PER',NULL,1),(156016,'saartje van cleef','',NULL,'NOU','NE_PER',NULL,1),(156017,'gerrit seibel','',NULL,'NOU','NE_PER',NULL,1),(156018,'anna maria van ‘t hoff','',NULL,'NOU','NE_PER',NULL,1),(156019,'philippus knoop','',NULL,'NOU','NE_PER',NULL,1),(156020,'jozef gautier','',NULL,'NOU','NE_PER',NULL,1),(156021,'hendrik nagelhout','',NULL,'NOU','NE_PER',NULL,1),(156023,'rachel da fonseca','',NULL,'NOU','NE_PER',NULL,1),(156024,'hermanus hartering','',NULL,'NOU','NE_PER',NULL,1),(156025,'hendrika pieternella van ewijk','',NULL,'NOU','NE_PER',NULL,1),(156026,'elisabeth bonneke','',NULL,'NOU','NE_PER',NULL,1),(156027,'rachel abraham daniel','',NULL,'NOU','NE_PER',NULL,1),(156028,'tolloch','',NULL,'NOU','NE_PER',NULL,1),(156029,'adriana jacoba tolloch','',NULL,'NOU','NE_PER',NULL,1),(156030,'margrethe albertine richter','',NULL,'NOU','NE_PER',NULL,1),(156031,'adriana dingemans','',NULL,'NOU','NE_PER',NULL,1),(156032,'heesackers','',NULL,'NOU','NE_PER',NULL,1),(156033,'henricus franciscus heesackers','',NULL,'NOU','NE_PER',NULL,1),(156034,'pieter johannes van der linde','',NULL,'NOU','NE_PER',NULL,1),(156035,'leonora johanna heshusius','',NULL,'NOU','NE_PER',NULL,1),(156036,'jacobus johannes kornmann','',NULL,'NOU','NE_PER',NULL,1),(156037,'adriaan sterk','',NULL,'NOU','NE_PER',NULL,1),(156038,'karel wilhelm bloijs van treslong','',NULL,'NOU','NE_PER',NULL,1),(156039,'maria philippina kwierein','',NULL,'NOU','NE_PER',NULL,1),(156040,'christiaan van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(156041,'johanna de liefde','',NULL,'NOU','NE_PER',NULL,1),(156042,'mariane rofessa','',NULL,'NOU','NE_PER',NULL,1),(156043,'krisje joseph israël','',NULL,'NOU','NE_PER',NULL,1),(156044,'margaretha bruner','',NULL,'NOU','NE_PER',NULL,1),(156045,'margaretha alida struijs','',NULL,'NOU','NE_PER',NULL,1),(156046,'francisca julia seuvie','',NULL,'NOU','NE_PER',NULL,1),(156047,'maria johanna adriana innemee','',NULL,'NOU','NE_PER',NULL,1),(156048,'hendrik scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(156049,'amodij','',NULL,'NOU','NE_PER',NULL,1),(156050,'pieter amodij','',NULL,'NOU','NE_PER',NULL,1),(156051,'agatha van viersen','',NULL,'NOU','NE_PER',NULL,1),(156052,'cornelis van der waard','',NULL,'NOU','NE_PER',NULL,1),(156053,'alida catharina blom','',NULL,'NOU','NE_PER',NULL,1),(156054,'margaretha elisabeth tijssen','',NULL,'NOU','NE_PER',NULL,1),(156055,'anna van der klij','',NULL,'NOU','NE_PER',NULL,1),(156056,'conrad hoos','',NULL,'NOU','NE_PER',NULL,1),(156057,'nicolaas welsch','',NULL,'NOU','NE_PER',NULL,1),(156058,'johanna simonis','',NULL,'NOU','NE_PER',NULL,1),(156059,'johanna frederika kieffer','',NULL,'NOU','NE_PER',NULL,1),(156060,'elisabeth willemina catharina de jong','',NULL,'NOU','NE_PER',NULL,1),(156061,'johanna petronella langhals','',NULL,'NOU','NE_PER',NULL,1),(156062,'elizabeth carolina abbt','',NULL,'NOU','NE_PER',NULL,1),(156063,'aart van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(156064,'andreas gerardus van wijk','',NULL,'NOU','NE_PER',NULL,1),(156065,'hermanus willem valk','',NULL,'NOU','NE_PER',NULL,1),(156066,'adrianus bakelij','',NULL,'NOU','NE_PER',NULL,1),(156067,'wilhelmina johanna uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(156068,'willem hendrik van dijck','',NULL,'NOU','NE_PER',NULL,1),(156069,'hendrik van den handel','',NULL,'NOU','NE_PER',NULL,1),(156070,'petronella rietbroek','',NULL,'NOU','NE_PER',NULL,1),(175834,'belleman','',NULL,'NOU','NE_PER',NULL,1),(156071,'johannes martinus benedictus kuipers','',NULL,'NOU','NE_PER',NULL,1),(156072,'willem karel prins van saxe weimar eisenach','',NULL,'NOU','NE_PER',NULL,1),(156073,'paulus willem frederik dankels','',NULL,'NOU','NE_PER',NULL,1),(156074,'andreas wilhelmus christiaan pickert','',NULL,'NOU','NE_PER',NULL,1),(156075,'lambertus van der leeden','',NULL,'NOU','NE_PER',NULL,1),(156076,'franciscus hendricus theodorus wittentrop','',NULL,'NOU','NE_PER',NULL,1),(156077,'balthazar artzt','',NULL,'NOU','NE_PER',NULL,1),(156078,'antoine joseph lector','',NULL,'NOU','NE_PER',NULL,1),(156079,'herblin','',NULL,'NOU','NE_PER',NULL,1),(156080,'constance laurence herblin','',NULL,'NOU','NE_PER',NULL,1),(156081,'marie isabelle van ham','',NULL,'NOU','NE_PER',NULL,1),(156082,'johannes franciscus hubertus van zon','',NULL,'NOU','NE_PER',NULL,1),(156083,'dorothea koelman','',NULL,'NOU','NE_PER',NULL,1),(156084,'hubertus franciscus hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(156085,'juliana catharina paas','',NULL,'NOU','NE_PER',NULL,1),(156086,'anna bernardina van der haak','',NULL,'NOU','NE_PER',NULL,1),(156087,'gerardus steven brochard','',NULL,'NOU','NE_PER',NULL,1),(156088,'heijeinouwer','',NULL,'NOU','NE_PER',NULL,1),(156089,'jacobus heijeinouwer','',NULL,'NOU','NE_PER',NULL,1),(156090,'leentje overduin','',NULL,'NOU','NE_PER',NULL,1),(156091,'carel niemeijer','',NULL,'NOU','NE_PER',NULL,1),(156092,'johan hendrik adolph köhler','',NULL,'NOU','NE_PER',NULL,1),(156093,'barbara anthonia verkerk','',NULL,'NOU','NE_PER',NULL,1),(156094,'mr. hendrik jacob baron van doorn','',NULL,'NOU','NE_PER',NULL,1),(156095,'petrus antonius boelen','',NULL,'NOU','NE_PER',NULL,1),(156096,'willem johannes mensing','',NULL,'NOU','NE_PER',NULL,1),(156097,'stegmeijer','',NULL,'NOU','NE_PER',NULL,1),(156098,'rutger jan stegmeijer','',NULL,'NOU','NE_PER',NULL,1),(156099,'dirk meijer','','PND_129499838','NOU','NE_PER',NULL,1),(156100,'arend grootveld','',NULL,'NOU','NE_PER',NULL,1),(156101,'johan pieter de jong','',NULL,'NOU','NE_PER',NULL,1),(156102,'jacobus van kol','',NULL,'NOU','NE_PER',NULL,1),(156103,'jacob kievit','',NULL,'NOU','NE_PER',NULL,1),(156104,'johannes coenraad wagner','',NULL,'NOU','NE_PER',NULL,1),(156105,'adrianus kunst','',NULL,'NOU','NE_PER',NULL,1),(156106,'pieter johannes muller','',NULL,'NOU','NE_PER',NULL,1),(156107,'arent schoonveld','',NULL,'NOU','NE_PER',NULL,1),(156108,'henricus hageraerts','',NULL,'NOU','NE_PER',NULL,1),(156109,'gerardus theodorus enselman','',NULL,'NOU','NE_PER',NULL,1),(156110,'sander sanders','',NULL,'NOU','NE_PER',NULL,1),(156111,'egbart','',NULL,'NOU','NE_PER',NULL,1),(156112,'egbart cornelus van ijsseldijk','',NULL,'NOU','NE_PER',NULL,1),(159596,'sougie','',NULL,'NOU','NE_PER',NULL,1),(156113,'jacobus zijtsema','',NULL,'NOU','NE_PER',NULL,1),(156114,'johannes leonardus buningh','',NULL,'NOU','NE_PER',NULL,1),(156115,'leonardus willem trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(156116,'simon christiaan van nispen','',NULL,'NOU','NE_PER',NULL,1),(156117,'pieter van es conkelenberghe','',NULL,'NOU','NE_PER',NULL,1),(156118,'wolf asser jacobson','',NULL,'NOU','NE_PER',NULL,1),(156119,'cornelis petrus sas','',NULL,'NOU','NE_PER',NULL,1),(156120,'jan rochus zuurmond','',NULL,'NOU','NE_PER',NULL,1),(156121,'theodorus jans','',NULL,'NOU','NE_PER',NULL,1),(156122,'mr. isaac cornelis van de watering','',NULL,'NOU','NE_PER',NULL,1),(156123,'willem hendrik wijsman','',NULL,'NOU','NE_PER',NULL,1),(156124,'pieter lipjes','',NULL,'NOU','NE_PER',NULL,1),(156125,'mr. jacobus heijdanus','',NULL,'NOU','NE_PER',NULL,1),(156126,'quantmeier','',NULL,'NOU','NE_PER',NULL,1),(156127,'johann heinrich christoph quantmeier','',NULL,'NOU','NE_PER',NULL,1),(156128,'otto van den brand','',NULL,'NOU','NE_PER',NULL,1),(156129,'joannes maarseveen','',NULL,'NOU','NE_PER',NULL,1),(156130,'johan hendrik arbeiter','',NULL,'NOU','NE_PER',NULL,1),(156131,'leendert gerrit verbeek','',NULL,'NOU','NE_PER',NULL,1),(156132,'johan frederik deijkerhoff','',NULL,'NOU','NE_PER',NULL,1),(156133,'antonius joannes nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(156134,'carel bartholomeus eijgenraam','',NULL,'NOU','NE_PER',NULL,1),(156135,'seffelaar','',NULL,'NOU','NE_PER',NULL,1),(156136,'johannes henderik seffelaar','',NULL,'NOU','NE_PER',NULL,1),(156137,'jonkheer mr. jacobus petrus ijvo diert','',NULL,'NOU','NE_PER',NULL,1),(156138,'johann joseph ferdinandt rohn','',NULL,'NOU','NE_PER',NULL,1),(156139,'joannes cornelius adrianus jansen','',NULL,'NOU','NE_PER',NULL,1),(156140,'jan roeloff idsinga','',NULL,'NOU','NE_PER',NULL,1),(156141,'johannes jacob weeber','',NULL,'NOU','NE_PER',NULL,1),(156142,'kornelis van zadelhoff','',NULL,'NOU','NE_PER',NULL,1),(156143,'joannes antonius willibrordus van der meer','',NULL,'NOU','NE_PER',NULL,1),(156144,'antonius tijsmans','',NULL,'NOU','NE_PER',NULL,1),(156145,'leereveld','',NULL,'NOU','NE_PER',NULL,1),(156146,'henricus theodorus leereveld','',NULL,'NOU','NE_PER',NULL,1),(156147,'willem frederik menting','',NULL,'NOU','NE_PER',NULL,1),(156148,'ferdinand august wilhelm steinmeier','',NULL,'NOU','NE_PER',NULL,1),(156149,'elizabeth anna margaretha weijer','',NULL,'NOU','NE_PER',NULL,1),(156150,'maria catarina de zwaan','',NULL,'NOU','NE_PER',NULL,1),(156151,'agneta gerarda van haaften','',NULL,'NOU','NE_PER',NULL,1),(156152,'jacobus van kempen','',NULL,'NOU','NE_PER',NULL,1),(156153,'naatje de groot','',NULL,'NOU','NE_PER',NULL,1),(156154,'johannes petrus roels','',NULL,'NOU','NE_PER',NULL,1),(156155,'anna zuidhoek','',NULL,'NOU','NE_PER',NULL,1),(156156,'hendrika wilhelmina reule','',NULL,'NOU','NE_PER',NULL,1),(156157,'johanna sophia carolina bernard','',NULL,'NOU','NE_PER',NULL,1),(156158,'margaretha oltmanns','',NULL,'NOU','NE_PER',NULL,1),(156159,'maria petronella wolff','',NULL,'NOU','NE_PER',NULL,1),(156160,'woldeman','',NULL,'NOU','NE_PER',NULL,1),(156161,'adriana woldeman','',NULL,'NOU','NE_PER',NULL,1),(156162,'andries de jong','',NULL,'NOU','NE_PER',NULL,1),(156163,'frederik pabst','',NULL,'NOU','NE_PER',NULL,1),(156164,'petronella manders','',NULL,'NOU','NE_PER',NULL,1),(156165,'george samuel de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(156166,'schrave','',NULL,'NOU','NE_PER',NULL,1),(156167,'hendricus augustinus schrave','',NULL,'NOU','NE_PER',NULL,1),(156168,'philippus rokkenfeller','',NULL,'NOU','NE_PER',NULL,1),(156169,'kagenaar','',NULL,'NOU','NE_PER',NULL,1),(156170,'elisabeth kagenaar','',NULL,'NOU','NE_PER',NULL,1),(156171,'pieter johannes baptista peverelli','',NULL,'NOU','NE_PER',NULL,1),(156172,'willem buijs','',NULL,'NOU','NE_PER',NULL,1),(156173,'edmé louis brulfer','',NULL,'NOU','NE_PER',NULL,1),(156174,'petronella nutbeij','',NULL,'NOU','NE_PER',NULL,1),(156175,'maria eva clerson','',NULL,'NOU','NE_PER',NULL,1),(156176,'johanna vrolijk','',NULL,'NOU','NE_PER',NULL,1),(156177,'johannes van ewijk','',NULL,'NOU','NE_PER',NULL,1),(156178,'susette davidson','',NULL,'NOU','NE_PER',NULL,1),(156179,'jeskou','',NULL,'NOU','NE_PER',NULL,1),(156180,'alida jeskou','',NULL,'NOU','NE_PER',NULL,1),(156181,'frederik wilhelm carel faubel','',NULL,'NOU','NE_PER',NULL,1),(156182,'johanna sophia van den bergh','',NULL,'NOU','NE_PER',NULL,1),(156183,'franciscus jacobus andreoli','',NULL,'NOU','NE_PER',NULL,1),(156184,'maria fredrika courtain','',NULL,'NOU','NE_PER',NULL,1),(156185,'hendrik broekman','',NULL,'NOU','NE_PER',NULL,1),(156186,'darmes','',NULL,'NOU','NE_PER',NULL,1),(156187,'jean batist darmes','',NULL,'NOU','NE_PER',NULL,1),(156188,'dirk hofland','',NULL,'NOU','NE_PER',NULL,1),(156189,'breson','',NULL,'NOU','NE_PER',NULL,1),(156190,'berson','','PND_136117481','NOU','NE_PER',NULL,1),(156191,'johan frederik breson','',NULL,'NOU','NE_PER',NULL,1),(156192,'maria casteleijn','',NULL,'NOU','NE_PER',NULL,1),(156193,'maria elisabeth becke','',NULL,'NOU','NE_PER',NULL,1),(156194,'antoinetta franck','',NULL,'NOU','NE_PER',NULL,1),(156195,'henriette catharina armand','',NULL,'NOU','NE_PER',NULL,1),(156196,'gerardus van schagen','',NULL,'NOU','NE_PER',NULL,1),(156197,'louis bernard chandelle','',NULL,'NOU','NE_PER',NULL,1),(156198,'jacobus wemmers','',NULL,'NOU','NE_PER',NULL,1),(156199,'martinus van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(156200,'jan simon van vliedt','',NULL,'NOU','NE_PER',NULL,1),(156201,'maria magdalena steinmetz','',NULL,'NOU','NE_PER',NULL,1),(156204,'dirk van gaalen','',NULL,'NOU','NE_PER',NULL,1),(156205,'anneeske','',NULL,'NOU','NE_PER',NULL,1),(156206,'moemoraij','',NULL,'NOU','NE_PER',NULL,1),(156207,'anneeske moemoraij','',NULL,'NOU','NE_PER',NULL,1),(156208,'petrus albertus weeber','',NULL,'NOU','NE_PER',NULL,1),(156209,'anna tuit','',NULL,'NOU','NE_PER',NULL,1),(156210,'françois gallee','',NULL,'NOU','NE_PER',NULL,1),(156211,'agatha louisa van ommeren','',NULL,'NOU','NE_PER',NULL,1),(156212,'maria antonia benner','',NULL,'NOU','NE_PER',NULL,1),(156213,'hermanus johannes de jong','',NULL,'NOU','NE_PER',NULL,1),(156214,'johan hendrik ebling','',NULL,'NOU','NE_PER',NULL,1),(156215,'jacob willem vrueh','',NULL,'NOU','NE_PER',NULL,1),(156216,'rudolph tobias nicolaas van cruissen','',NULL,'NOU','NE_PER',NULL,1),(156217,'maria elisabeth van der kwast','',NULL,'NOU','NE_PER',NULL,1),(156218,'hendricus de jongh','',NULL,'NOU','NE_PER',NULL,1),(156219,'salomon hermanus heppener','',NULL,'NOU','NE_PER',NULL,1),(156220,'henriette magdalena koch','',NULL,'NOU','NE_PER',NULL,1),(156221,'jacobus robert','',NULL,'NOU','NE_PER',NULL,1),(156222,'cornelia meiseler','',NULL,'NOU','NE_PER',NULL,1),(156223,'johann ernst valentin schönburg','',NULL,'NOU','NE_PER',NULL,1),(156224,'anna catharina van elsen','',NULL,'NOU','NE_PER',NULL,1),(156225,'joost zijderveld','',NULL,'NOU','NE_PER',NULL,1),(156226,'aaltje barbier','',NULL,'NOU','NE_PER',NULL,1),(156227,'madelaine henriette pierrot','',NULL,'NOU','NE_PER',NULL,1),(156228,'vulfran','',NULL,'NOU','NE_PER',NULL,1),(156229,'pierre jaques vulfran versigny','',NULL,'NOU','NE_PER',NULL,1),(156230,'helena gaal','',NULL,'NOU','NE_PER',NULL,1),(156231,'joanna hendrina zwennes','',NULL,'NOU','NE_PER',NULL,1),(156232,'maria van dissel','',NULL,'NOU','NE_PER',NULL,1),(156233,'clara sanders cohen','',NULL,'NOU','NE_PER',NULL,1),(187697,'magdalena antonia johanna hendrika','',NULL,'NOU','NE_PER',NULL,1),(156234,'albertus jacobus','',NULL,'NOU','NE_PER',NULL,1),(156235,'geertruida hendrika','',NULL,'NOU','NE_PER',NULL,1),(156236,'jacoba antonia','',NULL,'NOU','NE_PER',NULL,1),(156237,'hermanus johannes christiaan','',NULL,'NOU','NE_PER',NULL,1),(156238,'marie elisabeth sophie','',NULL,'NOU','NE_PER',NULL,1),(156239,'maria joanna','',NULL,'NOU','NE_PER',NULL,1),(158712,'david antonie','',NULL,'NOU','NE_PER',NULL,1),(156240,'margaretha barbara','',NULL,'NOU','NE_PER',NULL,1),(156241,'pieter adolph','',NULL,'NOU','NE_PER',NULL,1),(156242,'godefridus michael','',NULL,'NOU','NE_PER',NULL,1),(156243,'luciana','',NULL,'NOU','NE_PER',NULL,1),(156244,'henriette luciana','',NULL,'NOU','NE_PER',NULL,1),(156245,'hendrina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(156246,'anna dorothea','','PND_125976070','NOU','NE_PER',NULL,1),(156247,'wilhelmina maria gerdina jacoba','',NULL,'NOU','NE_PER',NULL,1),(156248,'henriette cornelia','',NULL,'NOU','NE_PER',NULL,1),(156249,'sara maria','',NULL,'NOU','NE_PER',NULL,1),(156250,'wilhelmina petronella','',NULL,'NOU','NE_PER',NULL,1),(156251,'anna maria sophia','',NULL,'NOU','NE_PER',NULL,1),(156252,'christine louise','','PND_104201398,PND_119157411','NOU','NE_PER',NULL,1),(156254,'bartholomeus soeter','',NULL,'NOU','NE_PER',NULL,1),(156255,'bartholomeus ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(156256,'berendes','','PND_133948978','NOU','NE_PER',NULL,1),(156257,'johannes berendes','','PND_115675213','NOU','NE_PER',NULL,1),(156258,'anthonius martinus van dijk','',NULL,'NOU','NE_PER',NULL,1),(156259,'cornelis vrolijk','',NULL,'NOU','NE_PER',NULL,1),(156260,'nicolas barbier','',NULL,'NOU','NE_PER',NULL,1),(156261,'alexander hendrik van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(156262,'cornelis clant','',NULL,'NOU','NE_PER',NULL,1),(156263,'johannes ruewel','',NULL,'NOU','NE_PER',NULL,1),(156264,'jacobus bruijn','',NULL,'NOU','NE_PER',NULL,1),(156265,'petrus hendricus mesker','',NULL,'NOU','NE_PER',NULL,1),(156266,'dirk leendert spaans','',NULL,'NOU','NE_PER',NULL,1),(156267,'cornelis cramer','',NULL,'NOU','NE_PER',NULL,1),(156268,'simon dijkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(156269,'carl janssen','','PND_124944426','NOU','NE_PER',NULL,1),(156270,'daniel van kalken','',NULL,'NOU','NE_PER',NULL,1),(156271,'nelis gabriel van assenbergh','',NULL,'NOU','NE_PER',NULL,1),(156272,'hendricus johannes doorman','',NULL,'NOU','NE_PER',NULL,1),(156273,'cornelis louwerines martijn','',NULL,'NOU','NE_PER',NULL,1),(156274,'johannes beijerbergen henegouwen','',NULL,'NOU','NE_PER',NULL,1),(156275,'roijackers','',NULL,'NOU','NE_PER',NULL,1),(156276,'rooijakkers','',NULL,'NOU','NE_PER',NULL,1),(156277,'everard roijackers','',NULL,'NOU','NE_PER',NULL,1),(156279,'pierre henry ritter','','PND_124951929','NOU','NE_PER',NULL,1),(156280,'jan van rees','',NULL,'NOU','NE_PER',NULL,1),(156281,'cornelis johannes gravestein','',NULL,'NOU','NE_PER',NULL,1),(156282,'pieter uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(156283,'hendrik françois julianus spekking','',NULL,'NOU','NE_PER',NULL,1),(156284,'pieter diest','',NULL,'NOU','NE_PER',NULL,1),(156285,'jacobus scheer','',NULL,'NOU','NE_PER',NULL,1),(156286,'hans ulrich kummer','',NULL,'NOU','NE_PER',NULL,1),(156287,'brummelen','','PND_137265859','NOU','NE_PER',NULL,1),(156288,'seger van brummelen','',NULL,'NOU','NE_PER',NULL,1),(156289,'joseph kuijt','',NULL,'NOU','NE_PER',NULL,1),(156290,'johannes aalsloot','',NULL,'NOU','NE_PER',NULL,1),(156291,'hijacinthus van kesteren','',NULL,'NOU','NE_PER',NULL,1),(156292,'johannes pieter philippus baggerman','',NULL,'NOU','NE_PER',NULL,1),(156293,'hermanus willem de graaf','',NULL,'NOU','NE_PER',NULL,1),(156294,'christiaan nikolaas harmeijer','',NULL,'NOU','NE_PER',NULL,1),(156295,'george joseph zwierzina','',NULL,'NOU','NE_PER',NULL,1),(156296,'levij benjamin wolff','',NULL,'NOU','NE_PER',NULL,1),(156297,'louis hendrik batenburg','',NULL,'NOU','NE_PER',NULL,1),(156298,'hans van der meer','','PND_129958379','NOU','NE_PER',NULL,1),(156299,'judah','',NULL,'NOU','NE_PER',NULL,1),(156300,'judah lobatto','',NULL,'NOU','NE_PER',NULL,1),(156301,'andries veltkamp','',NULL,'NOU','NE_PER',NULL,1),(156302,'verwater','',NULL,'NOU','NE_PER',NULL,1),(156303,'martinus verwater','',NULL,'NOU','NE_PER',NULL,1),(156304,'hendrik pieter van doeijenburg','',NULL,'NOU','NE_PER',NULL,1),(156305,'maarten onderwater','',NULL,'NOU','NE_PER',NULL,1),(156306,'martijntje knoester','',NULL,'NOU','NE_PER',NULL,1),(156307,'steijntje boshouwer','',NULL,'NOU','NE_PER',NULL,1),(156308,'maria van eijk','',NULL,'NOU','NE_PER',NULL,1),(156309,'gerardina maria van mourik','',NULL,'NOU','NE_PER',NULL,1),(156310,'geertruida maria van der waard','',NULL,'NOU','NE_PER',NULL,1),(156311,'lamferkamp','',NULL,'NOU','NE_PER',NULL,1),(156312,'elizabeth margaretha lamferkamp','',NULL,'NOU','NE_PER',NULL,1),(156313,'eduard louis bartholomé furstner','',NULL,'NOU','NE_PER',NULL,1),(156314,'bartha maas','',NULL,'NOU','NE_PER',NULL,1),(156315,'jannetje buijs','',NULL,'NOU','NE_PER',NULL,1),(156316,'amandine','',NULL,'NOU','NE_PER',NULL,1),(156317,'amandine henriette jacqueline franken','',NULL,'NOU','NE_PER',NULL,1),(156318,'adrianus van hooft','',NULL,'NOU','NE_PER',NULL,1),(156319,'cornelis franciscus pickard','',NULL,'NOU','NE_PER',NULL,1),(156320,'christina solcer','',NULL,'NOU','NE_PER',NULL,1),(156321,'theodora jordens','',NULL,'NOU','NE_PER',NULL,1),(156322,'cornelis van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(156323,'wilhelmus cornelis van den berg','',NULL,'NOU','NE_PER',NULL,1),(156324,'anna maria tenger','',NULL,'NOU','NE_PER',NULL,1),(156325,'nicolaas van zanten','',NULL,'NOU','NE_PER',NULL,1),(156326,'elizabetha harmina lignac','',NULL,'NOU','NE_PER',NULL,1),(156327,'bernardus hendriks','',NULL,'NOU','NE_PER',NULL,1),(156328,'grietje sark','',NULL,'NOU','NE_PER',NULL,1),(156329,'pieter de vrueh','',NULL,'NOU','NE_PER',NULL,1),(156330,'johannes thomas van lier','',NULL,'NOU','NE_PER',NULL,1),(156331,'maria wilhelmina scheffer','',NULL,'NOU','NE_PER',NULL,1),(156332,'belia levij','',NULL,'NOU','NE_PER',NULL,1),(156333,'cornelia margaretha windt','',NULL,'NOU','NE_PER',NULL,1),(156334,'catharina reinier','',NULL,'NOU','NE_PER',NULL,1),(156335,'wilhelmina hendrika elisabeth verhoeve','',NULL,'NOU','NE_PER',NULL,1),(156336,'johannes frederik dona pieck','',NULL,'NOU','NE_PER',NULL,1),(156337,'alida de jong','',NULL,'NOU','NE_PER',NULL,1),(156338,'jannetje aletta van peeren','',NULL,'NOU','NE_PER',NULL,1),(156339,'cornelia zelenberg','',NULL,'NOU','NE_PER',NULL,1),(156340,'hendrik coppijn','',NULL,'NOU','NE_PER',NULL,1),(156341,'maria louisa eijgenbergen','',NULL,'NOU','NE_PER',NULL,1),(156342,'maria magdalena johanna bergeon','',NULL,'NOU','NE_PER',NULL,1),(156343,'arend roodenburg','',NULL,'NOU','NE_PER',NULL,1),(156344,'johannes meijwerth','',NULL,'NOU','NE_PER',NULL,1),(156345,'caroline hester verboom','',NULL,'NOU','NE_PER',NULL,1),(156346,'martinus van delft','',NULL,'NOU','NE_PER',NULL,1),(156347,'bernardus gerardus wennink','',NULL,'NOU','NE_PER',NULL,1),(156348,'antje christina de vet','',NULL,'NOU','NE_PER',NULL,1),(156349,'angenita ort','',NULL,'NOU','NE_PER',NULL,1),(156350,'frederić','',NULL,'NOU','NE_PER',NULL,1),(156351,'pierre frederić ten dall','',NULL,'NOU','NE_PER',NULL,1),(156352,'anna catharina pat','',NULL,'NOU','NE_PER',NULL,1),(156353,'jacomina elisabeth teunisse','',NULL,'NOU','NE_PER',NULL,1),(156354,'reiniera','',NULL,'NOU','NE_PER',NULL,1),(156355,'reiniera angenita keuscamp','',NULL,'NOU','NE_PER',NULL,1),(156356,'johanna catharina zandvlied','',NULL,'NOU','NE_PER',NULL,1),(156357,'christina maria bovendeert','',NULL,'NOU','NE_PER',NULL,1),(156358,'johannes peuser','',NULL,'NOU','NE_PER',NULL,1),(156359,'digna johanna van raaijen','',NULL,'NOU','NE_PER',NULL,1),(156360,'leonardus ravier','',NULL,'NOU','NE_PER',NULL,1),(156361,'hegesippe','',NULL,'NOU','NE_PER',NULL,1),(156362,'jonkheer petrus dominicus maria hegesippe du chastel de la hovarderie','',NULL,'NOU','NE_PER',NULL,1),(156363,'catharina margaretha otten','',NULL,'NOU','NE_PER',NULL,1),(156364,'mr. joannes junius van hemert','',NULL,'NOU','NE_PER',NULL,1),(156365,'adriana zegers','',NULL,'NOU','NE_PER',NULL,1),(156366,'clara maria van den broek','',NULL,'NOU','NE_PER',NULL,1),(156367,'rebecca hartog dessaur','',NULL,'NOU','NE_PER',NULL,1),(156368,'hendricus krumnig','',NULL,'NOU','NE_PER',NULL,1),(156369,'esther de haas','',NULL,'NOU','NE_PER',NULL,1),(156370,'capsicum','',NULL,'NOU','NE_PER',NULL,1),(156371,'sara capsicum','',NULL,'NOU','NE_PER',NULL,1),(156372,'joel lamport','',NULL,'NOU','NE_PER',NULL,1),(156373,'jacoba johanna maria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(156374,'pioko','',NULL,'NOU','NE_PER',NULL,1),(156375,'george pioko','',NULL,'NOU','NE_PER',NULL,1),(156376,'arie solcer','',NULL,'NOU','NE_PER',NULL,1),(156377,'johannes jacobus van doornen','',NULL,'NOU','NE_PER',NULL,1),(156378,'cornelia maria bloys van treslong','',NULL,'NOU','NE_PER',NULL,1),(156379,'maria klazina wijkman','',NULL,'NOU','NE_PER',NULL,1),(156380,'jacobus schipper','',NULL,'NOU','NE_PER',NULL,1),(156381,'johannes cornelis van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(156382,'martinus hendricus johannes fijt','',NULL,'NOU','NE_PER',NULL,1),(156383,'matthijs vorst','',NULL,'NOU','NE_PER',NULL,1),(156384,'maria anna ceulemans','',NULL,'NOU','NE_PER',NULL,1),(156385,'hendrik hoijer','',NULL,'NOU','NE_PER',NULL,1),(156386,'julius ernst george sondermann','',NULL,'NOU','NE_PER',NULL,1),(156387,'bastiaan van oosterhout','',NULL,'NOU','NE_PER',NULL,1),(156388,'pieter martinus diehl','',NULL,'NOU','NE_PER',NULL,1),(156389,'cornelia catharina hasebroek','',NULL,'NOU','NE_PER',NULL,1),(156390,'susanna geertruida van kerchem','',NULL,'NOU','NE_PER',NULL,1),(156391,'martinus van heijgen','',NULL,'NOU','NE_PER',NULL,1),(156392,'cornelia de raad','',NULL,'NOU','NE_PER',NULL,1),(156393,'willem zonneveld','','PND_121469298','NOU','NE_PER',NULL,1),(156394,'hartog mol','',NULL,'NOU','NE_PER',NULL,1),(156395,'anna elisabeth de jongh','',NULL,'NOU','NE_PER',NULL,1),(156396,'margaretha barbara van walraven','',NULL,'NOU','NE_PER',NULL,1),(156397,'susanna catharina helena elderveld','',NULL,'NOU','NE_PER',NULL,1),(156398,'wilhelmina waardeloo','',NULL,'NOU','NE_PER',NULL,1),(156399,'willem gerardus cornelis de bock','',NULL,'NOU','NE_PER',NULL,1),(156400,'harm wind','',NULL,'NOU','NE_PER',NULL,1),(156401,'johan bernardus frerichs','',NULL,'NOU','NE_PER',NULL,1),(156402,'eijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(156403,'johanna jacoba eijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(156404,'henrietta petronella johanna de baas','',NULL,'NOU','NE_PER',NULL,1),(156405,'rachel leon','',NULL,'NOU','NE_PER',NULL,1),(156406,'agatha louisa elisabeth apolonia van ommeren','',NULL,'NOU','NE_PER',NULL,1),(156407,'leentje overzijl','',NULL,'NOU','NE_PER',NULL,1),(156408,'huijbert nicolaas ravesteijn','',NULL,'NOU','NE_PER',NULL,1),(156409,'levij simons','',NULL,'NOU','NE_PER',NULL,1),(156410,'hendrik zandwijk','',NULL,'NOU','NE_PER',NULL,1),(156411,'israël mendels','',NULL,'NOU','NE_PER',NULL,1),(156412,'willem johannes schlundt bodien','',NULL,'NOU','NE_PER',NULL,1),(156413,'franciscus goijers','',NULL,'NOU','NE_PER',NULL,1),(156414,'willem van zaanen','',NULL,'NOU','NE_PER',NULL,1),(156415,'dominicus kool','',NULL,'NOU','NE_PER',NULL,1),(156416,'serverus','','PND_117470260','NOU','NE_PER',NULL,1),(156417,'sebastien serverus','',NULL,'NOU','NE_PER',NULL,1),(156418,'johannes jacobus schrevelius','',NULL,'NOU','NE_PER',NULL,1),(156419,'jonkheer robert baron van breugel','',NULL,'NOU','NE_PER',NULL,1),(156420,'aalbert van oord','',NULL,'NOU','NE_PER',NULL,1),(156421,'frans wolffenbuttel','',NULL,'NOU','NE_PER',NULL,1),(156422,'hendrig christiann gosman','',NULL,'NOU','NE_PER',NULL,1),(156423,'willem george frederik kok','',NULL,'NOU','NE_PER',NULL,1),(156424,'jean babtiste de wilde','',NULL,'NOU','NE_PER',NULL,1),(156425,'hendrik feikes','',NULL,'NOU','NE_PER',NULL,1),(156426,'johannes gezon','',NULL,'NOU','NE_PER',NULL,1),(156427,'johannes dat','',NULL,'NOU','NE_PER',NULL,1),(156428,'hendricus bolle','',NULL,'NOU','NE_PER',NULL,1),(156429,'franciscus schalker','',NULL,'NOU','NE_PER',NULL,1),(156430,'heinrich christoph behrens','',NULL,'NOU','NE_PER',NULL,1),(156431,'wouter nicolaas taal','',NULL,'NOU','NE_PER',NULL,1),(156432,'jan hendrik august zimmerman','',NULL,'NOU','NE_PER',NULL,1),(165162,'plasterier','',NULL,'NOU','NE_PER',NULL,1),(165163,'marie anne fèlicité plasterier','',NULL,'NOU','NE_PER',NULL,1),(156433,'frederik gabriel keijzer','',NULL,'NOU','NE_PER',NULL,1),(156434,'gerrit jacobus oosterveen','',NULL,'NOU','NE_PER',NULL,1),(156435,'maarten de reus','',NULL,'NOU','NE_PER',NULL,1),(156436,'joannes gijsen','',NULL,'NOU','NE_PER',NULL,1),(156437,'mattheus van istel','',NULL,'NOU','NE_PER',NULL,1),(156438,'moses mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(156439,'hesselberg','','PND_13108030X','NOU','NE_PER',NULL,1),(156440,'fredrik theodorus johannes hesselberg','',NULL,'NOU','NE_PER',NULL,1),(156441,'joannes franciscus stokkers','',NULL,'NOU','NE_PER',NULL,1),(156442,'wilhelmus van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(156443,'willem hendrik bruinsma','',NULL,'NOU','NE_PER',NULL,1),(156444,'friedrich gustav werner','',NULL,'NOU','NE_PER',NULL,1),(156445,'hendrikus schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(156446,'jan van spronse','',NULL,'NOU','NE_PER',NULL,1),(156447,'jan toet','',NULL,'NOU','NE_PER',NULL,1),(156448,'leenderd dirk spaans','',NULL,'NOU','NE_PER',NULL,1),(156449,'eliasar levij cohen','',NULL,'NOU','NE_PER',NULL,1),(156450,'lambertus theodorus graaf','',NULL,'NOU','NE_PER',NULL,1),(156451,'leonardus joannes cornelius bronsgeest','',NULL,'NOU','NE_PER',NULL,1),(156452,'maarten cornelis vos','',NULL,'NOU','NE_PER',NULL,1),(156453,'aletta johanna hendrika boeff','',NULL,'NOU','NE_PER',NULL,1),(156454,'cornelia antonia hendrica spruit','',NULL,'NOU','NE_PER',NULL,1),(156455,'adriana johanna de kock','',NULL,'NOU','NE_PER',NULL,1),(156456,'elisabeth pfundt','',NULL,'NOU','NE_PER',NULL,1),(156457,'coenraad hoogduin','',NULL,'NOU','NE_PER',NULL,1),(156458,'theodora hendrica wils','',NULL,'NOU','NE_PER',NULL,1),(156459,'frans willem reuvenkamp','',NULL,'NOU','NE_PER',NULL,1),(156460,'maria dorothea graue','',NULL,'NOU','NE_PER',NULL,1),(156461,'franciscus baas','',NULL,'NOU','NE_PER',NULL,1),(156462,'august frederik johan wilhelm van der horst','',NULL,'NOU','NE_PER',NULL,1),(156463,'klanwer','',NULL,'NOU','NE_PER',NULL,1),(156464,'angeniet klanwer','',NULL,'NOU','NE_PER',NULL,1),(156465,'johannes cornelis kok','',NULL,'NOU','NE_PER',NULL,1),(156466,'pieternella maria schenkelenberg','',NULL,'NOU','NE_PER',NULL,1),(156467,'johannes hendrik bovet','',NULL,'NOU','NE_PER',NULL,1),(156468,'rijntje sarluis','',NULL,'NOU','NE_PER',NULL,1),(156469,'sara trumpie','',NULL,'NOU','NE_PER',NULL,1),(156470,'maria hendrika mansveld','',NULL,'NOU','NE_PER',NULL,1),(156471,'adriaan van den nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(156472,'samuel dohna','',NULL,'NOU','NE_PER',NULL,1),(156473,'elisabeth louisa barbara de jager','',NULL,'NOU','NE_PER',NULL,1),(156474,'hermanus johannes christiaan ninaber','',NULL,'NOU','NE_PER',NULL,1),(156475,'abraham ereira','',NULL,'NOU','NE_PER',NULL,1),(156476,'johannes pieter de gee','',NULL,'NOU','NE_PER',NULL,1),(156477,'carel van dijk','',NULL,'NOU','NE_PER',NULL,1),(156478,'wilhelmus johannes stroebel','',NULL,'NOU','NE_PER',NULL,1),(156479,'refflingh','',NULL,'NOU','NE_PER',NULL,1),(156480,'fredrik jan refflingh','',NULL,'NOU','NE_PER',NULL,1),(156481,'willem bernard van deinse','',NULL,'NOU','NE_PER',NULL,1),(156482,'johanna jacoba spaans','',NULL,'NOU','NE_PER',NULL,1),(156483,'margaretha catharina bron','',NULL,'NOU','NE_PER',NULL,1),(156484,'leendert casper van rijn','',NULL,'NOU','NE_PER',NULL,1),(156485,'gesina francisca aletta neijts','',NULL,'NOU','NE_PER',NULL,1),(156486,'johanna van oosten','',NULL,'NOU','NE_PER',NULL,1),(156487,'mattheus de bij','',NULL,'NOU','NE_PER',NULL,1),(156488,'catharina distelweert','',NULL,'NOU','NE_PER',NULL,1),(156489,'johanua de mos','',NULL,'NOU','NE_PER',NULL,1),(156490,'hendrik johannes cornelis jansen','',NULL,'NOU','NE_PER',NULL,1),(156491,'cornelia verbaan','',NULL,'NOU','NE_PER',NULL,1),(156492,'maria theodora henrietta smith','',NULL,'NOU','NE_PER',NULL,1),(156493,'elisabeth hendrica vonk','',NULL,'NOU','NE_PER',NULL,1),(156494,'hendrika petronella konig','',NULL,'NOU','NE_PER',NULL,1),(156495,'johanna christina van noort','',NULL,'NOU','NE_PER',NULL,1),(156496,'trijntje pronk','',NULL,'NOU','NE_PER',NULL,1),(156497,'cornelis daniel kloots','',NULL,'NOU','NE_PER',NULL,1),(156498,'ida clasina de meij','',NULL,'NOU','NE_PER',NULL,1),(156499,'krijntje hoebert','',NULL,'NOU','NE_PER',NULL,1),(156500,'paulus ignatius de bruijn','',NULL,'NOU','NE_PER',NULL,1),(156501,'dirkje bunk','',NULL,'NOU','NE_PER',NULL,1),(156502,'meltzer','','PND_137256485','NOU','NE_PER',NULL,1),(156503,'rosette meltzer','',NULL,'NOU','NE_PER',NULL,1),(156504,'caroline neander','',NULL,'NOU','NE_PER',NULL,1),(156505,'petrus van den berg','',NULL,'NOU','NE_PER',NULL,1),(156506,'pieternella bender','',NULL,'NOU','NE_PER',NULL,1),(156507,'catharina kottman','',NULL,'NOU','NE_PER',NULL,1),(156508,'johan george eckhardt','',NULL,'NOU','NE_PER',NULL,1),(156509,'carel hendricus martinus kok','',NULL,'NOU','NE_PER',NULL,1),(156510,'elisabeth scholten','','PND_125453086','NOU','NE_PER',NULL,1),(156511,'aalwina','',NULL,'NOU','NE_PER',NULL,1),(156512,'aalwina johanna petronella fijt','',NULL,'NOU','NE_PER',NULL,1),(156513,'johannes emanuel schneider','','PND_102321167','NOU','NE_PER',NULL,1),(156515,'elisabeth de vette','',NULL,'NOU','NE_PER',NULL,1),(156516,'johanna frederika bachoven','',NULL,'NOU','NE_PER',NULL,1),(156517,'baartje van der wadding','',NULL,'NOU','NE_PER',NULL,1),(156518,'petrus johannes compans','',NULL,'NOU','NE_PER',NULL,1),(156519,'renners','','PND_133016315','NOU','NE_PER',NULL,1),(156520,'jan renners','',NULL,'NOU','NE_PER',NULL,1),(156521,'jacoba kannegieter','',NULL,'NOU','NE_PER',NULL,1),(156522,'johanna wilhelmina zalmé','',NULL,'NOU','NE_PER',NULL,1),(156523,'johannes ludovicus napoleon kromjong','',NULL,'NOU','NE_PER',NULL,1),(156524,'jasper david beijers','',NULL,'NOU','NE_PER',NULL,1),(156525,'petronella hendrika hofland','',NULL,'NOU','NE_PER',NULL,1),(156526,'maria geertruida van kats','',NULL,'NOU','NE_PER',NULL,1),(156527,'gerdina van os','',NULL,'NOU','NE_PER',NULL,1),(156528,'fredricus carolus johannes van dijk','',NULL,'NOU','NE_PER',NULL,1),(156529,'louis mari vaupel kleijn','',NULL,'NOU','NE_PER',NULL,1),(156530,'ann koemans','',NULL,'NOU','NE_PER',NULL,1),(156531,'anna margaretha lunterbos','',NULL,'NOU','NE_PER',NULL,1),(156532,'johannes josephus nap','',NULL,'NOU','NE_PER',NULL,1),(156533,'maartje dirkse oosthuisen','',NULL,'NOU','NE_PER',NULL,1),(156534,'karel hendrik theodor smit','',NULL,'NOU','NE_PER',NULL,1),(156535,'wilhelmina groenestijn','',NULL,'NOU','NE_PER',NULL,1),(156536,'wilhelmus johannes zalm','',NULL,'NOU','NE_PER',NULL,1),(156537,'coenraad capellen','',NULL,'NOU','NE_PER',NULL,1),(156538,'betje gosseling','',NULL,'NOU','NE_PER',NULL,1),(156539,'maria anna theodora muré','',NULL,'NOU','NE_PER',NULL,1),(156540,'johannes henricus wagner','','PND_129174181','NOU','NE_PER',NULL,1),(156541,'hendrina elisabeth holland','',NULL,'NOU','NE_PER',NULL,1),(156542,'catharina johanna einthoven','',NULL,'NOU','NE_PER',NULL,1),(156543,'elisabeth geertrui halman','',NULL,'NOU','NE_PER',NULL,1),(156544,'johannes van de wetering','',NULL,'NOU','NE_PER',NULL,1),(156545,'hendrik romenij','',NULL,'NOU','NE_PER',NULL,1),(156546,'boulij','',NULL,'NOU','NE_PER',NULL,1),(156547,'johannes franciscus boulij','',NULL,'NOU','NE_PER',NULL,1),(156548,'hendrika wilhelmina tollus','',NULL,'NOU','NE_PER',NULL,1),(156549,'wilhelm ebell','',NULL,'NOU','NE_PER',NULL,1),(156550,'kulsheimer','',NULL,'NOU','NE_PER',NULL,1),(156551,'johan adam kulsheimer','',NULL,'NOU','NE_PER',NULL,1),(156552,'maria sophia jonckbloedt','',NULL,'NOU','NE_PER',NULL,1),(156553,'jonas regenboog','',NULL,'NOU','NE_PER',NULL,1),(156554,'sophia groenestijn','',NULL,'NOU','NE_PER',NULL,1),(156555,'lodewijk brons','',NULL,'NOU','NE_PER',NULL,1),(156556,'antonia bezold','',NULL,'NOU','NE_PER',NULL,1),(156558,'godefridus jacobus','',NULL,'NOU','NE_PER',NULL,1),(156559,'andreas michael','','PND_108355888','NOU','NE_PER',NULL,1),(156560,'evert servaas','',NULL,'NOU','NE_PER',NULL,1),(156561,'antonies','',NULL,'NOU','NE_PER',NULL,1),(156562,'josephus petrus johannes antonies de quaij','',NULL,'NOU','NE_PER',NULL,1),(156563,'willem arend cornelis de bloeme','',NULL,'NOU','NE_PER',NULL,1),(156564,'rijnhard theodorus fredrik reudler','',NULL,'NOU','NE_PER',NULL,1),(156565,'dirk hendrik van gogh','',NULL,'NOU','NE_PER',NULL,1),(156566,'gijsbertus berger','',NULL,'NOU','NE_PER',NULL,1),(156567,'joannes cornelis vierling','',NULL,'NOU','NE_PER',NULL,1),(156568,'jan fernim','',NULL,'NOU','NE_PER',NULL,1),(156569,'arij ros','',NULL,'NOU','NE_PER',NULL,1),(156570,'jacob vrolijk','',NULL,'NOU','NE_PER',NULL,1),(156571,'pieter hendriks meenders','',NULL,'NOU','NE_PER',NULL,1),(156572,'petrus tettero','',NULL,'NOU','NE_PER',NULL,1),(156573,'arie molenaar','',NULL,'NOU','NE_PER',NULL,1),(156574,'joseph anton miller','',NULL,'NOU','NE_PER',NULL,1),(156575,'jan willem frederik bresler','',NULL,'NOU','NE_PER',NULL,1),(156576,'willem josephus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(156577,'johan hendrik pernet','',NULL,'NOU','NE_PER',NULL,1),(156578,'moses isaac alberge','',NULL,'NOU','NE_PER',NULL,1),(156579,'adam monchen','',NULL,'NOU','NE_PER',NULL,1),(156580,'jacob paris','',NULL,'NOU','NE_PER',NULL,1),(156581,'arnoldus berens','',NULL,'NOU','NE_PER',NULL,1),(156582,'dirk willem paling','',NULL,'NOU','NE_PER',NULL,1),(156583,'franciscus henricus bothe','',NULL,'NOU','NE_PER',NULL,1),(156584,'jacob christiaan muller','',NULL,'NOU','NE_PER',NULL,1),(156585,'jacob blok','',NULL,'NOU','NE_PER',NULL,1),(156586,'josep van boxtel','',NULL,'NOU','NE_PER',NULL,1),(156587,'arnoldus franciscus de does','',NULL,'NOU','NE_PER',NULL,1),(156588,'daniel lodewijk soer','',NULL,'NOU','NE_PER',NULL,1),(156589,'mattheus adrianus koens','',NULL,'NOU','NE_PER',NULL,1),(156590,'willem frederik visser','',NULL,'NOU','NE_PER',NULL,1),(156591,'pieter joseph boxelaar','',NULL,'NOU','NE_PER',NULL,1),(156592,'gerard middeldorp','',NULL,'NOU','NE_PER',NULL,1),(156593,'hendrikus schrijver','',NULL,'NOU','NE_PER',NULL,1),(156594,'pieter jutte','',NULL,'NOU','NE_PER',NULL,1),(156595,'doris van fulpen','',NULL,'NOU','NE_PER',NULL,1),(156596,'gerardus trijssenaar','',NULL,'NOU','NE_PER',NULL,1),(156597,'jean marie caron','','PND_119352605','NOU','NE_PER',NULL,1),(156598,'johannes bartus schraag','',NULL,'NOU','NE_PER',NULL,1),(156599,'gerrit goedhart','',NULL,'NOU','NE_PER',NULL,1),(156600,'gerrit van der hak','',NULL,'NOU','NE_PER',NULL,1),(156601,'nicolaas joseph tap','',NULL,'NOU','NE_PER',NULL,1),(156602,'laurent françois edouard maas','',NULL,'NOU','NE_PER',NULL,1),(156603,'beijier','',NULL,'NOU','NE_PER',NULL,1),(156604,'johannes saggerias beijier','',NULL,'NOU','NE_PER',NULL,1),(156605,'huijp','',NULL,'NOU','NE_PER',NULL,1),(156606,'boeksman','',NULL,'NOU','NE_PER',NULL,1),(156607,'huijp boeksman','',NULL,'NOU','NE_PER',NULL,1),(156608,'george homme','',NULL,'NOU','NE_PER',NULL,1),(156609,'anna hendrika van dijk','',NULL,'NOU','NE_PER',NULL,1),(156610,'johannes cornelis pieter swiebel','',NULL,'NOU','NE_PER',NULL,1),(156611,'andries fredrik joseph beijersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(156612,'hendrina maria schoenmakers','',NULL,'NOU','NE_PER',NULL,1),(156613,'rosina annetta wiegand','',NULL,'NOU','NE_PER',NULL,1),(156614,'gerardus van gooi','',NULL,'NOU','NE_PER',NULL,1),(156615,'sara kerkhof','',NULL,'NOU','NE_PER',NULL,1),(156616,'willem beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(156617,'johan willem seelbach','',NULL,'NOU','NE_PER',NULL,1),(156618,'joseph wilhelm martinus la grand','',NULL,'NOU','NE_PER',NULL,1),(158623,'gerhardus johannes roermeester','',NULL,'NOU','NE_PER',NULL,1),(156619,'louis boulet','',NULL,'NOU','NE_PER',NULL,1),(156620,'maarten smit','',NULL,'NOU','NE_PER',NULL,1),(156621,'hendrik johannes kloots','',NULL,'NOU','NE_PER',NULL,1),(156622,'klazina johanna van der walsem','',NULL,'NOU','NE_PER',NULL,1),(156623,'elisabeth maria steinmetz','',NULL,'NOU','NE_PER',NULL,1),(156624,'anna maria becht','',NULL,'NOU','NE_PER',NULL,1),(156625,'johannes antonie lorsheijd','',NULL,'NOU','NE_PER',NULL,1),(156626,'johanna francina van someren','',NULL,'NOU','NE_PER',NULL,1),(156627,'hester sanders','',NULL,'NOU','NE_PER',NULL,1),(156628,'johanna charlotta coets','',NULL,'NOU','NE_PER',NULL,1),(156629,'petrus cornelis van harrevelt','',NULL,'NOU','NE_PER',NULL,1),(156630,'adrianus johannes nicolaas rotteveel','',NULL,'NOU','NE_PER',NULL,1),(156631,'aart koster','',NULL,'NOU','NE_PER',NULL,1),(156632,'hendrik vaupel kleijn','',NULL,'NOU','NE_PER',NULL,1),(156633,'johanna hulspas','',NULL,'NOU','NE_PER',NULL,1),(156634,'elisabeth adriana rijthar','',NULL,'NOU','NE_PER',NULL,1),(156635,'anna wilhelmina boogmans','',NULL,'NOU','NE_PER',NULL,1),(156636,'frederik johannes verheij','',NULL,'NOU','NE_PER',NULL,1),(156637,'helena christina schouten','',NULL,'NOU','NE_PER',NULL,1),(156638,'petrus wilhelmus theodorus de smedt','',NULL,'NOU','NE_PER',NULL,1),(156639,'johannes josephus meiman','',NULL,'NOU','NE_PER',NULL,1),(156640,'duguiés','',NULL,'NOU','NE_PER',NULL,1),(156641,'duguies','',NULL,'NOU','NE_PER',NULL,1),(156642,'ferdinand françois duguiés','',NULL,'NOU','NE_PER',NULL,1),(156643,'dorothea de koning','',NULL,'NOU','NE_PER',NULL,1),(156644,'johannes christiaan loep','',NULL,'NOU','NE_PER',NULL,1),(156645,'heitmans','','PND_12425098X','NOU','NE_PER',NULL,1),(156646,'hytmans','',NULL,'NOU','NE_PER',NULL,1),(156647,'johanna heitmans','',NULL,'NOU','NE_PER',NULL,1),(156649,'jan krijn roos','',NULL,'NOU','NE_PER',NULL,1),(156650,'cornelis matthias van hoeij schilthouwer van oostee','',NULL,'NOU','NE_PER',NULL,1),(156651,'willem hendrik couturier','',NULL,'NOU','NE_PER',NULL,1),(156652,'nicolaas johannes van der waard','',NULL,'NOU','NE_PER',NULL,1),(156653,'pieter johannes van der mark','',NULL,'NOU','NE_PER',NULL,1),(156654,'gustaaf alexander schneider','',NULL,'NOU','NE_PER',NULL,1),(156655,'christina wilhelmina unger','',NULL,'NOU','NE_PER',NULL,1),(156656,'jacob den heijer','',NULL,'NOU','NE_PER',NULL,1),(156657,'magdalena floor','',NULL,'NOU','NE_PER',NULL,1),(156658,'abigael van weene','',NULL,'NOU','NE_PER',NULL,1),(156659,'catharina louisa antoinette blom','',NULL,'NOU','NE_PER',NULL,1),(156660,'jacques françois duguiés','',NULL,'NOU','NE_PER',NULL,1),(156661,'jacoba clasina fonderie','',NULL,'NOU','NE_PER',NULL,1),(156662,'elisabeth marianna theodora hellings','',NULL,'NOU','NE_PER',NULL,1),(156663,'maria margaretha picart','',NULL,'NOU','NE_PER',NULL,1),(156664,'cornelis wilhelmus van der noorda','',NULL,'NOU','NE_PER',NULL,1),(156665,'arie schilperoort','',NULL,'NOU','NE_PER',NULL,1),(156666,'johanna wilhelmina ente','',NULL,'NOU','NE_PER',NULL,1),(156667,'petronella korving','',NULL,'NOU','NE_PER',NULL,1),(156668,'wilhelmus cornelis augustus permentier','',NULL,'NOU','NE_PER',NULL,1),(156669,'hendrika margaretha van dijck','',NULL,'NOU','NE_PER',NULL,1),(156670,'johanna helena sikkink','',NULL,'NOU','NE_PER',NULL,1),(156671,'david willem jacobus regenbogen','',NULL,'NOU','NE_PER',NULL,1),(156672,'cornelis pieter tittel','',NULL,'NOU','NE_PER',NULL,1),(156673,'carolina wilhelmina melchers','',NULL,'NOU','NE_PER',NULL,1),(156674,'hermanus johannes scholder','',NULL,'NOU','NE_PER',NULL,1),(156675,'johan michael deierkauf','',NULL,'NOU','NE_PER',NULL,1),(156676,'carolina maria susanna breton','',NULL,'NOU','NE_PER',NULL,1),(156677,'neeltje kist','',NULL,'NOU','NE_PER',NULL,1),(156678,'maria van zanten','',NULL,'NOU','NE_PER',NULL,1),(156679,'pieter gielen','',NULL,'NOU','NE_PER',NULL,1),(156680,'johanna sibilla ruivekamp','',NULL,'NOU','NE_PER',NULL,1),(156681,'culemans','',NULL,'NOU','NE_PER',NULL,1),(156682,'kuijlemans','',NULL,'NOU','NE_PER',NULL,1),(156683,'hendrik antonius culemans','',NULL,'NOU','NE_PER',NULL,1),(156684,'maria antonia van goudriaan','',NULL,'NOU','NE_PER',NULL,1),(156685,'johanna geertruida hoog','',NULL,'NOU','NE_PER',NULL,1),(156686,'alida hermina francina bodaan','',NULL,'NOU','NE_PER',NULL,1),(156687,'lienhard','','PND_136276008','NOU','NE_PER',NULL,1),(156688,'christiaan lienhard','',NULL,'NOU','NE_PER',NULL,1),(156689,'marinus ijserman','',NULL,'NOU','NE_PER',NULL,1),(156690,'jacomina trouw','',NULL,'NOU','NE_PER',NULL,1),(156691,'leonardus hendricus mertens','',NULL,'NOU','NE_PER',NULL,1),(156692,'martinus dijzerood','',NULL,'NOU','NE_PER',NULL,1),(156693,'johanna maria magdalena noobel','',NULL,'NOU','NE_PER',NULL,1),(156694,'johanna elisabeth van der steen','',NULL,'NOU','NE_PER',NULL,1),(156695,'maria wilhelmina madern','',NULL,'NOU','NE_PER',NULL,1),(156696,'cornelis johannes mallee','',NULL,'NOU','NE_PER',NULL,1),(156697,'johannes justus piepers','',NULL,'NOU','NE_PER',NULL,1),(156698,'maria \'s gravendijk','',NULL,'NOU','NE_PER',NULL,1),(156699,'mattheus anjema','',NULL,'NOU','NE_PER',NULL,1),(156700,'theodora anna jacoba du pont','',NULL,'NOU','NE_PER',NULL,1),(156701,'herbertina','',NULL,'NOU','NE_PER',NULL,1),(156702,'wulcknitz','','PND_132111179','NOU','NE_PER',NULL,1),(156703,'johanna herbertina augusta wilhelmina van wulcknitz','',NULL,'NOU','NE_PER',NULL,1),(156704,'hubertus pieterson','',NULL,'NOU','NE_PER',NULL,1),(156705,'geertruida johanna scheffers','',NULL,'NOU','NE_PER',NULL,1),(156706,'august carl van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(156707,'johannes pieter minderman','',NULL,'NOU','NE_PER',NULL,1),(156708,'maria van breemen','',NULL,'NOU','NE_PER',NULL,1),(156709,'adolph jan batist battist','',NULL,'NOU','NE_PER',NULL,1),(156710,'leenderd arie ploeg','',NULL,'NOU','NE_PER',NULL,1),(156711,'neeltje van der klis','',NULL,'NOU','NE_PER',NULL,1),(156712,'wilhelmina catharina stuifzand','',NULL,'NOU','NE_PER',NULL,1),(156713,'halleux','','PND_137048009','NOU','NE_PER',NULL,1),(156714,'agnes catharina de halleux','',NULL,'NOU','NE_PER',NULL,1),(156715,'willem frederik george nieuwmeijer','',NULL,'NOU','NE_PER',NULL,1),(156716,'petronella van winkel','',NULL,'NOU','NE_PER',NULL,1),(156717,'andries johannes maas','',NULL,'NOU','NE_PER',NULL,1),(156718,'krist','','PND_134881672','NOU','NE_PER',NULL,1),(156719,'johannes krist','',NULL,'NOU','NE_PER',NULL,1),(156720,'wilhelmina maria gerdina jacoba van wingerden','',NULL,'NOU','NE_PER',NULL,1),(156721,'leonardus van de vegte','',NULL,'NOU','NE_PER',NULL,1),(156722,'helena guijt','',NULL,'NOU','NE_PER',NULL,1),(156723,'aletta kool','',NULL,'NOU','NE_PER',NULL,1),(156724,'karel hendrik boon','',NULL,'NOU','NE_PER',NULL,1),(156725,'wilhelm jacobus van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(156726,'hendricus petrus heijmen','',NULL,'NOU','NE_PER',NULL,1),(156727,'huibertus van vianen','',NULL,'NOU','NE_PER',NULL,1),(156728,'joseph la grand','',NULL,'NOU','NE_PER',NULL,1),(156729,'george nicolaas antonie becht','',NULL,'NOU','NE_PER',NULL,1),(156730,'cornelius mauritz van eelde','',NULL,'NOU','NE_PER',NULL,1),(156731,'adrianus christianus boxelaar','',NULL,'NOU','NE_PER',NULL,1),(156732,'cornelis hielen','',NULL,'NOU','NE_PER',NULL,1),(156733,'joannes casper haese','',NULL,'NOU','NE_PER',NULL,1),(156734,'paulus johannes daniel franchimon','',NULL,'NOU','NE_PER',NULL,1),(169377,'hendrika anna de hey','',NULL,'NOU','NE_PER',NULL,1),(156735,'adrianus de noo','',NULL,'NOU','NE_PER',NULL,1),(156736,'bonneken','',NULL,'NOU','NE_PER',NULL,1),(156737,'johannes bonneken','',NULL,'NOU','NE_PER',NULL,1),(156738,'hermanus hubert','',NULL,'NOU','NE_PER',NULL,1),(156739,'cornelis anthonij rethaan macaré','',NULL,'NOU','NE_PER',NULL,1),(156740,'hendrik jan isaäc van cattenburch','',NULL,'NOU','NE_PER',NULL,1),(156741,'guillaume jean henri furnée','',NULL,'NOU','NE_PER',NULL,1),(156742,'frans van doorn','',NULL,'NOU','NE_PER',NULL,1),(156743,'aart de jong','',NULL,'NOU','NE_PER',NULL,1),(156744,'leendert van genderen','',NULL,'NOU','NE_PER',NULL,1),(156745,'roelof van der bruijn','',NULL,'NOU','NE_PER',NULL,1),(156746,'josephus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(156747,'abraham antonie kuller','',NULL,'NOU','NE_PER',NULL,1),(156748,'gijsbert de niet','',NULL,'NOU','NE_PER',NULL,1),(156749,'albert roos','',NULL,'NOU','NE_PER',NULL,1),(156750,'johannes martinus geneste','',NULL,'NOU','NE_PER',NULL,1),(156751,'aardening','',NULL,'NOU','NE_PER',NULL,1),(156752,'leonardus aardening','',NULL,'NOU','NE_PER',NULL,1),(156753,'joannes baptista leonardus piceni','',NULL,'NOU','NE_PER',NULL,1),(156754,'cornelis johannes de vogel','',NULL,'NOU','NE_PER',NULL,1),(156755,'anthonie westhuijs','',NULL,'NOU','NE_PER',NULL,1),(156756,'hendrik verhoeven','',NULL,'NOU','NE_PER',NULL,1),(156757,'deirkauf','','PND_111528364','NOU','NE_PER',NULL,1),(156758,'heinrich friedrich jurgen deirkauf','',NULL,'NOU','NE_PER',NULL,1),(156759,'hendrik bos','',NULL,'NOU','NE_PER',NULL,1),(156760,'adrianus neijgh van lier','',NULL,'NOU','NE_PER',NULL,1),(156761,'frederik willem neuman','',NULL,'NOU','NE_PER',NULL,1),(156762,'dominikus hase','',NULL,'NOU','NE_PER',NULL,1),(156763,'johannes van gelder','',NULL,'NOU','NE_PER',NULL,1),(156764,'wijkbergen','',NULL,'NOU','NE_PER',NULL,1),(156765,'gerardus wijkbergen','',NULL,'NOU','NE_PER',NULL,1),(156766,'johannes george pauli','',NULL,'NOU','NE_PER',NULL,1),(156767,'gerardus willem stuijfzand','',NULL,'NOU','NE_PER',NULL,1),(156768,'dirk george pau','',NULL,'NOU','NE_PER',NULL,1),(156770,'arnoldus van heijgen','',NULL,'NOU','NE_PER',NULL,1),(156771,'barend koersen','',NULL,'NOU','NE_PER',NULL,1),(156772,'johannes gerardus bosman','',NULL,'NOU','NE_PER',NULL,1),(156773,'jan jacob spruijt','',NULL,'NOU','NE_PER',NULL,1),(156774,'pieter blok','',NULL,'NOU','NE_PER',NULL,1),(156775,'gerardus cornelis van stade','',NULL,'NOU','NE_PER',NULL,1),(156776,'arend van nierop','',NULL,'NOU','NE_PER',NULL,1),(156777,'mension','','PND_124133320','NOU','NE_PER',NULL,1),(156778,'jan mension','',NULL,'NOU','NE_PER',NULL,1),(156779,'johannes antonius van der veer','',NULL,'NOU','NE_PER',NULL,1),(156780,'pieter martinus kok','',NULL,'NOU','NE_PER',NULL,1),(156781,'joannes leonardus pauwels','',NULL,'NOU','NE_PER',NULL,1),(156782,'arie van tol','',NULL,'NOU','NE_PER',NULL,1),(156783,'johannes hockers','',NULL,'NOU','NE_PER',NULL,1),(156784,'teun voorham','',NULL,'NOU','NE_PER',NULL,1),(156785,'ment van der zwan','',NULL,'NOU','NE_PER',NULL,1),(156786,'joannes van raan','',NULL,'NOU','NE_PER',NULL,1),(156787,'dirk laarman','',NULL,'NOU','NE_PER',NULL,1),(156788,'poulus proot','',NULL,'NOU','NE_PER',NULL,1),(156789,'jozef dominicus peters','',NULL,'NOU','NE_PER',NULL,1),(156790,'cornelis adrianus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(156791,'johanna hendrika van terveen','',NULL,'NOU','NE_PER',NULL,1),(156792,'pieternella francina antonia de vries','',NULL,'NOU','NE_PER',NULL,1),(156793,'wilhelmina frederika sophia hoog','',NULL,'NOU','NE_PER',NULL,1),(156794,'berendina guijt','',NULL,'NOU','NE_PER',NULL,1),(156795,'allegonda van asperen','',NULL,'NOU','NE_PER',NULL,1),(156796,'jacob verwent','',NULL,'NOU','NE_PER',NULL,1),(156797,'leonardus robbé','',NULL,'NOU','NE_PER',NULL,1),(156798,'cornelia francisca van loenen','',NULL,'NOU','NE_PER',NULL,1),(156799,'hendrina elisabeth schaap','',NULL,'NOU','NE_PER',NULL,1),(156800,'helena kuiper','',NULL,'NOU','NE_PER',NULL,1),(156801,'wiemke','',NULL,'NOU','NE_PER',NULL,1),(156802,'schlalos','','PND_110033981','NOU','NE_PER',NULL,1),(156803,'wiemke margarethe schlalos','',NULL,'NOU','NE_PER',NULL,1),(156804,'anna maria van vianen','',NULL,'NOU','NE_PER',NULL,1),(156805,'johanna maria elisabeth lindewever','',NULL,'NOU','NE_PER',NULL,1),(156806,'maria elizabeth keeler','',NULL,'NOU','NE_PER',NULL,1),(156807,'frank van herwaarde','',NULL,'NOU','NE_PER',NULL,1),(179412,'antonie voerman','',NULL,'NOU','NE_PER',NULL,1),(156808,'johanna wilhelmina van bussel','',NULL,'NOU','NE_PER',NULL,1),(156809,'hendrik hochepied','',NULL,'NOU','NE_PER',NULL,1),(156810,'anna maria wilhelmina bruijns','',NULL,'NOU','NE_PER',NULL,1),(156811,'joannes wilhelmus garnier','',NULL,'NOU','NE_PER',NULL,1),(156812,'hesthera','',NULL,'NOU','NE_PER',NULL,1),(156813,'anna hesthera lambertina castelijn','',NULL,'NOU','NE_PER',NULL,1),(156814,'johanna maria van der roest','',NULL,'NOU','NE_PER',NULL,1),(156815,'vincent emanuel schneider','',NULL,'NOU','NE_PER',NULL,1),(156816,'johanna christina frederika ploeg','',NULL,'NOU','NE_PER',NULL,1),(156817,'johanna bordewijk','',NULL,'NOU','NE_PER',NULL,1),(156818,'elisabeth versteeg','',NULL,'NOU','NE_PER',NULL,1),(156819,'bernard winter','','PND_127334564','NOU','NE_PER',NULL,1),(156820,'wilhelm hendrik verel','',NULL,'NOU','NE_PER',NULL,1),(156821,'francina rotersson','',NULL,'NOU','NE_PER',NULL,1),(156822,'geurdina maria geurtsen','',NULL,'NOU','NE_PER',NULL,1),(156823,'joannes henricus christoffels','',NULL,'NOU','NE_PER',NULL,1),(156824,'adriana poort','',NULL,'NOU','NE_PER',NULL,1),(156825,'alida zoetjes','',NULL,'NOU','NE_PER',NULL,1),(156826,'willem hermanus van everen','',NULL,'NOU','NE_PER',NULL,1),(156827,'rebecca van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(156828,'gerarda born','',NULL,'NOU','NE_PER',NULL,1),(156829,'pieter antonie johannes baggerman','',NULL,'NOU','NE_PER',NULL,1),(156830,'maria geertrui van galen','',NULL,'NOU','NE_PER',NULL,1),(156831,'evert harmen ter meulen','',NULL,'NOU','NE_PER',NULL,1),(156832,'johan coenraad koenst','',NULL,'NOU','NE_PER',NULL,1),(156833,'catharina maria van haaster','',NULL,'NOU','NE_PER',NULL,1),(156834,'john campbell','','PND_135412277','NOU','NE_PER',NULL,1),(156835,'levij jacob wallach','',NULL,'NOU','NE_PER',NULL,1),(156836,'marinus joannes bernardus messens','',NULL,'NOU','NE_PER',NULL,1),(156837,'cornelis olsthoorn','',NULL,'NOU','NE_PER',NULL,1),(156838,'jacobus franciscus van kempen','',NULL,'NOU','NE_PER',NULL,1),(156839,'cornelis van der horst','',NULL,'NOU','NE_PER',NULL,1),(156840,'helena van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(156841,'wilhelmina catharina jacoba van der kruijf','',NULL,'NOU','NE_PER',NULL,1),(156842,'aalbertus starrenburg','',NULL,'NOU','NE_PER',NULL,1),(156843,'jacobus gijsbertus gerrits','',NULL,'NOU','NE_PER',NULL,1),(156844,'jacob bok','',NULL,'NOU','NE_PER',NULL,1),(156845,'jean jariege','',NULL,'NOU','NE_PER',NULL,1),(156846,'geertrui tibout','',NULL,'NOU','NE_PER',NULL,1),(156847,'cornelia beijersbergen','',NULL,'NOU','NE_PER',NULL,1),(156848,'boerenwijk','',NULL,'NOU','NE_PER',NULL,1),(156849,'josephus boerenwijk','',NULL,'NOU','NE_PER',NULL,1),(156850,'jamaerh','',NULL,'NOU','NE_PER',NULL,1),(156851,'magdalena johanna catharina jamaerh','',NULL,'NOU','NE_PER',NULL,1),(156852,'elisabeth francijntje van malm','',NULL,'NOU','NE_PER',NULL,1),(156853,'johannes christiaan sas','',NULL,'NOU','NE_PER',NULL,1),(156854,'pieter jacobus de waal','',NULL,'NOU','NE_PER',NULL,1),(156855,'catharina elisabeth reuters','',NULL,'NOU','NE_PER',NULL,1),(156856,'hutsman','',NULL,'NOU','NE_PER',NULL,1),(156857,'johanna catharina hutsman','',NULL,'NOU','NE_PER',NULL,1),(156858,'antoinetta rappin','',NULL,'NOU','NE_PER',NULL,1),(156859,'bonnick','',NULL,'NOU','NE_PER',NULL,1),(156860,'martha bonnick','',NULL,'NOU','NE_PER',NULL,1),(156861,'willem george frederik schouburg','',NULL,'NOU','NE_PER',NULL,1),(156862,'dederika johanna wilhelmina van munster','',NULL,'NOU','NE_PER',NULL,1),(156863,'willem johan lambert kraan','',NULL,'NOU','NE_PER',NULL,1),(156864,'adriana helena van meerloo','',NULL,'NOU','NE_PER',NULL,1),(156865,'jacobus wilhelmus amiabel','',NULL,'NOU','NE_PER',NULL,1),(156866,'sophia elisabeth flint','',NULL,'NOU','NE_PER',NULL,1),(156867,'helena jacoba kames','',NULL,'NOU','NE_PER',NULL,1),(156868,'jacqueline caroline eichholtz','',NULL,'NOU','NE_PER',NULL,1),(156869,'catharina van kempen','',NULL,'NOU','NE_PER',NULL,1),(156870,'jacob maas','',NULL,'NOU','NE_PER',NULL,1),(156871,'henrietta neeltje elisabeth nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(156872,'alexander louis van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(156873,'johan bastiaan willem benner','',NULL,'NOU','NE_PER',NULL,1),(156874,'willemina jacoba','',NULL,'NOU','NE_PER',NULL,1),(177476,'karel theodoor','',NULL,'NOU','NE_PER',NULL,1),(156875,'everdina maria','',NULL,'NOU','NE_PER',NULL,1),(156876,'carel adrianus','',NULL,'NOU','NE_PER',NULL,1),(156877,'karel bastiaan wilhelm','',NULL,'NOU','NE_PER',NULL,1),(156878,'leonnore','',NULL,'NOU','NE_PER',NULL,1),(156879,'jean alphonse leonnore','',NULL,'NOU','NE_PER',NULL,1),(179066,'wilhelmina antonia','',NULL,'NOU','NE_PER',NULL,1),(156881,'joannes nicolaus josephus heerkens','',NULL,'NOU','NE_PER',NULL,1),(156882,'joannes henricus van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(156883,'jacques charles rousseau ducroissi','',NULL,'NOU','NE_PER',NULL,1),(156884,'abraham willem van balen','',NULL,'NOU','NE_PER',NULL,1),(156885,'elias frederik hendriks','',NULL,'NOU','NE_PER',NULL,1),(156886,'david garnade','',NULL,'NOU','NE_PER',NULL,1),(156887,'johannes dorst','','PND_133013588','NOU','NE_PER',NULL,1),(156888,'adrianus swang','',NULL,'NOU','NE_PER',NULL,1),(156889,'honigmeijer','',NULL,'NOU','NE_PER',NULL,1),(156890,'samuel honigmeijer','',NULL,'NOU','NE_PER',NULL,1),(156891,'arie louwrens van der klugt','',NULL,'NOU','NE_PER',NULL,1),(156892,'leonardus johannes boogaerts','',NULL,'NOU','NE_PER',NULL,1),(156893,'françois antoine fatré','',NULL,'NOU','NE_PER',NULL,1),(156894,'jacob houtkamp','',NULL,'NOU','NE_PER',NULL,1),(156895,'hermanus gerrebrands','',NULL,'NOU','NE_PER',NULL,1),(156896,'jacobus johannes wolff','',NULL,'NOU','NE_PER',NULL,1),(156897,'johan benjamin van wouw','',NULL,'NOU','NE_PER',NULL,1),(156898,'antonie petrus wilhelmus de koning','',NULL,'NOU','NE_PER',NULL,1),(156899,'johannes frederik braun','',NULL,'NOU','NE_PER',NULL,1),(156900,'willem schalker','',NULL,'NOU','NE_PER',NULL,1),(156901,'hendrik vrolijk','',NULL,'NOU','NE_PER',NULL,1),(156902,'bumann','','PND_136966985','NOU','NE_PER',NULL,1),(156903,'josephus bumann','',NULL,'NOU','NE_PER',NULL,1),(156904,'samson izaak lorsch','',NULL,'NOU','NE_PER',NULL,1),(156905,'johannes hendrik fredrik groos','',NULL,'NOU','NE_PER',NULL,1),(156906,'petrus franciscus van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(156907,'conradus wilhelmus freeze','',NULL,'NOU','NE_PER',NULL,1),(156908,'wilhelmus kok','',NULL,'NOU','NE_PER',NULL,1),(156909,'martinus henricus esser','',NULL,'NOU','NE_PER',NULL,1),(156910,'jellico','',NULL,'NOU','NE_PER',NULL,1),(156911,'sebastiaan pieter willem jellico van gogh','',NULL,'NOU','NE_PER',NULL,1),(156912,'lodewijk muller','',NULL,'NOU','NE_PER',NULL,1),(156913,'adrianus gijsbert de neijn van hoogwerff','',NULL,'NOU','NE_PER',NULL,1),(156914,'anne joannes molenaar','',NULL,'NOU','NE_PER',NULL,1),(156915,'jean nicolas landrij','',NULL,'NOU','NE_PER',NULL,1),(156916,'jan frederik ten hove','',NULL,'NOU','NE_PER',NULL,1),(156917,'salomon van cleef','',NULL,'NOU','NE_PER',NULL,1),(156918,'joannes bartholomeus lintelo','',NULL,'NOU','NE_PER',NULL,1),(156919,'joannes driesens','',NULL,'NOU','NE_PER',NULL,1),(156920,'hendrik knaape','',NULL,'NOU','NE_PER',NULL,1),(156921,'gerardus michiel mettrop','',NULL,'NOU','NE_PER',NULL,1),(156922,'jacobus gräffé','',NULL,'NOU','NE_PER',NULL,1),(156923,'antonie scheer','',NULL,'NOU','NE_PER',NULL,1),(156924,'leonardus joannes brand','',NULL,'NOU','NE_PER',NULL,1),(156925,'antonie van welsenes','',NULL,'NOU','NE_PER',NULL,1),(156926,'pieter van tol','',NULL,'NOU','NE_PER',NULL,1),(156927,'ludovicus martinus geenemans','',NULL,'NOU','NE_PER',NULL,1),(156928,'klaas van eijsden','',NULL,'NOU','NE_PER',NULL,1),(156929,'eichman','','PND_128403632','NOU','NE_PER',NULL,1),(156930,'bartholomeus cornelis eichman','',NULL,'NOU','NE_PER',NULL,1),(156931,'dammermann','','PND_136041744','NOU','NE_PER',NULL,1),(156932,'bernard rudolph dammermann','',NULL,'NOU','NE_PER',NULL,1),(156933,'arie kerkvliet','',NULL,'NOU','NE_PER',NULL,1),(156934,'johannes petrus krens','',NULL,'NOU','NE_PER',NULL,1),(156935,'antonia van der meer','',NULL,'NOU','NE_PER',NULL,1),(156936,'elisabetha maria magdalena verbiesen','',NULL,'NOU','NE_PER',NULL,1),(156937,'trijntje van der harst','',NULL,'NOU','NE_PER',NULL,1),(156938,'clara moses cohen','',NULL,'NOU','NE_PER',NULL,1),(156939,'jannetje de graaf','',NULL,'NOU','NE_PER',NULL,1),(156940,'geertje vink','',NULL,'NOU','NE_PER',NULL,1),(156941,'alijda magdalena driessen','',NULL,'NOU','NE_PER',NULL,1),(156942,'maria helena caron','',NULL,'NOU','NE_PER',NULL,1),(156943,'hendrik de vet','',NULL,'NOU','NE_PER',NULL,1),(156944,'alida maria theresia schrijver','',NULL,'NOU','NE_PER',NULL,1),(156945,'luitske','',NULL,'NOU','NE_PER',NULL,1),(156946,'luitske ijkes visser','',NULL,'NOU','NE_PER',NULL,1),(156947,'johannes coenradus ijsveld','',NULL,'NOU','NE_PER',NULL,1),(156948,'tekke','',NULL,'NOU','NE_PER',NULL,1),(156949,'tekke bonnes','',NULL,'NOU','NE_PER',NULL,1),(156950,'catharina allberts','',NULL,'NOU','NE_PER',NULL,1),(156951,'debora van es','',NULL,'NOU','NE_PER',NULL,1),(156952,'karel miestel','',NULL,'NOU','NE_PER',NULL,1),(156953,'louise brun','',NULL,'NOU','NE_PER',NULL,1),(156954,'jannegie','',NULL,'NOU','NE_PER',NULL,1),(156955,'jannigje','',NULL,'NOU','NE_PER',NULL,1),(156956,'jannegie van der haagen','',NULL,'NOU','NE_PER',NULL,1),(156957,'risman','',NULL,'NOU','NE_PER',NULL,1),(156958,'leuntje risman','',NULL,'NOU','NE_PER',NULL,1),(156959,'petronella maria lintenaar','',NULL,'NOU','NE_PER',NULL,1),(156960,'maria johanna hameijer','',NULL,'NOU','NE_PER',NULL,1),(156961,'ludovicus theodorus meijs','',NULL,'NOU','NE_PER',NULL,1),(156962,'leurison','',NULL,'NOU','NE_PER',NULL,1),(156963,'anne constance leurison','',NULL,'NOU','NE_PER',NULL,1),(156964,'wilhelmina maria van der harst','',NULL,'NOU','NE_PER',NULL,1),(156965,'maria helena van leeuwerden','',NULL,'NOU','NE_PER',NULL,1),(156966,'nouwland','',NULL,'NOU','NE_PER',NULL,1),(156967,'aartje nouwland','',NULL,'NOU','NE_PER',NULL,1),(156968,'johannes harteveld','',NULL,'NOU','NE_PER',NULL,1),(156969,'jaapje korving','',NULL,'NOU','NE_PER',NULL,1),(156970,'mina marschal','',NULL,'NOU','NE_PER',NULL,1),(156971,'johanna petronella smit','',NULL,'NOU','NE_PER',NULL,1),(156972,'catharina heszler','',NULL,'NOU','NE_PER',NULL,1),(156973,'hendrik willem van der eijk','',NULL,'NOU','NE_PER',NULL,1),(156974,'willemina van mourik','',NULL,'NOU','NE_PER',NULL,1),(156975,'maria magdalena post','',NULL,'NOU','NE_PER',NULL,1),(156976,'wilhelmina philippina cornelia veldhoedt','',NULL,'NOU','NE_PER',NULL,1),(160957,'johannes jacobus beringer','',NULL,'NOU','NE_PER',NULL,1),(156977,'barendina philippina antoinetta van der heijden','',NULL,'NOU','NE_PER',NULL,1),(156978,'jean lambert joseph le fevre','',NULL,'NOU','NE_PER',NULL,1),(156979,'dirk menijn','',NULL,'NOU','NE_PER',NULL,1),(156980,'johannes justus krantz','',NULL,'NOU','NE_PER',NULL,1),(156981,'rachel cosman','',NULL,'NOU','NE_PER',NULL,1),(156982,'helena francisca heijlaerts','',NULL,'NOU','NE_PER',NULL,1),(156983,'francina anna cornelia gerritse','',NULL,'NOU','NE_PER',NULL,1),(156984,'maria magdalena riedel','',NULL,'NOU','NE_PER',NULL,1),(156985,'hermina toet','',NULL,'NOU','NE_PER',NULL,1),(156986,'hendrica johanna van deelen','',NULL,'NOU','NE_PER',NULL,1),(156987,'simon broeze','',NULL,'NOU','NE_PER',NULL,1),(156988,'jacobus welsink','',NULL,'NOU','NE_PER',NULL,1),(156989,'maria magdalena fient','',NULL,'NOU','NE_PER',NULL,1),(156990,'dirk hartman','',NULL,'NOU','NE_PER',NULL,1),(156991,'mietje hartog','',NULL,'NOU','NE_PER',NULL,1),(156992,'henri antonius evertsen','',NULL,'NOU','NE_PER',NULL,1),(156993,'cornelia maria nolke','',NULL,'NOU','NE_PER',NULL,1),(156994,'maria gezina corporaal','',NULL,'NOU','NE_PER',NULL,1),(156995,'johannes jacobus scheffer','',NULL,'NOU','NE_PER',NULL,1),(156996,'martijntje hus','',NULL,'NOU','NE_PER',NULL,1),(156997,'cornelia keijser','',NULL,'NOU','NE_PER',NULL,1),(156998,'windemoed','',NULL,'NOU','NE_PER',NULL,1),(156999,'windemoet','',NULL,'NOU','NE_PER',NULL,1),(157000,'leentje windemoed','',NULL,'NOU','NE_PER',NULL,1),(157001,'louis august joseph goetz','',NULL,'NOU','NE_PER',NULL,1),(157002,'madelaine adelaide adelgeest','',NULL,'NOU','NE_PER',NULL,1),(157003,'alida de meijer','',NULL,'NOU','NE_PER',NULL,1),(157004,'adrianus petrus van der laan','',NULL,'NOU','NE_PER',NULL,1),(157005,'johannes jacobus gordijn','',NULL,'NOU','NE_PER',NULL,1),(157006,'johanna magdalena schroef','',NULL,'NOU','NE_PER',NULL,1),(157007,'wilhelmina maria elisabeth cuijpers','',NULL,'NOU','NE_PER',NULL,1),(157008,'willem van kempen','',NULL,'NOU','NE_PER',NULL,1),(157009,'hendrik arnoldus van de water','',NULL,'NOU','NE_PER',NULL,1),(157010,'wulner','',NULL,'NOU','NE_PER',NULL,1),(157011,'maria magdalena wulner','',NULL,'NOU','NE_PER',NULL,1),(157012,'gijsbert karel van hogendorp','','PND_118774727','NOU','NE_PER',NULL,1),(157013,'wijnanda petronella van der zande','',NULL,'NOU','NE_PER',NULL,1),(157014,'jacobus joseph lensing','',NULL,'NOU','NE_PER',NULL,1),(157015,'johannes valkenburg','',NULL,'NOU','NE_PER',NULL,1),(157016,'johannes henricus schaap','',NULL,'NOU','NE_PER',NULL,1),(157017,'kijlewer','',NULL,'NOU','NE_PER',NULL,1),(157018,'anna kijlewer','',NULL,'NOU','NE_PER',NULL,1),(157019,'catharina rekkendorp','',NULL,'NOU','NE_PER',NULL,1),(157020,'gozewijn minderman','',NULL,'NOU','NE_PER',NULL,1),(157021,'johannes coeland','',NULL,'NOU','NE_PER',NULL,1),(157022,'maria josephina wilhelmina mangin','',NULL,'NOU','NE_PER',NULL,1),(157023,'wilhelmina johanna de jager','',NULL,'NOU','NE_PER',NULL,1),(157024,'pieter frense','',NULL,'NOU','NE_PER',NULL,1),(157025,'adriana braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(157026,'anna adriana cornelia','',NULL,'NOU','NE_PER',NULL,1),(157027,'henry jordaan','',NULL,'NOU','NE_PER',NULL,1),(157028,'willem bernardus','',NULL,'NOU','NE_PER',NULL,1),(157029,'herrij','',NULL,'NOU','NE_PER',NULL,1),(157030,'louis leonard pieter','',NULL,'NOU','NE_PER',NULL,1),(157031,'david hubertus','',NULL,'NOU','NE_PER',NULL,1),(157032,'nicolaas constant','',NULL,'NOU','NE_PER',NULL,1),(157033,'willebrordus augustinus marinus','',NULL,'NOU','NE_PER',NULL,1),(157034,'gerritje jacoba','',NULL,'NOU','NE_PER',NULL,1),(157035,'jean pierre helenus','',NULL,'NOU','NE_PER',NULL,1),(157036,'andreas leonardus','',NULL,'NOU','NE_PER',NULL,1),(157037,'antonie daniel','',NULL,'NOU','NE_PER',NULL,1),(176160,'marinus adrianus','',NULL,'NOU','NE_PER',NULL,1),(157038,'carel frederik willem','',NULL,'NOU','NE_PER',NULL,1),(157039,'daniel lelijveld','',NULL,'NOU','NE_PER',NULL,1),(157040,'jan adolf bode','',NULL,'NOU','NE_PER',NULL,1),(157041,'hendrik verboom','',NULL,'NOU','NE_PER',NULL,1),(157042,'joseph rotteveel','',NULL,'NOU','NE_PER',NULL,1),(157043,'johanna gerhard lang','',NULL,'NOU','NE_PER',NULL,1),(157044,'johan abraham steiner','',NULL,'NOU','NE_PER',NULL,1),(157045,'jean françois schijff','',NULL,'NOU','NE_PER',NULL,1),(157046,'carl morits robert reim','',NULL,'NOU','NE_PER',NULL,1),(157047,'ludolf wilhelm carl lichterfeld','',NULL,'NOU','NE_PER',NULL,1),(157048,'adrianus cornelis voorstad','',NULL,'NOU','NE_PER',NULL,1),(157049,'hermanus jansen','',NULL,'NOU','NE_PER',NULL,1),(157050,'gerrit klarenbeek','',NULL,'NOU','NE_PER',NULL,1),(157051,'arij jongejan','',NULL,'NOU','NE_PER',NULL,1),(157053,'albert louis sant','',NULL,'NOU','NE_PER',NULL,1),(157054,'joannes petrus korving','',NULL,'NOU','NE_PER',NULL,1),(157055,'rudolphina','',NULL,'NOU','NE_PER',NULL,1),(157056,'antonia rudolphina forsten','',NULL,'NOU','NE_PER',NULL,1),(157057,'johannes jacobus diederik schneitter','',NULL,'NOU','NE_PER',NULL,1),(157058,'margaretha maria elich','',NULL,'NOU','NE_PER',NULL,1),(157059,'joannes van der harst','',NULL,'NOU','NE_PER',NULL,1),(157060,'wilhelmina hendrika giesbers','',NULL,'NOU','NE_PER',NULL,1),(157061,'christina johanna maria nieuwenhout','',NULL,'NOU','NE_PER',NULL,1),(157062,'jan willem ritsman','',NULL,'NOU','NE_PER',NULL,1),(157063,'oosterban','',NULL,'NOU','NE_PER',NULL,1),(157064,'frederika oosterban','',NULL,'NOU','NE_PER',NULL,1),(157065,'johannes huijgens','',NULL,'NOU','NE_PER',NULL,1),(157066,'slik','','PND_117327492','NOU','NE_PER',NULL,1),(157067,'helena slik','',NULL,'NOU','NE_PER',NULL,1),(157068,'emerentia zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(157069,'pieter cornelis van der voort','',NULL,'NOU','NE_PER',NULL,1),(157070,'maria johanna muller','',NULL,'NOU','NE_PER',NULL,1),(157071,'christiaan sagel','',NULL,'NOU','NE_PER',NULL,1),(157072,'franciscus fonderie','',NULL,'NOU','NE_PER',NULL,1),(157073,'adrianus oosterveen','',NULL,'NOU','NE_PER',NULL,1),(157074,'johanna francisca wilhelmina essich','',NULL,'NOU','NE_PER',NULL,1),(157075,'willem frederik riko','',NULL,'NOU','NE_PER',NULL,1),(157077,'august gircour','',NULL,'NOU','NE_PER',NULL,1),(157078,'anna margaretha clara campbell','',NULL,'NOU','NE_PER',NULL,1),(157079,'christina beudeker','',NULL,'NOU','NE_PER',NULL,1),(157080,'willem gijsbertus voorneveld','',NULL,'NOU','NE_PER',NULL,1),(157081,'hendrik van der bruijn','',NULL,'NOU','NE_PER',NULL,1),(157082,'christoffel bartholomeus nieuwenburg','',NULL,'NOU','NE_PER',NULL,1),(157083,'catharina gerarda anders','',NULL,'NOU','NE_PER',NULL,1),(157084,'adriana van der nagel','',NULL,'NOU','NE_PER',NULL,1),(157085,'johannes martinus van rooij','',NULL,'NOU','NE_PER',NULL,1),(157086,'sabathier','','PND_117599638','NOU','NE_PER',NULL,1),(157087,'maria theresia sabathier','',NULL,'NOU','NE_PER',NULL,1),(157088,'jacob bennie','',NULL,'NOU','NE_PER',NULL,1),(157089,'menke wolff','',NULL,'NOU','NE_PER',NULL,1),(157090,'sijden','',NULL,'NOU','NE_PER',NULL,1),(157091,'zijden','',NULL,'NOU','NE_PER',NULL,1),(157092,'elisabeth van der sijden','',NULL,'NOU','NE_PER',NULL,1),(157093,'philipp otto ebert','',NULL,'NOU','NE_PER',NULL,1),(157094,'wilhelmina frederika burghard','',NULL,'NOU','NE_PER',NULL,1),(157095,'jacobus dannenburg','',NULL,'NOU','NE_PER',NULL,1),(157096,'justina anna margaretha borsboom','',NULL,'NOU','NE_PER',NULL,1),(157097,'harskam','',NULL,'NOU','NE_PER',NULL,1),(157098,'cornelia harskam','',NULL,'NOU','NE_PER',NULL,1),(157099,'frederika nathans','',NULL,'NOU','NE_PER',NULL,1),(157100,'cornelia wilhelmina van der hoek','',NULL,'NOU','NE_PER',NULL,1),(157101,'stephanus van arkel','',NULL,'NOU','NE_PER',NULL,1),(157102,'barbara catharina allen','',NULL,'NOU','NE_PER',NULL,1),(157103,'helena berendina van oosterwijck','',NULL,'NOU','NE_PER',NULL,1),(157104,'arie van der meij','',NULL,'NOU','NE_PER',NULL,1),(157105,'adrianus johannes mallee','',NULL,'NOU','NE_PER',NULL,1),(157106,'ester saruco','',NULL,'NOU','NE_PER',NULL,1),(157107,'helena van den ende','',NULL,'NOU','NE_PER',NULL,1),(157108,'hermanus van bork','',NULL,'NOU','NE_PER',NULL,1),(157109,'johannes michael swaap','',NULL,'NOU','NE_PER',NULL,1),(157110,'charlotta christina smids','',NULL,'NOU','NE_PER',NULL,1),(158520,'lijdia van der burch','',NULL,'NOU','NE_PER',NULL,1),(157111,'johanna maria delsman','',NULL,'NOU','NE_PER',NULL,1),(157112,'cornelis schiedges','',NULL,'NOU','NE_PER',NULL,1),(157113,'cornelia kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(157114,'jannetje solleveld','',NULL,'NOU','NE_PER',NULL,1),(157115,'elisabeth van der lem','',NULL,'NOU','NE_PER',NULL,1),(157116,'johannes albertus de jong','',NULL,'NOU','NE_PER',NULL,1),(157117,'johanna maria cleophas','',NULL,'NOU','NE_PER',NULL,1),(157118,'petronella van woensel','','PND_123588510','NOU','NE_PER',NULL,1),(157119,'anna maria fisaan','',NULL,'NOU','NE_PER',NULL,1),(157120,'samuel koekoek','',NULL,'NOU','NE_PER',NULL,1),(157121,'doortje sanders','',NULL,'NOU','NE_PER',NULL,1),(157122,'johanna maria batz','',NULL,'NOU','NE_PER',NULL,1),(157123,'maria van horsen','',NULL,'NOU','NE_PER',NULL,1),(157124,'haasje bruijn','',NULL,'NOU','NE_PER',NULL,1),(157125,'jannetje westerdum','',NULL,'NOU','NE_PER',NULL,1),(157126,'cornelis simon van vliet','',NULL,'NOU','NE_PER',NULL,1),(157127,'wilhelmina van swieten','',NULL,'NOU','NE_PER',NULL,1),(157128,'perrottet','','PND_131745832','NOU','NE_PER',NULL,1),(157129,'louise adrienne perrottet','',NULL,'NOU','NE_PER',NULL,1),(157130,'nosan','',NULL,'NOU','NE_PER',NULL,1),(157131,'nosan philip davidson','',NULL,'NOU','NE_PER',NULL,1),(157132,'jansdochter','',NULL,'NOU','NE_PER',NULL,1),(157133,'trijntje jansdochter hollander','',NULL,'NOU','NE_PER',NULL,1),(157134,'johannes cornelis stortenbeker','',NULL,'NOU','NE_PER',NULL,1),(157135,'kniertje dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(157136,'johanna maria van tilburg','',NULL,'NOU','NE_PER',NULL,1),(157137,'wilhelmus adrianus kools','',NULL,'NOU','NE_PER',NULL,1),(157138,'pieter johannes leijendekker','',NULL,'NOU','NE_PER',NULL,1),(157139,'cornelia petronella de haas','',NULL,'NOU','NE_PER',NULL,1),(157140,'eugenie louisa ten dijk','',NULL,'NOU','NE_PER',NULL,1),(157141,'casparus andreas numan','',NULL,'NOU','NE_PER',NULL,1),(157142,'saartje sloves','',NULL,'NOU','NE_PER',NULL,1),(157143,'willem vincent karel band','',NULL,'NOU','NE_PER',NULL,1),(157144,'dirk gerritsen','',NULL,'NOU','NE_PER',NULL,1),(157145,'cornelis borrendamme','',NULL,'NOU','NE_PER',NULL,1),(157146,'gijsbert gout','',NULL,'NOU','NE_PER',NULL,1),(157147,'petrus wilhelmus seuvie','',NULL,'NOU','NE_PER',NULL,1),(157148,'johanna judith waanders','',NULL,'NOU','NE_PER',NULL,1),(157149,'anna johanna schippers','',NULL,'NOU','NE_PER',NULL,1),(157150,'barendma','',NULL,'NOU','NE_PER',NULL,1),(157151,'barendma giesekamp','',NULL,'NOU','NE_PER',NULL,1),(157152,'johannes kupers','',NULL,'NOU','NE_PER',NULL,1),(157153,'maria elisabeth ten dijk','',NULL,'NOU','NE_PER',NULL,1),(157154,'daniel martinus johannes antonissen','',NULL,'NOU','NE_PER',NULL,1),(157155,'josua adrianus rode','',NULL,'NOU','NE_PER',NULL,1),(157156,'johan hendrik van voorden','',NULL,'NOU','NE_PER',NULL,1),(157157,'melch','',NULL,'NOU','NE_PER',NULL,1),(157158,'johannes melch van eldik','',NULL,'NOU','NE_PER',NULL,1),(157159,'hendrika van der recht','',NULL,'NOU','NE_PER',NULL,1),(157160,'willem johannes van dijk','',NULL,'NOU','NE_PER',NULL,1),(157161,'loener','','PND_132081393','NOU','NE_PER',NULL,1),(157162,'dirk loener','',NULL,'NOU','NE_PER',NULL,1),(157163,'martinus philippus van der lubben','',NULL,'NOU','NE_PER',NULL,1),(157164,'sophia maria schmale','',NULL,'NOU','NE_PER',NULL,1),(157165,'willem mingelen','',NULL,'NOU','NE_PER',NULL,1),(157166,'maria johanna van der burgh','',NULL,'NOU','NE_PER',NULL,1),(157167,'charles arnould antoine beerenbroek','',NULL,'NOU','NE_PER',NULL,1),(157168,'johanna helena valkenburg','',NULL,'NOU','NE_PER',NULL,1),(157169,'hendrik jan koeslag','',NULL,'NOU','NE_PER',NULL,1),(157170,'hendrik willem schreur','',NULL,'NOU','NE_PER',NULL,1),(157171,'fredrik kok','',NULL,'NOU','NE_PER',NULL,1),(157172,'wilhelmina catharina manders','',NULL,'NOU','NE_PER',NULL,1),(157173,'johannes meertens','',NULL,'NOU','NE_PER',NULL,1),(157174,'cornelis teewisse','',NULL,'NOU','NE_PER',NULL,1),(157175,'cornelis wouter rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(157176,'hugo van der meer','',NULL,'NOU','NE_PER',NULL,1),(157177,'margaretha johanna maria van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(157178,'pauline françoise constance duguies','',NULL,'NOU','NE_PER',NULL,1),(157179,'felix van der smissen','',NULL,'NOU','NE_PER',NULL,1),(157180,'bastiaan knoppers','','PND_108806154','NOU','NE_PER',NULL,1),(157181,'hermanus edmond oosterhout','',NULL,'NOU','NE_PER',NULL,1),(157182,'carel david van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(157183,'biezeman','',NULL,'NOU','NE_PER',NULL,1),(157184,'johanna biezeman','',NULL,'NOU','NE_PER',NULL,1),(157185,'abraham daniel westplate','',NULL,'NOU','NE_PER',NULL,1),(157186,'dana elisabeth van visvliet','',NULL,'NOU','NE_PER',NULL,1),(157187,'catharina maria timmermans','',NULL,'NOU','NE_PER',NULL,1),(157188,'sara van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(157189,'gijsberta zuurmond','',NULL,'NOU','NE_PER',NULL,1),(157190,'willem fredrik baije','',NULL,'NOU','NE_PER',NULL,1),(157191,'gualtherus willem vosmaer','',NULL,'NOU','NE_PER',NULL,1),(157192,'carel mesker','',NULL,'NOU','NE_PER',NULL,1),(157193,'theodorus janse','',NULL,'NOU','NE_PER',NULL,1),(157194,'johan martin kielman','',NULL,'NOU','NE_PER',NULL,1),(157195,'leendert dekker','',NULL,'NOU','NE_PER',NULL,1),(157196,'jan kemp','',NULL,'NOU','NE_PER',NULL,1),(157197,'gomper','',NULL,'NOU','NE_PER',NULL,1),(157198,'gomper jacob walg','',NULL,'NOU','NE_PER',NULL,1),(157199,'krijn bron','',NULL,'NOU','NE_PER',NULL,1),(157200,'job vink','',NULL,'NOU','NE_PER',NULL,1),(157201,'maarie de mos','',NULL,'NOU','NE_PER',NULL,1),(157202,'albert grootvelt','',NULL,'NOU','NE_PER',NULL,1),(157203,'willem casper hanss','',NULL,'NOU','NE_PER',NULL,1),(157204,'cornelis born','',NULL,'NOU','NE_PER',NULL,1),(157205,'joannes thoen','',NULL,'NOU','NE_PER',NULL,1),(157206,'jean henri israel','',NULL,'NOU','NE_PER',NULL,1),(157207,'leendert houtzager','',NULL,'NOU','NE_PER',NULL,1),(157208,'jan winkels','',NULL,'NOU','NE_PER',NULL,1),(157209,'franciscus joannes van son','',NULL,'NOU','NE_PER',NULL,1),(157210,'john robertson','','PND_136276628','NOU','NE_PER',NULL,1),(157211,'vlemmix','',NULL,'NOU','NE_PER',NULL,1),(157212,'antonie vlemmix','',NULL,'NOU','NE_PER',NULL,1),(157213,'pieter van fulpen','',NULL,'NOU','NE_PER',NULL,1),(157214,'joannes franciscus hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(157215,'gerrit hoos','',NULL,'NOU','NE_PER',NULL,1),(157216,'hermanus franciscus smelting','',NULL,'NOU','NE_PER',NULL,1),(157217,'johannes gijsbertus van der mark','',NULL,'NOU','NE_PER',NULL,1),(157218,'battum','','PND_127153357','NOU','NE_PER',NULL,1),(157219,'pieter van battum','',NULL,'NOU','NE_PER',NULL,1),(157220,'willemina clasina van gorkom','',NULL,'NOU','NE_PER',NULL,1),(157221,'geertruida de vos','',NULL,'NOU','NE_PER',NULL,1),(157222,'agatha van der laan','',NULL,'NOU','NE_PER',NULL,1),(157223,'dirkje johanna visee','',NULL,'NOU','NE_PER',NULL,1),(157224,'paulina johanna whitlau','',NULL,'NOU','NE_PER',NULL,1),(157225,'alida marin jansen','',NULL,'NOU','NE_PER',NULL,1),(157226,'johannes olierook','',NULL,'NOU','NE_PER',NULL,1),(157227,'theresia arnoldina peternella de brie','',NULL,'NOU','NE_PER',NULL,1),(157228,'dina schumann','',NULL,'NOU','NE_PER',NULL,1),(157229,'geertje pronk','',NULL,'NOU','NE_PER',NULL,1),(157230,'sloenhek','',NULL,'NOU','NE_PER',NULL,1),(157231,'pieternella adama sloenhek','',NULL,'NOU','NE_PER',NULL,1),(157232,'anna christina endt','',NULL,'NOU','NE_PER',NULL,1),(157234,'johannes adrianus paesie','',NULL,'NOU','NE_PER',NULL,1),(157235,'schruel','',NULL,'NOU','NE_PER',NULL,1),(157236,'elisabeth schruel','',NULL,'NOU','NE_PER',NULL,1),(157237,'ybele blanksma','',NULL,'NOU','NE_PER',NULL,1),(157238,'antje geerts bakker','',NULL,'NOU','NE_PER',NULL,1),(157239,'gerardus mattheus de veer','',NULL,'NOU','NE_PER',NULL,1),(157240,'christoffel joosten','',NULL,'NOU','NE_PER',NULL,1),(157241,'ernestus augustus van der veen','',NULL,'NOU','NE_PER',NULL,1),(157242,'floris buijs','',NULL,'NOU','NE_PER',NULL,1),(157243,'helena van der weert','',NULL,'NOU','NE_PER',NULL,1),(157244,'cornelia van der hak','',NULL,'NOU','NE_PER',NULL,1),(157245,'cornelis prangan','',NULL,'NOU','NE_PER',NULL,1),(157246,'jacob jeneson','',NULL,'NOU','NE_PER',NULL,1),(157247,'anna margaretha cremer','',NULL,'NOU','NE_PER',NULL,1),(157248,'hendrika johanna sneijder','',NULL,'NOU','NE_PER',NULL,1),(157249,'johanna magdalena jansen','',NULL,'NOU','NE_PER',NULL,1),(157250,'anna catharina rosa','',NULL,'NOU','NE_PER',NULL,1),(157251,'anna pieternella reemer','',NULL,'NOU','NE_PER',NULL,1),(157252,'elisabeth heinen','','PND_116662921','NOU','NE_PER',NULL,1),(157253,'johanna maria jokel','',NULL,'NOU','NE_PER',NULL,1),(157254,'johannes mertens','','PND_11054837X','NOU','NE_PER',NULL,1),(157255,'johannes kortekaas','',NULL,'NOU','NE_PER',NULL,1),(157256,'monniks','',NULL,'NOU','NE_PER',NULL,1),(157257,'johannes monniks','',NULL,'NOU','NE_PER',NULL,1),(157258,'johannes christiaan brinkman','',NULL,'NOU','NE_PER',NULL,1),(157259,'jan meijer','','PND_115715770','NOU','NE_PER',NULL,1),(157260,'johanna ouwerling','',NULL,'NOU','NE_PER',NULL,1),(157261,'johannes marinus bongers','',NULL,'NOU','NE_PER',NULL,1),(157262,'margaretha catharina trumpie','',NULL,'NOU','NE_PER',NULL,1),(157263,'willem carel seijffer','',NULL,'NOU','NE_PER',NULL,1),(157264,'marie josephine gilbert','',NULL,'NOU','NE_PER',NULL,1),(157265,'johan fredrik hoff','',NULL,'NOU','NE_PER',NULL,1),(157266,'benjamin de leeuw','',NULL,'NOU','NE_PER',NULL,1),(157267,'margaretha nep','',NULL,'NOU','NE_PER',NULL,1),(157268,'johannes hendrik klappert','',NULL,'NOU','NE_PER',NULL,1),(157269,'pieter johnnnes hess','',NULL,'NOU','NE_PER',NULL,1),(157270,'andries knevel','',NULL,'NOU','NE_PER',NULL,1),(157271,'willem johannes bekker','',NULL,'NOU','NE_PER',NULL,1),(157272,'abraham van der kwast','',NULL,'NOU','NE_PER',NULL,1),(157273,'hermanus rietbroek','',NULL,'NOU','NE_PER',NULL,1),(157274,'henrietta elisabeth schonck','',NULL,'NOU','NE_PER',NULL,1),(157275,'henrietta wilhelmina schill','',NULL,'NOU','NE_PER',NULL,1),(157276,'catharina polijn','',NULL,'NOU','NE_PER',NULL,1),(157277,'maria johanna orbaan','',NULL,'NOU','NE_PER',NULL,1),(157278,'bernardus peters','',NULL,'NOU','NE_PER',NULL,1),(157279,'klasina ten hove','',NULL,'NOU','NE_PER',NULL,1),(157280,'hendrik albertus romijn','',NULL,'NOU','NE_PER',NULL,1),(157281,'maria vinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(157282,'alida semmelink','',NULL,'NOU','NE_PER',NULL,1),(157283,'frederik hendrik walther','',NULL,'NOU','NE_PER',NULL,1),(157284,'hendrica sophia de ruiter','',NULL,'NOU','NE_PER',NULL,1),(157285,'jansje maria boon','',NULL,'NOU','NE_PER',NULL,1),(157286,'johanna arkesteijn','',NULL,'NOU','NE_PER',NULL,1),(157287,'maria helena van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(157288,'justina christina tengbergen','',NULL,'NOU','NE_PER',NULL,1),(157289,'bastiaan van kempen','',NULL,'NOU','NE_PER',NULL,1),(157290,'willem voorhout','',NULL,'NOU','NE_PER',NULL,1),(157291,'hendrik heubel','',NULL,'NOU','NE_PER',NULL,1),(157292,'elisabeth theresia jansen','',NULL,'NOU','NE_PER',NULL,1),(157293,'esther catharina van den berg','',NULL,'NOU','NE_PER',NULL,1),(157294,'charlotte hélène feuring','',NULL,'NOU','NE_PER',NULL,1),(157295,'johanna cornelia harryvan','',NULL,'NOU','NE_PER',NULL,1),(163530,'helena de bruin','',NULL,'NOU','NE_PER',NULL,1),(165668,'geertruida joanna alida elisabeth favre','',NULL,'NOU','NE_PER',NULL,1),(157296,'mondiena','',NULL,'NOU','NE_PER',NULL,1),(157297,'mondiena koppenaal','',NULL,'NOU','NE_PER',NULL,1),(157298,'maria trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(157299,'arie de vet','',NULL,'NOU','NE_PER',NULL,1),(157300,'gerardus burgerjong','',NULL,'NOU','NE_PER',NULL,1),(157301,'johannes christoffel werner','',NULL,'NOU','NE_PER',NULL,1),(157302,'willem johannes janssen','',NULL,'NOU','NE_PER',NULL,1),(157303,'johanna koeleman','',NULL,'NOU','NE_PER',NULL,1),(157304,'isaschar','',NULL,'NOU','NE_PER',NULL,1),(157305,'aaron isaschar rekkendorp','',NULL,'NOU','NE_PER',NULL,1),(157306,'johannes van der meijden','',NULL,'NOU','NE_PER',NULL,1),(157307,'johannes maarschalk','',NULL,'NOU','NE_PER',NULL,1),(157308,'arie spanseerder','',NULL,'NOU','NE_PER',NULL,1),(157310,'frederik willem johannes ritter','',NULL,'NOU','NE_PER',NULL,1),(157311,'hendrika nieuwenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(157312,'hermina cornelia wuestenenk','',NULL,'NOU','NE_PER',NULL,1),(157313,'tusselman','',NULL,'NOU','NE_PER',NULL,1),(157314,'johanna louisa tusselman','',NULL,'NOU','NE_PER',NULL,1),(157315,'margje bunnik','',NULL,'NOU','NE_PER',NULL,1),(157316,'veronique','',NULL,'NOU','NE_PER',NULL,1),(157317,'veronique sandoz','',NULL,'NOU','NE_PER',NULL,1),(157318,'maria geerling','',NULL,'NOU','NE_PER',NULL,1),(157319,'willemina louisa list','',NULL,'NOU','NE_PER',NULL,1),(157320,'adriana schmidt','',NULL,'NOU','NE_PER',NULL,1),(157321,'henricus fisaan','',NULL,'NOU','NE_PER',NULL,1),(157322,'pieter johannes peverelli','',NULL,'NOU','NE_PER',NULL,1),(157323,'johanna göbel','',NULL,'NOU','NE_PER',NULL,1),(157324,'johanna cornelia aarnold','',NULL,'NOU','NE_PER',NULL,1),(157325,'pieter christiaan anders','',NULL,'NOU','NE_PER',NULL,1),(157326,'josephus wilhelmus bernardus jacobi','',NULL,'NOU','NE_PER',NULL,1),(157327,'judith toeloes','',NULL,'NOU','NE_PER',NULL,1),(157328,'margaretha rijke','',NULL,'NOU','NE_PER',NULL,1),(157329,'catharina elizabeth meerburg','',NULL,'NOU','NE_PER',NULL,1),(157330,'elisabeth clasina de bloois','',NULL,'NOU','NE_PER',NULL,1),(157331,'jean de trevey de charmail','',NULL,'NOU','NE_PER',NULL,1),(157332,'bruisters','',NULL,'NOU','NE_PER',NULL,1),(157333,'pieternella johanna geertruida bruisters','',NULL,'NOU','NE_PER',NULL,1),(157334,'johanna roerade','',NULL,'NOU','NE_PER',NULL,1),(157335,'jacobus petrus maritz','',NULL,'NOU','NE_PER',NULL,1),(157336,'wilhelmina catharina margaretha ter haar','',NULL,'NOU','NE_PER',NULL,1),(157337,'cornelia anna margaretha bakker','',NULL,'NOU','NE_PER',NULL,1),(157338,'hendricus johannes ierschot','',NULL,'NOU','NE_PER',NULL,1),(157339,'leuntje roeleveld','',NULL,'NOU','NE_PER',NULL,1),(157340,'filida','',NULL,'NOU','NE_PER',NULL,1),(157341,'johanna filida carabain','',NULL,'NOU','NE_PER',NULL,1),(157342,'wilhelmina olst','',NULL,'NOU','NE_PER',NULL,1),(157343,'nicolaas oldendorp','',NULL,'NOU','NE_PER',NULL,1),(157344,'adrianus rensen','',NULL,'NOU','NE_PER',NULL,1),(157346,'jacobus berenbak','',NULL,'NOU','NE_PER',NULL,1),(157347,'wilhelmus martinus','',NULL,'NOU','NE_PER',NULL,1),(157348,'gerardina helena','',NULL,'NOU','NE_PER',NULL,1),(157349,'geertruida barbara','',NULL,'NOU','NE_PER',NULL,1),(157350,'wilhelmus levinus','',NULL,'NOU','NE_PER',NULL,1),(157351,'fredrik adriaan petrus','',NULL,'NOU','NE_PER',NULL,1),(180169,'gerardus bernardus','',NULL,'NOU','NE_PER',NULL,1),(157352,'marie louise josephine','',NULL,'NOU','NE_PER',NULL,1),(157353,'willem karel frederik','',NULL,'NOU','NE_PER',NULL,1),(157354,'pieter johannes eijsen','',NULL,'NOU','NE_PER',NULL,1),(157355,'willem rengeling','',NULL,'NOU','NE_PER',NULL,1),(157356,'matthias marcus teeuwisse','',NULL,'NOU','NE_PER',NULL,1),(157357,'holstege','','PND_125625804','NOU','NE_PER',NULL,1),(157358,'willem holstege','',NULL,'NOU','NE_PER',NULL,1),(157359,'anthonie beck','',NULL,'NOU','NE_PER',NULL,1),(157360,'daniel molijn','',NULL,'NOU','NE_PER',NULL,1),(157361,'isaac hijmans','',NULL,'NOU','NE_PER',NULL,1),(157362,'barend de leeuw','',NULL,'NOU','NE_PER',NULL,1),(157363,'marijnus johannes van straalen','',NULL,'NOU','NE_PER',NULL,1),(157364,'joannes geelen','',NULL,'NOU','NE_PER',NULL,1),(157365,'jan ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(157366,'wiekert den hoed','',NULL,'NOU','NE_PER',NULL,1),(157367,'petrus willibrordus beuger','',NULL,'NOU','NE_PER',NULL,1),(157368,'johannes ludovicus meijs','',NULL,'NOU','NE_PER',NULL,1),(157369,'berloth','',NULL,'NOU','NE_PER',NULL,1),(157370,'abraham berloth','',NULL,'NOU','NE_PER',NULL,1),(157371,'cornelis olijmans','',NULL,'NOU','NE_PER',NULL,1),(157372,'johannes janssen','','PND_133861147','NOU','NE_PER',NULL,1),(157373,'mokveld','','PND_101429614','NOU','NE_PER',NULL,1),(157374,'wilhelm christiaan mokveld','',NULL,'NOU','NE_PER',NULL,1),(157375,'pieter nicolaas van der stok','',NULL,'NOU','NE_PER',NULL,1),(157376,'petrus christianus van der drift','',NULL,'NOU','NE_PER',NULL,1),(157377,'jacobus siegenaar','',NULL,'NOU','NE_PER',NULL,1),(157378,'gilion bernard','',NULL,'NOU','NE_PER',NULL,1),(157379,'gerlof van doorn','',NULL,'NOU','NE_PER',NULL,1),(157380,'jakob ruis','',NULL,'NOU','NE_PER',NULL,1),(157381,'willem jacobus nicolaas rotteveel','',NULL,'NOU','NE_PER',NULL,1),(157382,'joannes petrus kelder','',NULL,'NOU','NE_PER',NULL,1),(157383,'gerardus johannes otten','',NULL,'NOU','NE_PER',NULL,1),(157384,'radoux','','PND_116323124','NOU','NE_PER',NULL,1),(157385,'nicolaus josephus radoux','',NULL,'NOU','NE_PER',NULL,1),(157386,'meeuwis van der laan','',NULL,'NOU','NE_PER',NULL,1),(157387,'joannes jonckers','',NULL,'NOU','NE_PER',NULL,1),(157388,'leendert sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(157389,'wilhelm diehl','','PND_101424450,PND_118671855,PND_118671855,PND_118671855,PND_118671855','NOU','NE_PER',NULL,1),(157390,'henri clösters','',NULL,'NOU','NE_PER',NULL,1),(157391,'napoleon snijkers','',NULL,'NOU','NE_PER',NULL,1),(157392,'samuel menting','',NULL,'NOU','NE_PER',NULL,1),(157393,'arnoldus van wittenberg','',NULL,'NOU','NE_PER',NULL,1),(157394,'adriana agatha margaretha van veen','',NULL,'NOU','NE_PER',NULL,1),(157395,'pieter engelman','',NULL,'NOU','NE_PER',NULL,1),(157396,'maria geertruij de bruijn','',NULL,'NOU','NE_PER',NULL,1),(157397,'elisabeth anna bijleveld','',NULL,'NOU','NE_PER',NULL,1),(157398,'frederik johannes joseph buulder','',NULL,'NOU','NE_PER',NULL,1),(157399,'cornelia van waesberge','',NULL,'NOU','NE_PER',NULL,1),(157400,'george vetter','',NULL,'NOU','NE_PER',NULL,1),(157401,'johanna geertruida bremer','',NULL,'NOU','NE_PER',NULL,1),(157402,'sara pieternella de voogd','',NULL,'NOU','NE_PER',NULL,1),(157403,'leiniger','','PND_135129419','NOU','NE_PER',NULL,1),(157404,'johannes leiniger','',NULL,'NOU','NE_PER',NULL,1),(157405,'johannes rijsterborgh','',NULL,'NOU','NE_PER',NULL,1),(157406,'andries hoorn','',NULL,'NOU','NE_PER',NULL,1),(157407,'judith hartog','',NULL,'NOU','NE_PER',NULL,1),(157408,'maartje de baan','',NULL,'NOU','NE_PER',NULL,1),(157409,'francina chevallier','',NULL,'NOU','NE_PER',NULL,1),(157410,'jocobus josephus luijk','',NULL,'NOU','NE_PER',NULL,1),(157411,'jacomina gerarda ontijd','',NULL,'NOU','NE_PER',NULL,1),(157412,'dina troost','',NULL,'NOU','NE_PER',NULL,1),(157413,'nicolaas beuger','',NULL,'NOU','NE_PER',NULL,1),(157414,'adriana pieternella den heijer','',NULL,'NOU','NE_PER',NULL,1),(157415,'jonkheer emmanuel okellij de galwaij','',NULL,'NOU','NE_PER',NULL,1),(157416,'wilhelmina francina van den berg','',NULL,'NOU','NE_PER',NULL,1),(157417,'maria francina reinhardt','',NULL,'NOU','NE_PER',NULL,1),(157418,'helena hellemans','',NULL,'NOU','NE_PER',NULL,1),(157419,'antonia pieternella queijs','',NULL,'NOU','NE_PER',NULL,1),(157420,'margaretha van der toorn','',NULL,'NOU','NE_PER',NULL,1),(157421,'wilhelmina philippina johanna coeland','',NULL,'NOU','NE_PER',NULL,1),(157422,'willielmus aarts','',NULL,'NOU','NE_PER',NULL,1),(157423,'hermanus de lange','',NULL,'NOU','NE_PER',NULL,1),(157424,'cornelis uijterwijk','',NULL,'NOU','NE_PER',NULL,1),(157425,'severinus antonie van eck','',NULL,'NOU','NE_PER',NULL,1),(157426,'willem michel carels','',NULL,'NOU','NE_PER',NULL,1),(157427,'hendrica elisabeth van der heijden','',NULL,'NOU','NE_PER',NULL,1),(157428,'vitas','','PND_13258476X','NOU','NE_PER',NULL,1),(157429,'ives vitas','',NULL,'NOU','NE_PER',NULL,1),(157430,'theodorus dijkstra','',NULL,'NOU','NE_PER',NULL,1),(157431,'sophia margaretha holtmann','',NULL,'NOU','NE_PER',NULL,1),(157432,'franciscus leenards','',NULL,'NOU','NE_PER',NULL,1),(157433,'anna constantina friderichs','',NULL,'NOU','NE_PER',NULL,1),(157434,'franeiscus goijers','',NULL,'NOU','NE_PER',NULL,1),(157435,'johannes de leeuw','',NULL,'NOU','NE_PER',NULL,1),(157436,'margaretha kruijdt','',NULL,'NOU','NE_PER',NULL,1),(157437,'joannes petrus nolle','',NULL,'NOU','NE_PER',NULL,1),(157438,'cornelis witmaar','',NULL,'NOU','NE_PER',NULL,1),(157439,'jan cornelis van hoorn','',NULL,'NOU','NE_PER',NULL,1),(157440,'pieternella maria reuvers','',NULL,'NOU','NE_PER',NULL,1),(157442,'adriana op den ende','',NULL,'NOU','NE_PER',NULL,1),(157443,'magdalena susanna de jong','',NULL,'NOU','NE_PER',NULL,1),(157444,'clara catharina heidtmann','',NULL,'NOU','NE_PER',NULL,1),(157445,'teuntje van der wal','',NULL,'NOU','NE_PER',NULL,1),(157446,'johannes van der lubben','',NULL,'NOU','NE_PER',NULL,1),(157447,'koppert','','PND_12610798X','NOU','NE_PER',NULL,1),(157448,'pieter koppert','',NULL,'NOU','NE_PER',NULL,1),(157449,'baggers','','PND_104027215','NOU','NE_PER',NULL,1),(157450,'maria baggers','',NULL,'NOU','NE_PER',NULL,1),(157451,'pieter beems','',NULL,'NOU','NE_PER',NULL,1),(157452,'frederik johannes gijsen','',NULL,'NOU','NE_PER',NULL,1),(157453,'wilhelmina de lag','',NULL,'NOU','NE_PER',NULL,1),(157454,'oldenhof','','PND_128885394','NOU','NE_PER',NULL,1),(157455,'oldenhoff','',NULL,'NOU','NE_PER',NULL,1),(157456,'catharina oldenhof','',NULL,'NOU','NE_PER',NULL,1),(157457,'maria wolffers','',NULL,'NOU','NE_PER',NULL,1),(157458,'francina maria rietbroek','',NULL,'NOU','NE_PER',NULL,1),(157459,'aaltje petersen','',NULL,'NOU','NE_PER',NULL,1),(157460,'cornelia bruin','',NULL,'NOU','NE_PER',NULL,1),(157461,'jean louis raimond','',NULL,'NOU','NE_PER',NULL,1),(157462,'clara maria woesthof','',NULL,'NOU','NE_PER',NULL,1),(157463,'jacob hendrik van der burg','',NULL,'NOU','NE_PER',NULL,1),(157464,'eikelestam','',NULL,'NOU','NE_PER',NULL,1),(157465,'dirk eikelestam','',NULL,'NOU','NE_PER',NULL,1),(157466,'johanna maria van wees','',NULL,'NOU','NE_PER',NULL,1),(157467,'egberta aalbers','',NULL,'NOU','NE_PER',NULL,1),(157468,'apolonia maria waterreus','',NULL,'NOU','NE_PER',NULL,1),(157469,'anna allart','',NULL,'NOU','NE_PER',NULL,1),(157470,'geertruij carolina van tilburg','',NULL,'NOU','NE_PER',NULL,1),(157471,'neeltje de roode','',NULL,'NOU','NE_PER',NULL,1),(157472,'leuntje overduin','',NULL,'NOU','NE_PER',NULL,1),(157473,'rosette wolff','',NULL,'NOU','NE_PER',NULL,1),(157474,'commerijna','',NULL,'NOU','NE_PER',NULL,1),(157475,'commerina','',NULL,'NOU','NE_PER',NULL,1),(157476,'commerijna frederika van rheenen','',NULL,'NOU','NE_PER',NULL,1),(157477,'alida catharina rutten','',NULL,'NOU','NE_PER',NULL,1),(157478,'joanna van der smaal','',NULL,'NOU','NE_PER',NULL,1),(157479,'wilhelmus franciscus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(157480,'margaretha elizabeth van alphen','',NULL,'NOU','NE_PER',NULL,1),(157481,'cornelis de haas','',NULL,'NOU','NE_PER',NULL,1),(157482,'wijntje van veeren','',NULL,'NOU','NE_PER',NULL,1),(157483,'joseph abraham reik','',NULL,'NOU','NE_PER',NULL,1),(157484,'adrianus de monijé','',NULL,'NOU','NE_PER',NULL,1),(157485,'dirk van der moot','',NULL,'NOU','NE_PER',NULL,1),(157486,'gepje','',NULL,'NOU','NE_PER',NULL,1),(157487,'gepje doornbos','',NULL,'NOU','NE_PER',NULL,1),(157488,'helena vastenou','',NULL,'NOU','NE_PER',NULL,1),(157489,'engelina johanna cornelia van der voort','',NULL,'NOU','NE_PER',NULL,1),(157490,'johanna catharina mackaaij','',NULL,'NOU','NE_PER',NULL,1),(157491,'dirk schenkel','',NULL,'NOU','NE_PER',NULL,1),(157492,'laurens willem','',NULL,'NOU','NE_PER',NULL,1),(157493,'henriette leonardina','',NULL,'NOU','NE_PER',NULL,1),(157494,'mathias ruth','',NULL,'NOU','NE_PER',NULL,1),(157495,'dirk cornelis floris bouman','',NULL,'NOU','NE_PER',NULL,1),(157496,'hermanus bouman','','PND_116298227','NOU','NE_PER',NULL,1),(157497,'isak wallig','',NULL,'NOU','NE_PER',NULL,1),(157498,'pauwlus withaak','',NULL,'NOU','NE_PER',NULL,1),(157499,'jacobus jeremias van der vet','',NULL,'NOU','NE_PER',NULL,1),(157500,'willem teewinkel','',NULL,'NOU','NE_PER',NULL,1),(157501,'johannes van bragt','',NULL,'NOU','NE_PER',NULL,1),(157502,'nicolaas van nuffelen','',NULL,'NOU','NE_PER',NULL,1),(157503,'theodoris tucker','',NULL,'NOU','NE_PER',NULL,1),(157504,'jonkheer henri quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(171828,'johannes willem pluim','',NULL,'NOU','NE_PER',NULL,1),(157505,'henricus nijgh','',NULL,'NOU','NE_PER',NULL,1),(157506,'jacobus lambertus wijsman','',NULL,'NOU','NE_PER',NULL,1),(157508,'johannes jacobus de haas','',NULL,'NOU','NE_PER',NULL,1),(157509,'jacobus beijers','',NULL,'NOU','NE_PER',NULL,1),(157510,'willem adrianus van zant','',NULL,'NOU','NE_PER',NULL,1),(157511,'arnold emile mansfeldt','',NULL,'NOU','NE_PER',NULL,1),(157512,'antonij kets','',NULL,'NOU','NE_PER',NULL,1),(157513,'martinus johannes van der tak','',NULL,'NOU','NE_PER',NULL,1),(157514,'sternheim','','PND_136408923','NOU','NE_PER',NULL,1),(157515,'mannes sternheim','',NULL,'NOU','NE_PER',NULL,1),(157516,'jacob van den arend','',NULL,'NOU','NE_PER',NULL,1),(157517,'adrianus cornelia willem zuijdervelt','',NULL,'NOU','NE_PER',NULL,1),(157518,'petrus franciscus schmitz','',NULL,'NOU','NE_PER',NULL,1),(157519,'rigot','','PND_121418618','NOU','NE_PER',NULL,1),(157520,'anne paul françois rigot','',NULL,'NOU','NE_PER',NULL,1),(157521,'hermanus van der ster','',NULL,'NOU','NE_PER',NULL,1),(157522,'vrouwtje philip bromet','',NULL,'NOU','NE_PER',NULL,1),(157523,'ferdinand jaques soeter','',NULL,'NOU','NE_PER',NULL,1),(157524,'jean pierre vogin','',NULL,'NOU','NE_PER',NULL,1),(157525,'christina van der heij','',NULL,'NOU','NE_PER',NULL,1),(157526,'martinus berings','',NULL,'NOU','NE_PER',NULL,1),(157527,'johan van der straten','',NULL,'NOU','NE_PER',NULL,1),(157528,'mr. hendrik adriaan van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(157529,'johan hendrik franciscus pernet','',NULL,'NOU','NE_PER',NULL,1),(157530,'elizabeth mijnlief','',NULL,'NOU','NE_PER',NULL,1),(157531,'margareta hermes','',NULL,'NOU','NE_PER',NULL,1),(157532,'catharina mergel','',NULL,'NOU','NE_PER',NULL,1),(157533,'johanna christina sophia husmann','',NULL,'NOU','NE_PER',NULL,1),(157534,'hendrik jacobus sneijder','',NULL,'NOU','NE_PER',NULL,1),(157535,'jacoba margaretha hageraats','',NULL,'NOU','NE_PER',NULL,1),(157536,'judica heijmans','',NULL,'NOU','NE_PER',NULL,1),(157537,'jan koelinga','',NULL,'NOU','NE_PER',NULL,1),(157538,'pieter mattheijer','',NULL,'NOU','NE_PER',NULL,1),(157539,'anna leenher','',NULL,'NOU','NE_PER',NULL,1),(157540,'marandina','',NULL,'NOU','NE_PER',NULL,1),(157541,'anna marandina klazina josephina kluts','',NULL,'NOU','NE_PER',NULL,1),(157542,'christoffel de zwaan','',NULL,'NOU','NE_PER',NULL,1),(157543,'maria pieternella gerdina innemee','',NULL,'NOU','NE_PER',NULL,1),(157544,'maria françoise mathilda fortuné de passe','',NULL,'NOU','NE_PER',NULL,1),(157545,'anna christina blewanus','',NULL,'NOU','NE_PER',NULL,1),(157546,'odilia elisabeth becude','',NULL,'NOU','NE_PER',NULL,1),(157547,'jacques guillaume chretien deij','',NULL,'NOU','NE_PER',NULL,1),(157548,'geertruij elisabeth van der werff','',NULL,'NOU','NE_PER',NULL,1),(157549,'hendrik fredrik anton stulferer','',NULL,'NOU','NE_PER',NULL,1),(157550,'antoni de munnik','',NULL,'NOU','NE_PER',NULL,1),(157551,'simon messemaker','',NULL,'NOU','NE_PER',NULL,1),(157552,'wilhelmus antonius van der ven','',NULL,'NOU','NE_PER',NULL,1),(157553,'henriette toff','',NULL,'NOU','NE_PER',NULL,1),(157554,'anna maria flink','',NULL,'NOU','NE_PER',NULL,1),(157555,'coenraad george stroebel','',NULL,'NOU','NE_PER',NULL,1),(157556,'joannes petrus van rossem','',NULL,'NOU','NE_PER',NULL,1),(157557,'cornelis nicolaas metz','',NULL,'NOU','NE_PER',NULL,1),(157558,'johanna cornelia hoffe','',NULL,'NOU','NE_PER',NULL,1),(157559,'johannes antonie biever','',NULL,'NOU','NE_PER',NULL,1),(157560,'klinkenhuijse','',NULL,'NOU','NE_PER',NULL,1),(157561,'elsje klinkenhuijse','',NULL,'NOU','NE_PER',NULL,1),(157562,'isaac van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(157563,'leentje van der sman','',NULL,'NOU','NE_PER',NULL,1),(157564,'arendje buijs','',NULL,'NOU','NE_PER',NULL,1),(157565,'cornelia maria van houten','',NULL,'NOU','NE_PER',NULL,1),(157566,'jan fredrik gregorij','',NULL,'NOU','NE_PER',NULL,1),(157567,'sebilla nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(157568,'anna maria waldeck','',NULL,'NOU','NE_PER',NULL,1),(157569,'simon klaver','',NULL,'NOU','NE_PER',NULL,1),(157570,'petrus rijpeling','',NULL,'NOU','NE_PER',NULL,1),(157571,'aart dona','',NULL,'NOU','NE_PER',NULL,1),(157572,'clasina wilhelmina van spronsen','',NULL,'NOU','NE_PER',NULL,1),(157573,'elisabeth haldiman','',NULL,'NOU','NE_PER',NULL,1),(157574,'maria elisabeth knipschaar','',NULL,'NOU','NE_PER',NULL,1),(157575,'blinkenhorst','',NULL,'NOU','NE_PER',NULL,1),(157576,'johanna blinkenhorst','',NULL,'NOU','NE_PER',NULL,1),(157577,'miltner','','PND_130250600','NOU','NE_PER',NULL,1),(157578,'johannes franciscus miltner','',NULL,'NOU','NE_PER',NULL,1),(157579,'catharina van schinne','',NULL,'NOU','NE_PER',NULL,1),(157580,'elisabeth wederpoel','',NULL,'NOU','NE_PER',NULL,1),(157581,'jan albert busch','',NULL,'NOU','NE_PER',NULL,1),(157582,'rosalie avisse','',NULL,'NOU','NE_PER',NULL,1),(157583,'johannes petrus teewinkel','',NULL,'NOU','NE_PER',NULL,1),(157584,'christoffel johan christiaan reijken','',NULL,'NOU','NE_PER',NULL,1),(157585,'maria theresia hoogduijn','',NULL,'NOU','NE_PER',NULL,1),(157586,'henriette maria schick','',NULL,'NOU','NE_PER',NULL,1),(157587,'salomon eijselman','',NULL,'NOU','NE_PER',NULL,1),(157588,'louisa pieternella johanna delfgaauw','',NULL,'NOU','NE_PER',NULL,1),(157589,'theresia van stijn','',NULL,'NOU','NE_PER',NULL,1),(157590,'johannes petrus van hoekelen','',NULL,'NOU','NE_PER',NULL,1),(157591,'martinus de mos','',NULL,'NOU','NE_PER',NULL,1),(157592,'amalia louisa cnopius','',NULL,'NOU','NE_PER',NULL,1),(157593,'carolina adriana de lille','',NULL,'NOU','NE_PER',NULL,1),(157594,'johan diederich van der zwan','',NULL,'NOU','NE_PER',NULL,1),(157595,'wilhelmus de bruin','',NULL,'NOU','NE_PER',NULL,1),(157596,'kaatje abrahams','',NULL,'NOU','NE_PER',NULL,1),(157597,'cornelis schravemade','',NULL,'NOU','NE_PER',NULL,1),(157598,'maria hermina osseman','',NULL,'NOU','NE_PER',NULL,1),(157599,'bernhard wilhelm gabriel pagenstecher','',NULL,'NOU','NE_PER',NULL,1),(157600,'nieuweld','',NULL,'NOU','NE_PER',NULL,1),(157601,'jacoba nieuweld','',NULL,'NOU','NE_PER',NULL,1),(157602,'catharina van houten','',NULL,'NOU','NE_PER',NULL,1),(157603,'johanna van dinteren','',NULL,'NOU','NE_PER',NULL,1),(157604,'wilhelmus johannes van houten','',NULL,'NOU','NE_PER',NULL,1),(157605,'johanna geertruij van heijnsbergen','',NULL,'NOU','NE_PER',NULL,1),(157606,'johanna elisabeth peijffers','',NULL,'NOU','NE_PER',NULL,1),(157607,'alberdina cornelia huiser','',NULL,'NOU','NE_PER',NULL,1),(157608,'margaretha magdalena carolina hol','',NULL,'NOU','NE_PER',NULL,1),(157609,'klaas boer','',NULL,'NOU','NE_PER',NULL,1),(157610,'nicolaas sebastiaan dischbein','',NULL,'NOU','NE_PER',NULL,1),(157611,'petronella johanna schaalje','',NULL,'NOU','NE_PER',NULL,1),(157612,'elizabeth schuijer','',NULL,'NOU','NE_PER',NULL,1),(157613,'cornelia van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(157614,'louwrens zijnen','',NULL,'NOU','NE_PER',NULL,1),(157615,'jacobus hijgen','',NULL,'NOU','NE_PER',NULL,1),(157616,'geertruida elisabeth smeets','',NULL,'NOU','NE_PER',NULL,1),(157617,'johanna cornelia broek','',NULL,'NOU','NE_PER',NULL,1),(157618,'matthijs adrianus van genderen','',NULL,'NOU','NE_PER',NULL,1),(157619,'ermenger','',NULL,'NOU','NE_PER',NULL,1),(157620,'johanna elisabeth ermenger','',NULL,'NOU','NE_PER',NULL,1),(157621,'carolus fonderie','',NULL,'NOU','NE_PER',NULL,1),(157622,'clasina spaans','',NULL,'NOU','NE_PER',NULL,1),(157623,'catharina ratelband','',NULL,'NOU','NE_PER',NULL,1),(157624,'adrianus jacobus august danckaarts','',NULL,'NOU','NE_PER',NULL,1),(157625,'frederika josephina stam','',NULL,'NOU','NE_PER',NULL,1),(157626,'gerritje jacoba siegelaar','',NULL,'NOU','NE_PER',NULL,1),(157627,'anthonij demmers','',NULL,'NOU','NE_PER',NULL,1),(157628,'catharina boshuijzen','',NULL,'NOU','NE_PER',NULL,1),(157629,'antonie cornelis de rode','',NULL,'NOU','NE_PER',NULL,1),(157630,'johannes looff','',NULL,'NOU','NE_PER',NULL,1),(157631,'cornelis mingelen','',NULL,'NOU','NE_PER',NULL,1),(157632,'anna elisabeth van soldt','',NULL,'NOU','NE_PER',NULL,1),(157633,'cornelia van hofwegen','',NULL,'NOU','NE_PER',NULL,1),(157634,'wilhelmina bezenberg','',NULL,'NOU','NE_PER',NULL,1),(157635,'henderijntje van der linde','',NULL,'NOU','NE_PER',NULL,1),(157636,'hendrik goedhart','',NULL,'NOU','NE_PER',NULL,1),(157637,'josephus petrus johannes starck','',NULL,'NOU','NE_PER',NULL,1),(157638,'hendrik van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(157639,'maria dommer','',NULL,'NOU','NE_PER',NULL,1),(157640,'louisa helena henrietta hellings','',NULL,'NOU','NE_PER',NULL,1),(157641,'cornelis hendrik ossevoort','',NULL,'NOU','NE_PER',NULL,1),(157642,'andries hoffman','',NULL,'NOU','NE_PER',NULL,1),(157643,'joost nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(157644,'hester pieternella maria struijken boudier','',NULL,'NOU','NE_PER',NULL,1),(157645,'jacobus van kleef','',NULL,'NOU','NE_PER',NULL,1),(157646,'wilhelmina eckhardt','',NULL,'NOU','NE_PER',NULL,1),(157647,'elisabeth blanksma','',NULL,'NOU','NE_PER',NULL,1),(157648,'marius cornelis hooff','',NULL,'NOU','NE_PER',NULL,1),(157649,'albertus roelof versteeg','',NULL,'NOU','NE_PER',NULL,1),(157650,'jacobus brederode','',NULL,'NOU','NE_PER',NULL,1),(157651,'ferdinand johannes','',NULL,'NOU','NE_PER',NULL,1),(178841,'elisabeth johanna christina','',NULL,'NOU','NE_PER',NULL,1),(157653,'johanna francisca','','PND_123623383','NOU','NE_PER',NULL,1),(157654,'hendrik gerrit','',NULL,'NOU','NE_PER',NULL,1),(157655,'eulalie','',NULL,'NOU','NE_PER',NULL,1),(157656,'joanna eulalie','',NULL,'NOU','NE_PER',NULL,1),(157658,'joanna willemina','',NULL,'NOU','NE_PER',NULL,1),(157659,'joseph theodorus','',NULL,'NOU','NE_PER',NULL,1),(157660,'willem adrianus johannes','',NULL,'NOU','NE_PER',NULL,1),(157662,'wilhelm johan lampe','',NULL,'NOU','NE_PER',NULL,1),(157663,'claas noorman','',NULL,'NOU','NE_PER',NULL,1),(157664,'zwaardman','',NULL,'NOU','NE_PER',NULL,1),(157665,'henricus zwaardman','',NULL,'NOU','NE_PER',NULL,1),(157666,'coenraad hakkenbroek','',NULL,'NOU','NE_PER',NULL,1),(157667,'adrianus brouwer','','PND_118674382','NOU','NE_PER',NULL,1),(157668,'teunis schram','',NULL,'NOU','NE_PER',NULL,1),(157669,'jacob van oosterwijk bruijn','',NULL,'NOU','NE_PER',NULL,1),(157670,'johannes henricus rutjes','',NULL,'NOU','NE_PER',NULL,1),(157671,'aalbertus johannes schlosser','',NULL,'NOU','NE_PER',NULL,1),(157672,'willem hendrik abraas','',NULL,'NOU','NE_PER',NULL,1),(157673,'franciscus klaubag','',NULL,'NOU','NE_PER',NULL,1),(157674,'andriks','',NULL,'NOU','NE_PER',NULL,1),(157675,'johannes pieter andriks','',NULL,'NOU','NE_PER',NULL,1),(157676,'simon hendrik wesseling','',NULL,'NOU','NE_PER',NULL,1),(157677,'willem vervoort','','PND_121978486','NOU','NE_PER',NULL,1),(157678,'hendrik grondhout','',NULL,'NOU','NE_PER',NULL,1),(157679,'nicolaas arie de konnigh','',NULL,'NOU','NE_PER',NULL,1),(157680,'david willem tieri','',NULL,'NOU','NE_PER',NULL,1),(157681,'krijn johannes roelevelt','',NULL,'NOU','NE_PER',NULL,1),(157682,'arnoldus adriaan buijskes','',NULL,'NOU','NE_PER',NULL,1),(157683,'johannes dirk koenraads','',NULL,'NOU','NE_PER',NULL,1),(157684,'ofarell','',NULL,'NOU','NE_PER',NULL,1),(157685,'nicolaas paulus van ommeren ofarell','',NULL,'NOU','NE_PER',NULL,1),(157686,'antonius ruijters','',NULL,'NOU','NE_PER',NULL,1),(157687,'johannes bernardus krulder','',NULL,'NOU','NE_PER',NULL,1),(157688,'huijbregt ketting','',NULL,'NOU','NE_PER',NULL,1),(157689,'cornelis johannes de man','',NULL,'NOU','NE_PER',NULL,1),(157690,'johannes renselaar','',NULL,'NOU','NE_PER',NULL,1),(157691,'fürchtegott','',NULL,'NOU','NE_PER',NULL,1),(157692,'carl fürchtegott träger','',NULL,'NOU','NE_PER',NULL,1),(157693,'johannes rösler','','PND_119810778','NOU','NE_PER',NULL,1),(157694,'leonardus hageraats','',NULL,'NOU','NE_PER',NULL,1),(157695,'lodewijk karel eckhart','',NULL,'NOU','NE_PER',NULL,1),(157696,'willem pruisen','',NULL,'NOU','NE_PER',NULL,1),(157697,'simon petrus van holsteijn','',NULL,'NOU','NE_PER',NULL,1),(157698,'johannes jacobus evers','',NULL,'NOU','NE_PER',NULL,1),(157699,'petrus franciscus hageraats','',NULL,'NOU','NE_PER',NULL,1),(157700,'johannes coenraad heijl','',NULL,'NOU','NE_PER',NULL,1),(157701,'filles','',NULL,'NOU','NE_PER',NULL,1),(157702,'françois filles favre','',NULL,'NOU','NE_PER',NULL,1),(157703,'gerardus cornelius schildwacht','',NULL,'NOU','NE_PER',NULL,1),(157704,'pieter dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(157705,'arij van der kroft','',NULL,'NOU','NE_PER',NULL,1),(157706,'christiaan volkert van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(157707,'willem stolp','',NULL,'NOU','NE_PER',NULL,1),(157708,'jaques van renesse','',NULL,'NOU','NE_PER',NULL,1),(157709,'aarnout van citters','','PND_124058523','NOU','NE_PER',NULL,1),(157710,'christiaan daniel van schouwenburg','',NULL,'NOU','NE_PER',NULL,1),(157711,'fredrik coenraad craushaupt','',NULL,'NOU','NE_PER',NULL,1),(157712,'arnoldus meij','',NULL,'NOU','NE_PER',NULL,1),(157713,'johannes fredrik van heijningen','',NULL,'NOU','NE_PER',NULL,1),(157714,'carolus van der meer','',NULL,'NOU','NE_PER',NULL,1),(157715,'petrus martinus eijffinger','',NULL,'NOU','NE_PER',NULL,1),(157716,'hendricus everardus jacobus papenhoven','',NULL,'NOU','NE_PER',NULL,1),(157717,'wilhelmus langeveldt','',NULL,'NOU','NE_PER',NULL,1),(157718,'jacobus johannes becht','',NULL,'NOU','NE_PER',NULL,1),(157719,'willem cornelis reeser','',NULL,'NOU','NE_PER',NULL,1),(157720,'joannes coenrardus gettinger','',NULL,'NOU','NE_PER',NULL,1),(157721,'cornelis vromans','',NULL,'NOU','NE_PER',NULL,1),(157722,'marinus joseph smit','',NULL,'NOU','NE_PER',NULL,1),(157723,'planjé','',NULL,'NOU','NE_PER',NULL,1),(157724,'planje','',NULL,'NOU','NE_PER',NULL,1),(157725,'abraham planjé','',NULL,'NOU','NE_PER',NULL,1),(157726,'aalt van de heuvel','',NULL,'NOU','NE_PER',NULL,1),(157727,'joannes jacobus geradts','',NULL,'NOU','NE_PER',NULL,1),(157728,'arie domburg','',NULL,'NOU','NE_PER',NULL,1),(157729,'leendert hemmes','',NULL,'NOU','NE_PER',NULL,1),(157730,'johannes karel van der laan','',NULL,'NOU','NE_PER',NULL,1),(157731,'harmen vrind','',NULL,'NOU','NE_PER',NULL,1),(157732,'marcus bruins','',NULL,'NOU','NE_PER',NULL,1),(157733,'reinerus stevens','',NULL,'NOU','NE_PER',NULL,1),(157734,'antonius koke','',NULL,'NOU','NE_PER',NULL,1),(157735,'andries maurits lubbers','',NULL,'NOU','NE_PER',NULL,1),(157736,'lourentius bernardus bartoloms','',NULL,'NOU','NE_PER',NULL,1),(157737,'andries dat','',NULL,'NOU','NE_PER',NULL,1),(157738,'henri van coppenolle','',NULL,'NOU','NE_PER',NULL,1),(157739,'ganter','','PND_136702066','NOU','NE_PER',NULL,1),(157740,'joannes ganter','',NULL,'NOU','NE_PER',NULL,1),(157741,'antonie van der kraan','',NULL,'NOU','NE_PER',NULL,1),(157742,'aarnoldus van wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(157743,'henricus cornelis frederikx','',NULL,'NOU','NE_PER',NULL,1),(157744,'johannes philippus dum','',NULL,'NOU','NE_PER',NULL,1),(157745,'gerrit van ooijen','',NULL,'NOU','NE_PER',NULL,1),(157746,'pieter van duijn','',NULL,'NOU','NE_PER',NULL,1),(157747,'vermeurs','','PND_121423662','NOU','NE_PER',NULL,1),(157748,'gerrit bernardus vermeurs','',NULL,'NOU','NE_PER',NULL,1),(157749,'antonie stephanus reule','',NULL,'NOU','NE_PER',NULL,1),(157750,'cornelis wilhelmus kok','',NULL,'NOU','NE_PER',NULL,1),(157751,'wilhelmus van schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(157752,'adriana dijkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(157753,'dessing','','PND_114039178','NOU','NE_PER',NULL,1),(157754,'cornelis dessing','',NULL,'NOU','NE_PER',NULL,1),(157755,'petrus hendricus rutten','',NULL,'NOU','NE_PER',NULL,1),(157756,'johannes hendrik wik','',NULL,'NOU','NE_PER',NULL,1),(157757,'marlen','','PND_135485061','NOU','NE_PER',NULL,1),(157758,'jan bernard van marlen','',NULL,'NOU','NE_PER',NULL,1),(157759,'willem huijgens','',NULL,'NOU','NE_PER',NULL,1),(157760,'pieter laurens van der pijl','',NULL,'NOU','NE_PER',NULL,1),(157761,'hendrik fredrik sinot','',NULL,'NOU','NE_PER',NULL,1),(157762,'carolina maria steenbergen','',NULL,'NOU','NE_PER',NULL,1),(157763,'johannes hendrik nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(157764,'cornelia maria reinberg','',NULL,'NOU','NE_PER',NULL,1),(157765,'willemina van as','',NULL,'NOU','NE_PER',NULL,1),(157766,'maria antoinetta elizabeth van gijtenbeek','',NULL,'NOU','NE_PER',NULL,1),(157767,'maria de swart','',NULL,'NOU','NE_PER',NULL,1),(157768,'francina overduin','',NULL,'NOU','NE_PER',NULL,1),(157769,'petrus johannes van der meer','',NULL,'NOU','NE_PER',NULL,1),(157770,'cornelis hendrik van voorden','',NULL,'NOU','NE_PER',NULL,1),(157771,'franciscus johannes kuijpers','',NULL,'NOU','NE_PER',NULL,1),(157772,'gerardus albertus wimmers','',NULL,'NOU','NE_PER',NULL,1),(157773,'jacoba johanna hendrika van gogh','',NULL,'NOU','NE_PER',NULL,1),(157774,'jacoba van der laan','',NULL,'NOU','NE_PER',NULL,1),(157775,'franciscus martinus visser','',NULL,'NOU','NE_PER',NULL,1),(157776,'heijlighuijs','',NULL,'NOU','NE_PER',NULL,1),(157777,'elisabeth heijlighuijs','',NULL,'NOU','NE_PER',NULL,1),(157778,'maria elisabeth koch','','PND_108258238','NOU','NE_PER',NULL,1),(157779,'margaretha johanna gevers','',NULL,'NOU','NE_PER',NULL,1),(157780,'rachel franco mendes','',NULL,'NOU','NE_PER',NULL,1),(157781,'willem hendrik bekker','',NULL,'NOU','NE_PER',NULL,1),(157782,'immetje bronsveld','',NULL,'NOU','NE_PER',NULL,1),(157783,'martinus cornelis de haas','',NULL,'NOU','NE_PER',NULL,1),(157784,'teuntje hetteling','',NULL,'NOU','NE_PER',NULL,1),(157785,'maria elisabeth koek','',NULL,'NOU','NE_PER',NULL,1),(157786,'arie hendrik gijsbertus kalf','',NULL,'NOU','NE_PER',NULL,1),(157787,'anna catharina lovenich','',NULL,'NOU','NE_PER',NULL,1),(157788,'samuel reichner','',NULL,'NOU','NE_PER',NULL,1),(157789,'johannes muller','','PND_133862585','NOU','NE_PER',NULL,1),(157790,'arie van der greft','',NULL,'NOU','NE_PER',NULL,1),(157791,'wilhelmina anna catharina beerenbroek','',NULL,'NOU','NE_PER',NULL,1),(157792,'jacobus andriessen','',NULL,'NOU','NE_PER',NULL,1),(157793,'johannes hendricus delfgauw','',NULL,'NOU','NE_PER',NULL,1),(157794,'theresia maria gerarda van dooren','',NULL,'NOU','NE_PER',NULL,1),(157795,'levij garnade','',NULL,'NOU','NE_PER',NULL,1),(157796,'pleging','',NULL,'NOU','NE_PER',NULL,1),(157797,'carolina maria pleging','',NULL,'NOU','NE_PER',NULL,1),(157798,'helena gerrese','',NULL,'NOU','NE_PER',NULL,1),(157799,'johannes carel waagenaar','',NULL,'NOU','NE_PER',NULL,1),(157800,'pieter hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(157801,'maria elisabeth de vick','',NULL,'NOU','NE_PER',NULL,1),(157802,'antonie van oostveen','',NULL,'NOU','NE_PER',NULL,1),(157803,'barendina francina bieber','',NULL,'NOU','NE_PER',NULL,1),(157804,'arend marie van son','',NULL,'NOU','NE_PER',NULL,1),(157805,'gerhardus hendrik bouscholte','',NULL,'NOU','NE_PER',NULL,1),(157806,'jacob andries','',NULL,'NOU','NE_PER',NULL,1),(157807,'salomon garnade','',NULL,'NOU','NE_PER',NULL,1),(157808,'anna samuels','',NULL,'NOU','NE_PER',NULL,1),(157809,'pietje adriaantje slingerland','',NULL,'NOU','NE_PER',NULL,1),(157810,'johannes van keulen','','PND_129000825','NOU','NE_PER',NULL,1),(157811,'johannes martinus ontijd','',NULL,'NOU','NE_PER',NULL,1),(157812,'johan fredrich söth','',NULL,'NOU','NE_PER',NULL,1),(157813,'dirk johannes van riel','',NULL,'NOU','NE_PER',NULL,1),(157814,'franciscus martinus petrus kuijk','',NULL,'NOU','NE_PER',NULL,1),(157815,'frederica geertruida koch','',NULL,'NOU','NE_PER',NULL,1),(157816,'gertrudis thoen','',NULL,'NOU','NE_PER',NULL,1),(157817,'antonie meijer','',NULL,'NOU','NE_PER',NULL,1),(157818,'petronella duhrer','',NULL,'NOU','NE_PER',NULL,1),(157819,'jacomina petronella zurcher','',NULL,'NOU','NE_PER',NULL,1),(157820,'francina henderica de jager','',NULL,'NOU','NE_PER',NULL,1),(157821,'johannes finkelnberg','',NULL,'NOU','NE_PER',NULL,1),(157822,'klazina van der horst','',NULL,'NOU','NE_PER',NULL,1),(157823,'cornelia bertram','','PND_110072324','NOU','NE_PER',NULL,1),(157824,'dirk noman','',NULL,'NOU','NE_PER',NULL,1),(157825,'johanna van dalen','',NULL,'NOU','NE_PER',NULL,1),(157826,'johanna martina verhagen','',NULL,'NOU','NE_PER',NULL,1),(157827,'catharina anna maria schuplij','',NULL,'NOU','NE_PER',NULL,1),(157828,'elsje elisabeth demaree','',NULL,'NOU','NE_PER',NULL,1),(157829,'martinus hendrik de bloois','',NULL,'NOU','NE_PER',NULL,1),(157830,'geertrui elisabeth lehmann','',NULL,'NOU','NE_PER',NULL,1),(157831,'marie elisabeth sophie de proft','',NULL,'NOU','NE_PER',NULL,1),(157832,'antje beringer','','PND_113375743,PND_115700501','NOU','NE_PER',NULL,1),(157833,'catharina elisabeth van santen','',NULL,'NOU','NE_PER',NULL,1),(157834,'johannes steenvoorden','',NULL,'NOU','NE_PER',NULL,1),(157835,'bezie','',NULL,'NOU','NE_PER',NULL,1),(157836,'johanna bezie','',NULL,'NOU','NE_PER',NULL,1),(157837,'magdalena viejou','',NULL,'NOU','NE_PER',NULL,1),(157838,'maria anna veldmans','',NULL,'NOU','NE_PER',NULL,1),(157839,'levy emanuel manson','',NULL,'NOU','NE_PER',NULL,1),(157840,'pietertje johanna paulina verbeek','',NULL,'NOU','NE_PER',NULL,1),(157841,'jan leenderd pronk','',NULL,'NOU','NE_PER',NULL,1),(157842,'johannes bernardus noordink','',NULL,'NOU','NE_PER',NULL,1),(157843,'karel kunst','',NULL,'NOU','NE_PER',NULL,1),(157844,'klazina van breemen','',NULL,'NOU','NE_PER',NULL,1),(157845,'michael van kol','',NULL,'NOU','NE_PER',NULL,1),(157846,'catharina maria van deventer','',NULL,'NOU','NE_PER',NULL,1),(157847,'anna geertrui reith','',NULL,'NOU','NE_PER',NULL,1),(157848,'maria nijs','',NULL,'NOU','NE_PER',NULL,1),(157849,'catharina ros','',NULL,'NOU','NE_PER',NULL,1),(157850,'evertje van wijk','',NULL,'NOU','NE_PER',NULL,1),(157851,'franciscus grootegoed','',NULL,'NOU','NE_PER',NULL,1),(157852,'hendrika sophia widmer','',NULL,'NOU','NE_PER',NULL,1),(157853,'adriana elisabeth sijthoff','',NULL,'NOU','NE_PER',NULL,1),(157854,'catharina huijsers','',NULL,'NOU','NE_PER',NULL,1),(157855,'johanna elisabeth schalker','',NULL,'NOU','NE_PER',NULL,1),(157856,'aarje pronk','',NULL,'NOU','NE_PER',NULL,1),(157857,'arnoldus van as','',NULL,'NOU','NE_PER',NULL,1),(157858,'cornelia gerardina schick','',NULL,'NOU','NE_PER',NULL,1),(157859,'jochem beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(157860,'johannes jurriaan enselman','',NULL,'NOU','NE_PER',NULL,1),(157861,'sophia edersheim','',NULL,'NOU','NE_PER',NULL,1),(157862,'pieter felix','',NULL,'NOU','NE_PER',NULL,1),(157863,'suljijn','',NULL,'NOU','NE_PER',NULL,1),(157864,'petronella suljijn','',NULL,'NOU','NE_PER',NULL,1),(157865,'adrianus johannes bonneke','',NULL,'NOU','NE_PER',NULL,1),(157866,'freudenthal','','PND_135807077','NOU','NE_PER',NULL,1),(157867,'august freudenthal','','PND_116774061','NOU','NE_PER',NULL,1),(157868,'gerardus sillevis','',NULL,'NOU','NE_PER',NULL,1),(157869,'braconier','','PND_126121702','NOU','NE_PER',NULL,1),(157870,'wilhelmina theodora petronella braconier','',NULL,'NOU','NE_PER',NULL,1),(157871,'orda','',NULL,'NOU','NE_PER',NULL,1),(157872,'orda joseph machielse','',NULL,'NOU','NE_PER',NULL,1),(157873,'pieter van der lubben','',NULL,'NOU','NE_PER',NULL,1),(157874,'carolina maria chais','',NULL,'NOU','NE_PER',NULL,1),(157875,'johanna carolina marcus','',NULL,'NOU','NE_PER',NULL,1),(157876,'frederik carel donnadieu','',NULL,'NOU','NE_PER',NULL,1),(157877,'johann henrich claudij','',NULL,'NOU','NE_PER',NULL,1),(157878,'maria catharina hemmes','',NULL,'NOU','NE_PER',NULL,1),(157879,'johannes ritter','','PND_136176887','NOU','NE_PER',NULL,1),(157880,'pieter peltenburg','',NULL,'NOU','NE_PER',NULL,1),(157881,'willem adriaan cornelis van goens','',NULL,'NOU','NE_PER',NULL,1),(157882,'johanna duinstee','',NULL,'NOU','NE_PER',NULL,1),(157883,'rijntje roberti','',NULL,'NOU','NE_PER',NULL,1),(157884,'maria agnes bredo','',NULL,'NOU','NE_PER',NULL,1),(157885,'gerardus johannes van der linden','',NULL,'NOU','NE_PER',NULL,1),(157886,'floris marinus','',NULL,'NOU','NE_PER',NULL,1),(157887,'adriana jacoba johanna petronella','',NULL,'NOU','NE_PER',NULL,1),(157888,'albertus arnoldus','',NULL,'NOU','NE_PER',NULL,1),(157890,'louise justina','',NULL,'NOU','NE_PER',NULL,1),(157891,'cornelia jacoba hendrika hermana','',NULL,'NOU','NE_PER',NULL,1),(157892,'neeltje johanna barendina','',NULL,'NOU','NE_PER',NULL,1),(157893,'maria hendrica geertrui','',NULL,'NOU','NE_PER',NULL,1),(157894,'barbara elisabetha','',NULL,'NOU','NE_PER',NULL,1),(157895,'hendricus franciscus','',NULL,'NOU','NE_PER',NULL,1),(157896,'franciscus pieter','',NULL,'NOU','NE_PER',NULL,1),(157897,'josephine cathérine louise amandine henriette jacqueline','',NULL,'NOU','NE_PER',NULL,1),(172750,'paulina maria','',NULL,'NOU','NE_PER',NULL,1),(157898,'zorn','','PND_136847870','NOU','NE_PER',NULL,1),(157899,'françois frederic zorn','',NULL,'NOU','NE_PER',NULL,1),(157900,'willem biggendorp','',NULL,'NOU','NE_PER',NULL,1),(157901,'adrianus johannes van eck','',NULL,'NOU','NE_PER',NULL,1),(157902,'bernardus jacobus kommer','',NULL,'NOU','NE_PER',NULL,1),(157903,'johannes bernard hogewoning','',NULL,'NOU','NE_PER',NULL,1),(157904,'johannes christiaan philips','',NULL,'NOU','NE_PER',NULL,1),(157905,'abraham adrianus jortrand','',NULL,'NOU','NE_PER',NULL,1),(157906,'nicolaas hendrik van lerven','',NULL,'NOU','NE_PER',NULL,1),(157907,'johannes meinders','',NULL,'NOU','NE_PER',NULL,1),(157908,'karel teunis grim','',NULL,'NOU','NE_PER',NULL,1),(157909,'gerrit reppel','',NULL,'NOU','NE_PER',NULL,1),(157910,'arij de roo','',NULL,'NOU','NE_PER',NULL,1),(157911,'carel august meerman','',NULL,'NOU','NE_PER',NULL,1),(157912,'johannes wolff','','PND_135274575','NOU','NE_PER',NULL,1),(157913,'willem koens','',NULL,'NOU','NE_PER',NULL,1),(157914,'sekreve','',NULL,'NOU','NE_PER',NULL,1),(157915,'jacobus sekreve','',NULL,'NOU','NE_PER',NULL,1),(157916,'leonardus louis kiel','',NULL,'NOU','NE_PER',NULL,1),(157917,'hendrik fredrik hermanus van der toorn vrijthoff','',NULL,'NOU','NE_PER',NULL,1),(157918,'pieter geelhoed','',NULL,'NOU','NE_PER',NULL,1),(157919,'nicolaus van der piet','',NULL,'NOU','NE_PER',NULL,1),(157920,'joseph antoine jean du four','',NULL,'NOU','NE_PER',NULL,1),(157921,'jacob cornelis van de blocquerij','',NULL,'NOU','NE_PER',NULL,1),(157922,'leonardus franciscus beck','',NULL,'NOU','NE_PER',NULL,1),(157923,'jacobus johannes schiedges','',NULL,'NOU','NE_PER',NULL,1),(157924,'petrus joannes hendricus genemans','',NULL,'NOU','NE_PER',NULL,1),(157925,'leendert van rooijen','',NULL,'NOU','NE_PER',NULL,1),(157926,'herbartus mulder','',NULL,'NOU','NE_PER',NULL,1),(157927,'jacques custis','',NULL,'NOU','NE_PER',NULL,1),(157928,'johan hendrik engelbregt','',NULL,'NOU','NE_PER',NULL,1),(157929,'dirk jonker','',NULL,'NOU','NE_PER',NULL,1),(157930,'petrus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(157931,'johan dirk beck','',NULL,'NOU','NE_PER',NULL,1),(157932,'abraham pabbruwé','',NULL,'NOU','NE_PER',NULL,1),(157933,'johannes christiaan elisa van der kuijp','',NULL,'NOU','NE_PER',NULL,1),(157934,'engelbartus','',NULL,'NOU','NE_PER',NULL,1),(157935,'engelbartus heiink','',NULL,'NOU','NE_PER',NULL,1),(157936,'johannes franciscus fonderi','',NULL,'NOU','NE_PER',NULL,1),(157937,'joannes mathias simmel','',NULL,'NOU','NE_PER',NULL,1),(157938,'houtsager','',NULL,'NOU','NE_PER',NULL,1),(157939,'willem houtsager','',NULL,'NOU','NE_PER',NULL,1),(157940,'johannes martinus mallé','',NULL,'NOU','NE_PER',NULL,1),(157941,'franciscus van campen','',NULL,'NOU','NE_PER',NULL,1),(157942,'jacob hakker','',NULL,'NOU','NE_PER',NULL,1),(157943,'leonardus adrianus van gulden','',NULL,'NOU','NE_PER',NULL,1),(157944,'matthijs meijer','',NULL,'NOU','NE_PER',NULL,1),(157945,'gerrit van der velden','',NULL,'NOU','NE_PER',NULL,1),(157946,'pieter van der plas','','PND_122836162','NOU','NE_PER',NULL,1),(157947,'cornelius matthias bakker','',NULL,'NOU','NE_PER',NULL,1),(157948,'johannes carolus roodenburg','',NULL,'NOU','NE_PER',NULL,1),(157949,'oushooren','',NULL,'NOU','NE_PER',NULL,1),(157950,'andreas oushooren','',NULL,'NOU','NE_PER',NULL,1),(157951,'hendrik krens','',NULL,'NOU','NE_PER',NULL,1),(157952,'ferdinand augustus hansen','',NULL,'NOU','NE_PER',NULL,1),(157953,'joannes brinkman','',NULL,'NOU','NE_PER',NULL,1),(157954,'arnaud jean van weijtvliet','',NULL,'NOU','NE_PER',NULL,1),(157955,'coenraad karel fincent schroder','',NULL,'NOU','NE_PER',NULL,1),(157956,'paulus van rossum','',NULL,'NOU','NE_PER',NULL,1),(157957,'joseph van roon','',NULL,'NOU','NE_PER',NULL,1),(157958,'hendrik jozephus gerritse','',NULL,'NOU','NE_PER',NULL,1),(157959,'mattheus leonard hermans','',NULL,'NOU','NE_PER',NULL,1),(157960,'piguillet','',NULL,'NOU','NE_PER',NULL,1),(157961,'jean françois edouard piguillet','',NULL,'NOU','NE_PER',NULL,1),(157962,'hendrik van loon','','PND_117213586','NOU','NE_PER',NULL,1),(157963,'dithmar zwart','',NULL,'NOU','NE_PER',NULL,1),(157964,'hendrik cornelis van ginkel','',NULL,'NOU','NE_PER',NULL,1),(157965,'verkat','',NULL,'NOU','NE_PER',NULL,1),(157966,'appolonius verkat egter','',NULL,'NOU','NE_PER',NULL,1),(157967,'slotboom','','PND_135713854','NOU','NE_PER',NULL,1),(157968,'willem bernardus slotboom','',NULL,'NOU','NE_PER',NULL,1),(157969,'joannes jacobus waning','',NULL,'NOU','NE_PER',NULL,1),(157970,'dietegen','',NULL,'NOU','NE_PER',NULL,1),(157971,'adank','','PND_137105649','NOU','NE_PER',NULL,1),(157972,'dietegen adank','',NULL,'NOU','NE_PER',NULL,1),(157973,'loef van staal','',NULL,'NOU','NE_PER',NULL,1),(157974,'johannes laurentius van drunick','',NULL,'NOU','NE_PER',NULL,1),(157975,'frederik albert bakker','',NULL,'NOU','NE_PER',NULL,1),(157976,'jacobus johannes de fooij','',NULL,'NOU','NE_PER',NULL,1),(157977,'johannes leonardus switzar','',NULL,'NOU','NE_PER',NULL,1),(157978,'jan van harberden','',NULL,'NOU','NE_PER',NULL,1),(157979,'willem hendrik huul','',NULL,'NOU','NE_PER',NULL,1),(157980,'samuel aron opdenberg','',NULL,'NOU','NE_PER',NULL,1),(157981,'frederik lafree','',NULL,'NOU','NE_PER',NULL,1),(157982,'louwerentius','',NULL,'NOU','NE_PER',NULL,1),(157983,'louwerencius','',NULL,'NOU','NE_PER',NULL,1),(157984,'theodorus louwerentius jacobus talle','',NULL,'NOU','NE_PER',NULL,1),(157985,'jacobus wijnand smits','',NULL,'NOU','NE_PER',NULL,1),(157986,'barend levy van ulm','',NULL,'NOU','NE_PER',NULL,1),(157987,'joannes fredericus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(157988,'schmetz','','PND_131821873','NOU','NE_PER',NULL,1),(157989,'johan coenraad schmetz','',NULL,'NOU','NE_PER',NULL,1),(157990,'pieter hus','','PND_129174467','NOU','NE_PER',NULL,1),(157991,'willem karel stutterheim','',NULL,'NOU','NE_PER',NULL,1),(157992,'joachim verheijs','',NULL,'NOU','NE_PER',NULL,1),(157993,'joannes hendricus franciscus wentzel','',NULL,'NOU','NE_PER',NULL,1),(157994,'samuel bloch','','PND_11104605X','NOU','NE_PER',NULL,1),(157995,'chanu','','PND_117651265','NOU','NE_PER',NULL,1),(157996,'etienne frederic chanu','',NULL,'NOU','NE_PER',NULL,1),(157997,'willem craaij','',NULL,'NOU','NE_PER',NULL,1),(157998,'lodewijk stift','',NULL,'NOU','NE_PER',NULL,1),(157999,'sophia wilhelmina jeekel','',NULL,'NOU','NE_PER',NULL,1),(158000,'johan bastiaan gerrit neervoort','',NULL,'NOU','NE_PER',NULL,1),(158001,'johanna maria meyring','',NULL,'NOU','NE_PER',NULL,1),(158002,'alida conrad','',NULL,'NOU','NE_PER',NULL,1),(158003,'andries haagman','',NULL,'NOU','NE_PER',NULL,1),(158004,'adriana ruijsch','',NULL,'NOU','NE_PER',NULL,1),(158005,'gerrit willem kellenbach','',NULL,'NOU','NE_PER',NULL,1),(158006,'adriana overduin','',NULL,'NOU','NE_PER',NULL,1),(158007,'anna catharina koster','',NULL,'NOU','NE_PER',NULL,1),(158008,'johanna maria tieleman','',NULL,'NOU','NE_PER',NULL,1),(158009,'jean philippe barbier','',NULL,'NOU','NE_PER',NULL,1),(158010,'johan henderik willem voigt','',NULL,'NOU','NE_PER',NULL,1),(158011,'nijendorf','',NULL,'NOU','NE_PER',NULL,1),(158012,'wilhelm lodewijk nijendorf','',NULL,'NOU','NE_PER',NULL,1),(158013,'paulina hansen','',NULL,'NOU','NE_PER',NULL,1),(158014,'francina polse','',NULL,'NOU','NE_PER',NULL,1),(158015,'lambertus johannes schreven','',NULL,'NOU','NE_PER',NULL,1),(158016,'josephus hendricus permentier','',NULL,'NOU','NE_PER',NULL,1),(158017,'anna maria driesen','',NULL,'NOU','NE_PER',NULL,1),(158018,'helena hoogendoorn','',NULL,'NOU','NE_PER',NULL,1),(158019,'cornelia hazeu','',NULL,'NOU','NE_PER',NULL,1),(158020,'christoffel woortman','',NULL,'NOU','NE_PER',NULL,1),(158021,'anna catharina fuhri','',NULL,'NOU','NE_PER',NULL,1),(158022,'adriana van ochten','',NULL,'NOU','NE_PER',NULL,1),(158023,'cornelis varkevisser','',NULL,'NOU','NE_PER',NULL,1),(158024,'johannes nicolaas wellhuner','',NULL,'NOU','NE_PER',NULL,1),(158025,'frederica joanna maria priee','',NULL,'NOU','NE_PER',NULL,1),(158026,'johanna gerardina bohemen','',NULL,'NOU','NE_PER',NULL,1),(158027,'maria johanna gotzsch','',NULL,'NOU','NE_PER',NULL,1),(158028,'marinus hendrik bruning','',NULL,'NOU','NE_PER',NULL,1),(158029,'lambertus daniels','',NULL,'NOU','NE_PER',NULL,1),(158030,'jannetje spaans','',NULL,'NOU','NE_PER',NULL,1),(158031,'gerdina gerritsen','',NULL,'NOU','NE_PER',NULL,1),(158032,'johanna zuurmond','',NULL,'NOU','NE_PER',NULL,1),(158033,'maria margaretha gieselar','',NULL,'NOU','NE_PER',NULL,1),(158034,'krayenbosch','',NULL,'NOU','NE_PER',NULL,1),(158035,'kraaijenbosch','',NULL,'NOU','NE_PER',NULL,1),(158036,'stephanus krayenbosch','',NULL,'NOU','NE_PER',NULL,1),(158037,'commerijna fredrika kuhlman','',NULL,'NOU','NE_PER',NULL,1),(158038,'wilhelmus stutterheim','',NULL,'NOU','NE_PER',NULL,1),(158039,'hendrika pieternella van fulpen','',NULL,'NOU','NE_PER',NULL,1),(158040,'alexander schonewald','',NULL,'NOU','NE_PER',NULL,1),(158041,'elisabeth van bueren','',NULL,'NOU','NE_PER',NULL,1),(158042,'johannes adrianus mallee','',NULL,'NOU','NE_PER',NULL,1),(158043,'catharina van zeventer','',NULL,'NOU','NE_PER',NULL,1),(158044,'arnoldus simons','',NULL,'NOU','NE_PER',NULL,1),(158045,'bolderik','',NULL,'NOU','NE_PER',NULL,1),(158046,'gerardina catharina van bolderik','',NULL,'NOU','NE_PER',NULL,1),(158047,'johan andries wagner','',NULL,'NOU','NE_PER',NULL,1),(158048,'frederik arnold van munster','',NULL,'NOU','NE_PER',NULL,1),(158049,'bonifacius johannes josephus kuipers','',NULL,'NOU','NE_PER',NULL,1),(158050,'engelina stromenger','',NULL,'NOU','NE_PER',NULL,1),(158051,'cornelia hus','',NULL,'NOU','NE_PER',NULL,1),(158052,'frederik feering','',NULL,'NOU','NE_PER',NULL,1),(158053,'margaretha bakker','',NULL,'NOU','NE_PER',NULL,1),(158054,'hermina alida wilhelmina van der waard','',NULL,'NOU','NE_PER',NULL,1),(158055,'michel wolff','',NULL,'NOU','NE_PER',NULL,1),(158056,'maximiliaan louis baron d\'hangest d\'ijvoy','',NULL,'NOU','NE_PER',NULL,1),(158057,'hendrik cornelis zelissen','',NULL,'NOU','NE_PER',NULL,1),(158058,'pieternella taal','',NULL,'NOU','NE_PER',NULL,1),(158059,'alida sophia mansveld','',NULL,'NOU','NE_PER',NULL,1),(158060,'marianne van schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(158061,'teuntje sijthoff','',NULL,'NOU','NE_PER',NULL,1),(158062,'maria elisabeth mesker','',NULL,'NOU','NE_PER',NULL,1),(158063,'maria catharina adams','',NULL,'NOU','NE_PER',NULL,1),(158064,'jacoba mos','',NULL,'NOU','NE_PER',NULL,1),(162028,'paulina catharina platteel','',NULL,'NOU','NE_PER',NULL,1),(158066,'carolus wilhelmus regouw','',NULL,'NOU','NE_PER',NULL,1),(158067,'saartje moses','',NULL,'NOU','NE_PER',NULL,1),(158068,'pieternella van heijningen','',NULL,'NOU','NE_PER',NULL,1),(158069,'jan gerardus zijlstra','',NULL,'NOU','NE_PER',NULL,1),(158070,'jacobus antonie pijpers','',NULL,'NOU','NE_PER',NULL,1),(158071,'catharina goosschalk','',NULL,'NOU','NE_PER',NULL,1),(158072,'johanna jacoba thoomi','',NULL,'NOU','NE_PER',NULL,1),(158073,'sophia kooper','',NULL,'NOU','NE_PER',NULL,1),(158074,'johanna hendrika van delft','',NULL,'NOU','NE_PER',NULL,1),(158075,'gerardina jansen','',NULL,'NOU','NE_PER',NULL,1),(158076,'anna maria wijdeman','',NULL,'NOU','NE_PER',NULL,1),(158077,'agatha post','',NULL,'NOU','NE_PER',NULL,1),(158078,'maria martina van der meer','',NULL,'NOU','NE_PER',NULL,1),(158079,'françoise emelie schusseler','',NULL,'NOU','NE_PER',NULL,1),(158080,'antoon muller','',NULL,'NOU','NE_PER',NULL,1),(158081,'niersmans','',NULL,'NOU','NE_PER',NULL,1),(158082,'august hendrik niersmans','',NULL,'NOU','NE_PER',NULL,1),(158083,'antonia cornelia reeser','',NULL,'NOU','NE_PER',NULL,1),(158084,'maria sophia elisabeth van ijsseldijk','',NULL,'NOU','NE_PER',NULL,1),(158085,'neeltje rustgemoet','',NULL,'NOU','NE_PER',NULL,1),(158086,'christiaan carolus brenner','',NULL,'NOU','NE_PER',NULL,1),(160334,'petrus van koert','',NULL,'NOU','NE_PER',NULL,1),(158087,'alexander maria philippona','',NULL,'NOU','NE_PER',NULL,1),(158088,'cornelis adrianus gijsbertus engers','',NULL,'NOU','NE_PER',NULL,1),(158089,'catharina ausgustina aletta van de siepkamp','',NULL,'NOU','NE_PER',NULL,1),(158090,'gerhardus vervoort','',NULL,'NOU','NE_PER',NULL,1),(158091,'maria bijer','',NULL,'NOU','NE_PER',NULL,1),(158092,'anna catharina siebel','',NULL,'NOU','NE_PER',NULL,1),(158093,'marijtje dijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(158094,'louisa petronille','',NULL,'NOU','NE_PER',NULL,1),(158095,'wilhelm alexander franz hoffmann','',NULL,'NOU','NE_PER',NULL,1),(158096,'paulus ahazuerus de ruijter','',NULL,'NOU','NE_PER',NULL,1),(158097,'knage','',NULL,'NOU','NE_PER',NULL,1),(158098,'frans anthonij knage','',NULL,'NOU','NE_PER',NULL,1),(158099,'cornelis heessels','',NULL,'NOU','NE_PER',NULL,1),(158100,'jean guillaume gordijn','',NULL,'NOU','NE_PER',NULL,1),(158101,'cornelis adrianus langguth','',NULL,'NOU','NE_PER',NULL,1),(158102,'barend winkel','',NULL,'NOU','NE_PER',NULL,1),(158103,'jacobus de greef','',NULL,'NOU','NE_PER',NULL,1),(158104,'albertus blok','',NULL,'NOU','NE_PER',NULL,1),(158105,'petrus johannes schouberg','',NULL,'NOU','NE_PER',NULL,1),(158106,'grundemann','','PND_13376365X','NOU','NE_PER',NULL,1),(158107,'joan hinrich wilhelm grundemann','',NULL,'NOU','NE_PER',NULL,1),(158108,'dirk neervoort','',NULL,'NOU','NE_PER',NULL,1),(158109,'antonie gerrit tieleman','',NULL,'NOU','NE_PER',NULL,1),(158110,'lodewijk hartt','',NULL,'NOU','NE_PER',NULL,1),(158111,'jonkheer gustaaf eugenius gijsbert constant karel dommer van poldersveldt','',NULL,'NOU','NE_PER',NULL,1),(158112,'cornelis gerhardus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(158113,'bertus swijs','',NULL,'NOU','NE_PER',NULL,1),(158114,'cornelis christiaan pistoor','',NULL,'NOU','NE_PER',NULL,1),(158115,'pieter bosman','',NULL,'NOU','NE_PER',NULL,1),(158116,'modderbeek','',NULL,'NOU','NE_PER',NULL,1),(158117,'johannes antonie huibertus modderbeek','',NULL,'NOU','NE_PER',NULL,1),(158118,'isaac cohen belinfante','',NULL,'NOU','NE_PER',NULL,1),(158119,'teunis johannes beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(158120,'louis samuel crousaz','',NULL,'NOU','NE_PER',NULL,1),(158121,'jonkheer hendrik van den bosch','',NULL,'NOU','NE_PER',NULL,1),(158122,'frederik wilhelm wieckert','',NULL,'NOU','NE_PER',NULL,1),(158123,'jacobus daamen','',NULL,'NOU','NE_PER',NULL,1),(158124,'wordragen','',NULL,'NOU','NE_PER',NULL,1),(158125,'johannis van wordragen','',NULL,'NOU','NE_PER',NULL,1),(158126,'josiah pain','',NULL,'NOU','NE_PER',NULL,1),(158127,'hubertus josephus van damme','',NULL,'NOU','NE_PER',NULL,1),(158128,'johannes bernardus van der horst','',NULL,'NOU','NE_PER',NULL,1),(158129,'levina alida de ruijter','',NULL,'NOU','NE_PER',NULL,1),(158130,'justine anna marguerite vermeulen','',NULL,'NOU','NE_PER',NULL,1),(158131,'ida petronella van uitrecht','',NULL,'NOU','NE_PER',NULL,1),(158132,'antonie reijnenberg','',NULL,'NOU','NE_PER',NULL,1),(158133,'marinus hartman','',NULL,'NOU','NE_PER',NULL,1),(158134,'johanna francisca berings','',NULL,'NOU','NE_PER',NULL,1),(158135,'thomas johannes heijdanus','',NULL,'NOU','NE_PER',NULL,1),(158136,'theodorus frits','',NULL,'NOU','NE_PER',NULL,1),(158137,'willemina christina elisabeth walsmit','',NULL,'NOU','NE_PER',NULL,1),(158138,'michiel jacobus balthazar hulsker','',NULL,'NOU','NE_PER',NULL,1),(158139,'adriana kooke','',NULL,'NOU','NE_PER',NULL,1),(158140,'adrianus moor','',NULL,'NOU','NE_PER',NULL,1),(158141,'cornelius martinus wilhelmus van den elshoudt','',NULL,'NOU','NE_PER',NULL,1),(158142,'hendrik jan bauer','',NULL,'NOU','NE_PER',NULL,1),(158143,'catharina van duijn','',NULL,'NOU','NE_PER',NULL,1),(158144,'clasina van beest','',NULL,'NOU','NE_PER',NULL,1),(158145,'johannes mensing','','PND_129864374','NOU','NE_PER',NULL,1),(158146,'aasje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(158147,'johanna josina vrolijk','',NULL,'NOU','NE_PER',NULL,1),(158148,'bartha weijland','',NULL,'NOU','NE_PER',NULL,1),(158149,'leon hamburg','',NULL,'NOU','NE_PER',NULL,1),(158150,'ernestus engelbertus kamerling','',NULL,'NOU','NE_PER',NULL,1),(158151,'clasina slootweg','',NULL,'NOU','NE_PER',NULL,1),(158152,'johanna geertruida van soest','',NULL,'NOU','NE_PER',NULL,1),(158153,'margaretha johanna alida greve','',NULL,'NOU','NE_PER',NULL,1),(158154,'elisabeth maria van heel','',NULL,'NOU','NE_PER',NULL,1),(158155,'frederik willem bronner','',NULL,'NOU','NE_PER',NULL,1),(158156,'arie paulus van der burg','',NULL,'NOU','NE_PER',NULL,1),(158157,'gautzsch','','PND_114195129','NOU','NE_PER',NULL,1),(158158,'maria elisa gautzsch','',NULL,'NOU','NE_PER',NULL,1),(158159,'antonie reijndering','',NULL,'NOU','NE_PER',NULL,1),(183617,'hendrik frederik steegman','',NULL,'NOU','NE_PER',NULL,1),(158160,'willem fredrik unterhorst','',NULL,'NOU','NE_PER',NULL,1),(158161,'anna maria louisa van dooren','',NULL,'NOU','NE_PER',NULL,1),(158162,'lucas boon','',NULL,'NOU','NE_PER',NULL,1),(158163,'johann christiaan sommer','','PND_100559891','NOU','NE_PER',NULL,1),(158164,'cornelia van veldhoven','',NULL,'NOU','NE_PER',NULL,1),(158165,'andream vinne','',NULL,'NOU','NE_PER',NULL,1),(158166,'pietje mos','',NULL,'NOU','NE_PER',NULL,1),(158167,'casparus gerardus snethlage','',NULL,'NOU','NE_PER',NULL,1),(158168,'theodoor brouwer','',NULL,'NOU','NE_PER',NULL,1),(158169,'wilhelmina van der beek','',NULL,'NOU','NE_PER',NULL,1),(158170,'johanna catharina mallee','',NULL,'NOU','NE_PER',NULL,1),(158171,'maria elisabeth joritzaar','',NULL,'NOU','NE_PER',NULL,1),(158172,'willem antoon harrijvan','',NULL,'NOU','NE_PER',NULL,1),(158173,'johannes franciscus gerardus roelofs','',NULL,'NOU','NE_PER',NULL,1),(158174,'cornelis stift','',NULL,'NOU','NE_PER',NULL,1),(158175,'willemijntje knoester','',NULL,'NOU','NE_PER',NULL,1),(158176,'anthonij le roij','',NULL,'NOU','NE_PER',NULL,1),(158177,'joanna francisca kieboom','',NULL,'NOU','NE_PER',NULL,1),(158178,'reinier miggels','',NULL,'NOU','NE_PER',NULL,1),(158179,'simon de jong','',NULL,'NOU','NE_PER',NULL,1),(158180,'petrus marinus de groot','',NULL,'NOU','NE_PER',NULL,1),(158181,'vroutje','',NULL,'NOU','NE_PER',NULL,1),(158182,'vroutje marcus visser','',NULL,'NOU','NE_PER',NULL,1),(158184,'caniels','','PND_106783882','NOU','NE_PER',NULL,1),(158185,'casparus caniels','',NULL,'NOU','NE_PER',NULL,1),(158186,'simon cornelis van vliet','',NULL,'NOU','NE_PER',NULL,1),(158187,'jacoba niemans','',NULL,'NOU','NE_PER',NULL,1),(158188,'varossieau','','PND_127148167','NOU','NE_PER',NULL,1),(158189,'sophia varossieau','',NULL,'NOU','NE_PER',NULL,1),(158190,'nicolaas buis','',NULL,'NOU','NE_PER',NULL,1),(158191,'wouter van weerden','',NULL,'NOU','NE_PER',NULL,1),(158192,'elisabeth den harder','',NULL,'NOU','NE_PER',NULL,1),(158193,'hendrica verheij','',NULL,'NOU','NE_PER',NULL,1),(158194,'hendrik gordijn','',NULL,'NOU','NE_PER',NULL,1),(158195,'justina anna margaretha regouw','',NULL,'NOU','NE_PER',NULL,1),(158196,'buchman','','PND_136307086','NOU','NE_PER',NULL,1),(158197,'constant buchman','',NULL,'NOU','NE_PER',NULL,1),(158198,'pieter van oudheusden','','PND_124805140','NOU','NE_PER',NULL,1),(158199,'adriana van der doorn','',NULL,'NOU','NE_PER',NULL,1),(158200,'hendrik willem weenenk','',NULL,'NOU','NE_PER',NULL,1),(158201,'theodorus koenen','',NULL,'NOU','NE_PER',NULL,1),(158202,'hendrika janssen','',NULL,'NOU','NE_PER',NULL,1),(158203,'hendricus leonardus mulder','',NULL,'NOU','NE_PER',NULL,1),(158204,'johanna hulsing','',NULL,'NOU','NE_PER',NULL,1),(158205,'adriana hemmes','',NULL,'NOU','NE_PER',NULL,1),(158206,'arend carolus roodenburg','',NULL,'NOU','NE_PER',NULL,1),(158207,'carl johann reinhard scheidler','',NULL,'NOU','NE_PER',NULL,1),(158208,'elisabeth tetterode','',NULL,'NOU','NE_PER',NULL,1),(158209,'tecla vliegendehond','',NULL,'NOU','NE_PER',NULL,1),(158210,'pieternella schuller','',NULL,'NOU','NE_PER',NULL,1),(158211,'maria louisa van loon','',NULL,'NOU','NE_PER',NULL,1),(158212,'lodewijk hendrik rembges','',NULL,'NOU','NE_PER',NULL,1),(158213,'johannes antonie martinus van der doorn','',NULL,'NOU','NE_PER',NULL,1),(158214,'daas','','PND_124393772','NOU','NE_PER',NULL,1),(158215,'thomas den daas','',NULL,'NOU','NE_PER',NULL,1),(158216,'pieternella de niet','',NULL,'NOU','NE_PER',NULL,1),(158217,'maria de winter','',NULL,'NOU','NE_PER',NULL,1),(158218,'keetje de mos','',NULL,'NOU','NE_PER',NULL,1),(158219,'leopold grave van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(158282,'jan harmen brand','',NULL,'NOU','NE_PER',NULL,1),(158220,'maria grou','',NULL,'NOU','NE_PER',NULL,1),(158221,'laurens cornelis onos','',NULL,'NOU','NE_PER',NULL,1),(158222,'rieka','',NULL,'NOU','NE_PER',NULL,1),(158223,'rieka alter','',NULL,'NOU','NE_PER',NULL,1),(158224,'georgina louisa christiana bronner','',NULL,'NOU','NE_PER',NULL,1),(158225,'blaakmans','',NULL,'NOU','NE_PER',NULL,1),(158226,'willem josephus blaakmans','',NULL,'NOU','NE_PER',NULL,1),(158227,'maria kelder','',NULL,'NOU','NE_PER',NULL,1),(158228,'jacob weijerman','',NULL,'NOU','NE_PER',NULL,1),(158229,'jan storm','',NULL,'NOU','NE_PER',NULL,1),(158230,'mijssener','',NULL,'NOU','NE_PER',NULL,1),(158231,'johannes mijssener','',NULL,'NOU','NE_PER',NULL,1),(158232,'geertruida johanna van peeren','',NULL,'NOU','NE_PER',NULL,1),(158233,'maria catharina waverlee','',NULL,'NOU','NE_PER',NULL,1),(158234,'ernst schlundt bodien','',NULL,'NOU','NE_PER',NULL,1),(158235,'teunis van wilpe','',NULL,'NOU','NE_PER',NULL,1),(158236,'helena johanna riel','',NULL,'NOU','NE_PER',NULL,1),(158237,'duifje kuit','',NULL,'NOU','NE_PER',NULL,1),(158238,'elisabeth adriana','',NULL,'NOU','NE_PER',NULL,1),(158239,'arie arnoldus','',NULL,'NOU','NE_PER',NULL,1),(158240,'wilhelmina catharina jeannette','',NULL,'NOU','NE_PER',NULL,1),(158241,'henri theodoor','',NULL,'NOU','NE_PER',NULL,1),(158242,'henrietta anna adriana','',NULL,'NOU','NE_PER',NULL,1),(158243,'leonardus cornelis','',NULL,'NOU','NE_PER',NULL,1),(158244,'johannes franciscus cornelis','',NULL,'NOU','NE_PER',NULL,1),(158245,'christina fredrica','',NULL,'NOU','NE_PER',NULL,1),(158246,'leenderd alijdus','',NULL,'NOU','NE_PER',NULL,1),(158247,'daniel willem','',NULL,'NOU','NE_PER',NULL,1),(158248,'eduard victor','',NULL,'NOU','NE_PER',NULL,1),(180368,'dirk boon','',NULL,'NOU','NE_PER',NULL,1),(158249,'antonius johannes','',NULL,'NOU','NE_PER',NULL,1),(158250,'pierre martin michel jacques','',NULL,'NOU','NE_PER',NULL,1),(158251,'louisa antonette','',NULL,'NOU','NE_PER',NULL,1),(158252,'walterus antonius','',NULL,'NOU','NE_PER',NULL,1),(158253,'christoffel pieter','',NULL,'NOU','NE_PER',NULL,1),(158254,'samuel nathan','',NULL,'NOU','NE_PER',NULL,1),(158255,'gerarda sibilla','',NULL,'NOU','NE_PER',NULL,1),(158256,'aurelia henriette','',NULL,'NOU','NE_PER',NULL,1),(158257,'willem karel robert','',NULL,'NOU','NE_PER',NULL,1),(158258,'cornelia josephia','',NULL,'NOU','NE_PER',NULL,1),(158259,'catharina clara maria','',NULL,'NOU','NE_PER',NULL,1),(158260,'frederik hendrik wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(158261,'adelheida','',NULL,'NOU','NE_PER',NULL,1),(158262,'catharina adelheida','',NULL,'NOU','NE_PER',NULL,1),(158263,'johannes hermanus jacobus','',NULL,'NOU','NE_PER',NULL,1),(158264,'wilhelmus josephus van zeggelen','',NULL,'NOU','NE_PER',NULL,1),(158265,'louis prospert meunier','',NULL,'NOU','NE_PER',NULL,1),(158266,'jean jaques eijbergen','',NULL,'NOU','NE_PER',NULL,1),(158267,'ludolph van bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(158268,'caspar deirkauf','',NULL,'NOU','NE_PER',NULL,1),(158269,'johannes velders','',NULL,'NOU','NE_PER',NULL,1),(158270,'albertus johannes van wezel','',NULL,'NOU','NE_PER',NULL,1),(158271,'andries metman','',NULL,'NOU','NE_PER',NULL,1),(158272,'jan hiel','',NULL,'NOU','NE_PER',NULL,1),(158273,'pieter van der werf','',NULL,'NOU','NE_PER',NULL,1),(158274,'jan pieter van brussel','',NULL,'NOU','NE_PER',NULL,1),(158275,'johannes hendrik hojel','',NULL,'NOU','NE_PER',NULL,1),(158276,'johan lodewijk van kempen','',NULL,'NOU','NE_PER',NULL,1),(158277,'hermanus alexander rombouts','',NULL,'NOU','NE_PER',NULL,1),(158278,'wilhelmus peters','',NULL,'NOU','NE_PER',NULL,1),(158279,'johan lodewijk prott','',NULL,'NOU','NE_PER',NULL,1),(158280,'dirk arend van der burg','',NULL,'NOU','NE_PER',NULL,1),(158281,'willem vrolijk','',NULL,'NOU','NE_PER',NULL,1),(158283,'johannes boelee','',NULL,'NOU','NE_PER',NULL,1),(158284,'coenraad daniel knaap','',NULL,'NOU','NE_PER',NULL,1),(158285,'robertus van wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(158286,'jacobus hendrik van es','',NULL,'NOU','NE_PER',NULL,1),(158287,'pieter van den bergh','',NULL,'NOU','NE_PER',NULL,1),(158288,'hendrikus de jongh','',NULL,'NOU','NE_PER',NULL,1),(158289,'themps','',NULL,'NOU','NE_PER',NULL,1),(158290,'eduard hendrik themps','',NULL,'NOU','NE_PER',NULL,1),(158291,'hendrik rotteveel','',NULL,'NOU','NE_PER',NULL,1),(158292,'johannes jan de jong','',NULL,'NOU','NE_PER',NULL,1),(158293,'jan dingemans','',NULL,'NOU','NE_PER',NULL,1),(158294,'willem bloemkolk','',NULL,'NOU','NE_PER',NULL,1),(158295,'marinus johannes briede','',NULL,'NOU','NE_PER',NULL,1),(158296,'franciscus jacobus van broekhuijsen','',NULL,'NOU','NE_PER',NULL,1),(158297,'carel hanau','',NULL,'NOU','NE_PER',NULL,1),(158299,'cornelis henricus johannes de hertogh','',NULL,'NOU','NE_PER',NULL,1),(158300,'geerlach kaal','',NULL,'NOU','NE_PER',NULL,1),(158301,'cornelis noordam','',NULL,'NOU','NE_PER',NULL,1),(158302,'cornelis adrianus de weille','',NULL,'NOU','NE_PER',NULL,1),(158303,'nicolaas matheus johannes van velzen','',NULL,'NOU','NE_PER',NULL,1),(158304,'willem oorschot','',NULL,'NOU','NE_PER',NULL,1),(158305,'hermen buurman','',NULL,'NOU','NE_PER',NULL,1),(158306,'johannes franciscus de freil','',NULL,'NOU','NE_PER',NULL,1),(158307,'nathan saul cerff','',NULL,'NOU','NE_PER',NULL,1),(158308,'isaac rofessa','',NULL,'NOU','NE_PER',NULL,1),(158309,'abraham verheijen','',NULL,'NOU','NE_PER',NULL,1),(158310,'cornelis jacobus van der laan','',NULL,'NOU','NE_PER',NULL,1),(158311,'huibert van woerden','',NULL,'NOU','NE_PER',NULL,1),(158312,'maria maaswinkel','',NULL,'NOU','NE_PER',NULL,1),(158313,'elisabetha roselina van weert','',NULL,'NOU','NE_PER',NULL,1),(158314,'willemina christina van seben','',NULL,'NOU','NE_PER',NULL,1),(158315,'johannes sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(158316,'helena wilhelmina carolina stuijfzand','',NULL,'NOU','NE_PER',NULL,1),(184914,'jacoba huijser','',NULL,'NOU','NE_PER',NULL,1),(158317,'johannes theodorus leereveld','',NULL,'NOU','NE_PER',NULL,1),(158318,'pieternella francina uwel','',NULL,'NOU','NE_PER',NULL,1),(158319,'wijnand johannes sinot','',NULL,'NOU','NE_PER',NULL,1),(158320,'charles alexandre chais','',NULL,'NOU','NE_PER',NULL,1),(158321,'marguarita elisabeth van der list','',NULL,'NOU','NE_PER',NULL,1),(158322,'henriette leonardina strous','',NULL,'NOU','NE_PER',NULL,1),(158323,'johanna cornelia van den brand','',NULL,'NOU','NE_PER',NULL,1),(158324,'maria van meel','',NULL,'NOU','NE_PER',NULL,1),(158325,'christina jansen','','PND_11393548X','NOU','NE_PER',NULL,1),(158326,'adriana de haij','',NULL,'NOU','NE_PER',NULL,1),(158327,'franz michel bodenz','',NULL,'NOU','NE_PER',NULL,1),(158328,'cornelia sebald','',NULL,'NOU','NE_PER',NULL,1),(158329,'nicolaas herman zellée','',NULL,'NOU','NE_PER',NULL,1),(158330,'dirk adam kloosterhuizen','',NULL,'NOU','NE_PER',NULL,1),(158331,'hendrina catharina staats','',NULL,'NOU','NE_PER',NULL,1),(158332,'sophia elisabeth simons','',NULL,'NOU','NE_PER',NULL,1),(165734,'johannes reh','','PND_136251080','NOU','NE_PER',NULL,1),(158333,'arnoldus könig','',NULL,'NOU','NE_PER',NULL,1),(158334,'jacobus meijs','',NULL,'NOU','NE_PER',NULL,1),(158335,'heiltje louisa koenst','',NULL,'NOU','NE_PER',NULL,1),(158336,'arend stevens','',NULL,'NOU','NE_PER',NULL,1),(158337,'dirkje roos','',NULL,'NOU','NE_PER',NULL,1),(158338,'maria margaretha van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(158339,'maria antoinette gaberel','',NULL,'NOU','NE_PER',NULL,1),(158340,'antonius sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(158341,'aaltjen van dijk','',NULL,'NOU','NE_PER',NULL,1),(158342,'arie krijn spaans','',NULL,'NOU','NE_PER',NULL,1),(158343,'hendrika diek','',NULL,'NOU','NE_PER',NULL,1),(158344,'nicolaas martinus schild','',NULL,'NOU','NE_PER',NULL,1),(158345,'willem frederik mensing','',NULL,'NOU','NE_PER',NULL,1),(158346,'johanna pieternella diependaal','',NULL,'NOU','NE_PER',NULL,1),(158347,'henrietta pool','',NULL,'NOU','NE_PER',NULL,1),(158348,'kniertje knoester','',NULL,'NOU','NE_PER',NULL,1),(158349,'fredrica everdina grothe','',NULL,'NOU','NE_PER',NULL,1),(158350,'alida de zoete','',NULL,'NOU','NE_PER',NULL,1),(158351,'maria hendrika jacoba visser','',NULL,'NOU','NE_PER',NULL,1),(158352,'johannes horstmanshoff','',NULL,'NOU','NE_PER',NULL,1),(158353,'gerardus johannes haring','',NULL,'NOU','NE_PER',NULL,1),(158354,'johanna zwiebel','',NULL,'NOU','NE_PER',NULL,1),(158355,'alida krabbe','',NULL,'NOU','NE_PER',NULL,1),(158356,'geertruida heilbron','',NULL,'NOU','NE_PER',NULL,1),(158357,'elisabeth hogeveen','',NULL,'NOU','NE_PER',NULL,1),(158358,'betje van lier','',NULL,'NOU','NE_PER',NULL,1),(158359,'floor toet','',NULL,'NOU','NE_PER',NULL,1),(158361,'morwijn','',NULL,'NOU','NE_PER',NULL,1),(158362,'johanna morwijn','',NULL,'NOU','NE_PER',NULL,1),(158363,'freepo','',NULL,'NOU','NE_PER',NULL,1),(158364,'elisabeth freepo','',NULL,'NOU','NE_PER',NULL,1),(158365,'willem zelissen','',NULL,'NOU','NE_PER',NULL,1),(158366,'johannes jacobus slaterus','',NULL,'NOU','NE_PER',NULL,1),(158367,'pieter michiel lovenich','',NULL,'NOU','NE_PER',NULL,1),(158368,'maria kruel','',NULL,'NOU','NE_PER',NULL,1),(158369,'sierings','',NULL,'NOU','NE_PER',NULL,1),(158370,'johanna carolina sierings','',NULL,'NOU','NE_PER',NULL,1),(158371,'sijbert pieter van aardenburg','',NULL,'NOU','NE_PER',NULL,1),(158372,'carolus josephus nulle','',NULL,'NOU','NE_PER',NULL,1),(158373,'jacobus romijn','',NULL,'NOU','NE_PER',NULL,1),(158375,'henrietta catharina roeloffzen','',NULL,'NOU','NE_PER',NULL,1),(158376,'cornelis johannes mooijman','',NULL,'NOU','NE_PER',NULL,1),(158377,'johanna van der horst','',NULL,'NOU','NE_PER',NULL,1),(158378,'snellekes','',NULL,'NOU','NE_PER',NULL,1),(158379,'elisabeth snellekes','',NULL,'NOU','NE_PER',NULL,1),(158380,'maria pieternella swildens hommes','',NULL,'NOU','NE_PER',NULL,1),(158381,'christiaan heszler','',NULL,'NOU','NE_PER',NULL,1),(158382,'schönstedt','','PND_135506727','NOU','NE_PER',NULL,1),(158383,'ægidius clemens august schönstedt','',NULL,'NOU','NE_PER',NULL,1),(158384,'antonie neervoort','',NULL,'NOU','NE_PER',NULL,1),(158385,'pieter paulus van alfen','',NULL,'NOU','NE_PER',NULL,1),(158386,'franciscus bentfort','',NULL,'NOU','NE_PER',NULL,1),(158387,'josephus petrus alexander van vloodorp','',NULL,'NOU','NE_PER',NULL,1),(158388,'levij joël hamme','',NULL,'NOU','NE_PER',NULL,1),(158389,'samsom louis van geel','',NULL,'NOU','NE_PER',NULL,1),(158390,'wijnand george soeter','',NULL,'NOU','NE_PER',NULL,1),(158391,'johannes christianus vintges','',NULL,'NOU','NE_PER',NULL,1),(158392,'munnikhuijsen','',NULL,'NOU','NE_PER',NULL,1),(158393,'gerardus willem munnikhuijsen','',NULL,'NOU','NE_PER',NULL,1),(158394,'klaar johannes kuijper','',NULL,'NOU','NE_PER',NULL,1),(158395,'cornelus ferdinant van der does','',NULL,'NOU','NE_PER',NULL,1),(158396,'baron louis napoleon van der goes','',NULL,'NOU','NE_PER',NULL,1),(158397,'john gevers leuven','',NULL,'NOU','NE_PER',NULL,1),(158398,'driftenaar','',NULL,'NOU','NE_PER',NULL,1),(158399,'klaas driftenaar','',NULL,'NOU','NE_PER',NULL,1),(158400,'hendrik den drijver','',NULL,'NOU','NE_PER',NULL,1),(158401,'gijsbertus margadant','',NULL,'NOU','NE_PER',NULL,1),(158402,'cornelis kooijmans','',NULL,'NOU','NE_PER',NULL,1),(158403,'johannes jacobus de mare','',NULL,'NOU','NE_PER',NULL,1),(158404,'johannes anthonius verspeek','',NULL,'NOU','NE_PER',NULL,1),(158405,'johan jacob lodewijk reuter','',NULL,'NOU','NE_PER',NULL,1),(158406,'wendelinus','',NULL,'NOU','NE_PER',NULL,1),(158407,'teunis vrolijk','',NULL,'NOU','NE_PER',NULL,1),(158408,'willem van der hoop','',NULL,'NOU','NE_PER',NULL,1),(158409,'johannes van den ende','',NULL,'NOU','NE_PER',NULL,1),(158410,'andreas kopp','','PND_134280822','NOU','NE_PER',NULL,1),(158411,'antoni van der splinter','',NULL,'NOU','NE_PER',NULL,1),(158412,'pieter peppel','',NULL,'NOU','NE_PER',NULL,1),(158413,'ursselmann','',NULL,'NOU','NE_PER',NULL,1),(158414,'wilhelm ursselmann','',NULL,'NOU','NE_PER',NULL,1),(158415,'hendrik rinnooij','',NULL,'NOU','NE_PER',NULL,1),(158416,'gijsbert beekhuijsen','',NULL,'NOU','NE_PER',NULL,1),(158417,'henricus simon leveld','',NULL,'NOU','NE_PER',NULL,1),(158418,'willem bruno','',NULL,'NOU','NE_PER',NULL,1),(158419,'waldkirch','','PND_134115333','NOU','NE_PER',NULL,1),(158420,'johan caspar von waldkirch','',NULL,'NOU','NE_PER',NULL,1),(158421,'jan hubertus veenendaal','',NULL,'NOU','NE_PER',NULL,1),(158422,'gerardus duijf','',NULL,'NOU','NE_PER',NULL,1),(158423,'leenderd van heiningen','',NULL,'NOU','NE_PER',NULL,1),(158424,'teunis van groeningen','',NULL,'NOU','NE_PER',NULL,1),(158425,'willem casper van gielen','',NULL,'NOU','NE_PER',NULL,1),(158426,'hermannus van de wetering','',NULL,'NOU','NE_PER',NULL,1),(158427,'iver','',NULL,'NOU','NE_PER',NULL,1),(158428,'iver jacobsen','',NULL,'NOU','NE_PER',NULL,1),(158429,'chretien kros','',NULL,'NOU','NE_PER',NULL,1),(158430,'lodewijk hendricus de visser','',NULL,'NOU','NE_PER',NULL,1),(158431,'albert gerrits','',NULL,'NOU','NE_PER',NULL,1),(158432,'gerrit de jong','','PND_105894273','NOU','NE_PER',NULL,1),(158433,'dirk geerling','',NULL,'NOU','NE_PER',NULL,1),(158434,'jacob bijl','',NULL,'NOU','NE_PER',NULL,1),(158435,'gerard willem van der grijp','',NULL,'NOU','NE_PER',NULL,1),(158436,'johannis hermanis becker','',NULL,'NOU','NE_PER',NULL,1),(158437,'remmelt kremers','',NULL,'NOU','NE_PER',NULL,1),(158438,'jacobus walsteijn','',NULL,'NOU','NE_PER',NULL,1),(158439,'paulus mansveld','',NULL,'NOU','NE_PER',NULL,1),(158440,'meischke','','PND_137205791','NOU','NE_PER',NULL,1),(158441,'georgius franziscus meischke','',NULL,'NOU','NE_PER',NULL,1),(158442,'bartholomeus van putten','',NULL,'NOU','NE_PER',NULL,1),(158443,'joannes van den akker','',NULL,'NOU','NE_PER',NULL,1),(158444,'alida de koning','',NULL,'NOU','NE_PER',NULL,1),(158445,'gijsbertus arnoldus johannes carel orth','',NULL,'NOU','NE_PER',NULL,1),(158446,'michiel taal','',NULL,'NOU','NE_PER',NULL,1),(158447,'leenderd groen','',NULL,'NOU','NE_PER',NULL,1),(158448,'wilhelmina kramer','',NULL,'NOU','NE_PER',NULL,1),(158449,'adriana johanna betting','',NULL,'NOU','NE_PER',NULL,1),(158450,'hartenbol','',NULL,'NOU','NE_PER',NULL,1),(158451,'maria johanna pieternella hartenbol','',NULL,'NOU','NE_PER',NULL,1),(158452,'balthazar moor','',NULL,'NOU','NE_PER',NULL,1),(158453,'wilhelmina van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(158454,'catharina pauw','',NULL,'NOU','NE_PER',NULL,1),(158455,'johanna petronella focken','',NULL,'NOU','NE_PER',NULL,1),(158456,'johanna regina van gameren','',NULL,'NOU','NE_PER',NULL,1),(158457,'teunis buis','',NULL,'NOU','NE_PER',NULL,1),(158458,'eliazar alter','',NULL,'NOU','NE_PER',NULL,1),(158459,'cornelia dana sophia netscher','',NULL,'NOU','NE_PER',NULL,1),(158460,'david hubertus rees','',NULL,'NOU','NE_PER',NULL,1),(158461,'montenberg','',NULL,'NOU','NE_PER',NULL,1),(158462,'anna maria montenberg','',NULL,'NOU','NE_PER',NULL,1),(158463,'maaike kriens','',NULL,'NOU','NE_PER',NULL,1),(158464,'christaan nekkeler','',NULL,'NOU','NE_PER',NULL,1),(158465,'cornelis franciscus alberts','',NULL,'NOU','NE_PER',NULL,1),(158466,'clara eliazar','',NULL,'NOU','NE_PER',NULL,1),(158467,'abraham george van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(158468,'henriette de graaff','',NULL,'NOU','NE_PER',NULL,1),(158469,'willem johannes carolus beerends','',NULL,'NOU','NE_PER',NULL,1),(158470,'geertje verhage','',NULL,'NOU','NE_PER',NULL,1),(158471,'catharina gordijn','',NULL,'NOU','NE_PER',NULL,1),(158472,'johanna maria elisabeth smith','',NULL,'NOU','NE_PER',NULL,1),(158473,'adrianus van der linden','',NULL,'NOU','NE_PER',NULL,1),(158474,'christina cornelia duiverman','',NULL,'NOU','NE_PER',NULL,1),(158475,'arie veltenaar','',NULL,'NOU','NE_PER',NULL,1),(158476,'alida palick','',NULL,'NOU','NE_PER',NULL,1),(158477,'valstar','','PND_111260388','NOU','NE_PER',NULL,1),(158478,'cornelia johanna valstar','',NULL,'NOU','NE_PER',NULL,1),(158479,'joanna catharina kuijlemans','',NULL,'NOU','NE_PER',NULL,1),(158480,'johannes charles molijn','',NULL,'NOU','NE_PER',NULL,1),(158481,'hamerslag','',NULL,'NOU','NE_PER',NULL,1),(158482,'antonia wilhelmina hamerslag','',NULL,'NOU','NE_PER',NULL,1),(158483,'jacobus van batenburg','',NULL,'NOU','NE_PER',NULL,1),(158484,'leenderd jacobus overing','',NULL,'NOU','NE_PER',NULL,1),(158485,'noordover','',NULL,'NOU','NE_PER',NULL,1),(158486,'clementia noordover','',NULL,'NOU','NE_PER',NULL,1),(158487,'pieternella johanna antonia kockx','',NULL,'NOU','NE_PER',NULL,1),(158488,'hendricus cornelis van rossem','',NULL,'NOU','NE_PER',NULL,1),(158489,'maria theresia geertrudis van heurck','',NULL,'NOU','NE_PER',NULL,1),(158490,'maria verheij','',NULL,'NOU','NE_PER',NULL,1),(158491,'jan frederik van straten','',NULL,'NOU','NE_PER',NULL,1),(158492,'arnoldus van stratum','',NULL,'NOU','NE_PER',NULL,1),(158493,'françois theodor hendrik campbell','',NULL,'NOU','NE_PER',NULL,1),(158494,'andries diehl','',NULL,'NOU','NE_PER',NULL,1),(158495,'willem klasen kriek','',NULL,'NOU','NE_PER',NULL,1),(158496,'adrianus johan michel van der harst','',NULL,'NOU','NE_PER',NULL,1),(158497,'johannes plugge','',NULL,'NOU','NE_PER',NULL,1),(158498,'antonie jacob jautze','',NULL,'NOU','NE_PER',NULL,1),(158499,'theodora bergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(158500,'petronella anna raatgeep','',NULL,'NOU','NE_PER',NULL,1),(158501,'johanna maria schatteleijn','',NULL,'NOU','NE_PER',NULL,1),(158502,'johannes willem franciscus de zwaan','',NULL,'NOU','NE_PER',NULL,1),(158503,'augusta maria freutenreich','',NULL,'NOU','NE_PER',NULL,1),(158504,'margaretha pieternella minderman','',NULL,'NOU','NE_PER',NULL,1),(158505,'ignatius johannes simon petrus van brussel','',NULL,'NOU','NE_PER',NULL,1),(158506,'maria henriette domis','',NULL,'NOU','NE_PER',NULL,1),(158507,'helena theresia simonis','',NULL,'NOU','NE_PER',NULL,1),(158508,'willempje batenburg','',NULL,'NOU','NE_PER',NULL,1),(158509,'pieter van velsen','',NULL,'NOU','NE_PER',NULL,1),(158510,'johannes petrus de heer','',NULL,'NOU','NE_PER',NULL,1),(158511,'mr. abraham christiaan de hertoghe huber','',NULL,'NOU','NE_PER',NULL,1),(158512,'zitten','',NULL,'NOU','NE_PER',NULL,1),(158513,'maria zitten','',NULL,'NOU','NE_PER',NULL,1),(158514,'susanna elisabeth schwenke','',NULL,'NOU','NE_PER',NULL,1),(158515,'willem de blanck','',NULL,'NOU','NE_PER',NULL,1),(158516,'cornelis bernardus nieuwenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(158517,'abraham dirk van rees','',NULL,'NOU','NE_PER',NULL,1),(158518,'moses poons','',NULL,'NOU','NE_PER',NULL,1),(158519,'willem frederik van der kleij','',NULL,'NOU','NE_PER',NULL,1),(158521,'elisabeth van wijk','',NULL,'NOU','NE_PER',NULL,1),(158522,'constantijn johan wolterbeek','','PND_129917257','NOU','NE_PER',NULL,1),(158523,'klazina de ruiter','',NULL,'NOU','NE_PER',NULL,1),(158524,'francina van kempen','',NULL,'NOU','NE_PER',NULL,1),(158525,'johanna geertruida van der steen','',NULL,'NOU','NE_PER',NULL,1),(158526,'wouter swaben','',NULL,'NOU','NE_PER',NULL,1),(158527,'elisabeth kraan','',NULL,'NOU','NE_PER',NULL,1),(158528,'lijdia wilhelmina hendrika leschot','',NULL,'NOU','NE_PER',NULL,1),(158529,'adrianus michiel van es','',NULL,'NOU','NE_PER',NULL,1),(158530,'maria louisa carolina sterk','',NULL,'NOU','NE_PER',NULL,1),(158531,'helena arnoldina klijne','',NULL,'NOU','NE_PER',NULL,1),(158532,'soetje van der steen','',NULL,'NOU','NE_PER',NULL,1),(158533,'margaretha jannetje oosterveen','',NULL,'NOU','NE_PER',NULL,1),(158534,'maria hoogduin','',NULL,'NOU','NE_PER',NULL,1),(158535,'maria elisabeth verstraeten','',NULL,'NOU','NE_PER',NULL,1),(158536,'christina margaretha van der toorn vrijthoff','',NULL,'NOU','NE_PER',NULL,1),(158537,'apolonia magdalena van der waard','',NULL,'NOU','NE_PER',NULL,1),(158538,'johanna geertruida bruls','',NULL,'NOU','NE_PER',NULL,1),(158539,'jozina flaterman','',NULL,'NOU','NE_PER',NULL,1),(158540,'alwinus alexander de groot','',NULL,'NOU','NE_PER',NULL,1),(158541,'catharina wilhelmina bekker','',NULL,'NOU','NE_PER',NULL,1),(158542,'johannes siebert','','PND_101272197,PND_133416240,PND_133416240,PND_133416240,PND_133416240','NOU','NE_PER',NULL,1),(158543,'dirk coenraad kok','',NULL,'NOU','NE_PER',NULL,1),(158544,'florentinus josephus van ertborn','',NULL,'NOU','NE_PER',NULL,1),(158545,'johannes gijsbertus pieterse','',NULL,'NOU','NE_PER',NULL,1),(158546,'johannes cornelis hansen','',NULL,'NOU','NE_PER',NULL,1),(158547,'catharina smidt','',NULL,'NOU','NE_PER',NULL,1),(158548,'maria schonejans','',NULL,'NOU','NE_PER',NULL,1),(158549,'maria sophia van huet','',NULL,'NOU','NE_PER',NULL,1),(158550,'engelhard lijnbach','',NULL,'NOU','NE_PER',NULL,1),(158551,'gotlieb singelenberg','',NULL,'NOU','NE_PER',NULL,1),(158552,'joannes cornelius schraagen','',NULL,'NOU','NE_PER',NULL,1),(158553,'pieter reterink','',NULL,'NOU','NE_PER',NULL,1),(158554,'charlemagne arsenne paijen','',NULL,'NOU','NE_PER',NULL,1),(158555,'dirk pieter bosman','',NULL,'NOU','NE_PER',NULL,1),(158556,'peter schweitzer','','PND_129302821','NOU','NE_PER',NULL,1),(158557,'carel rutgerd vincent','',NULL,'NOU','NE_PER',NULL,1),(158558,'albertus joannes de neeff vergroesen','',NULL,'NOU','NE_PER',NULL,1),(158559,'rijkland','',NULL,'NOU','NE_PER',NULL,1),(158560,'johannes hendrik rijkland','',NULL,'NOU','NE_PER',NULL,1),(182900,'bartholomeus cornelis de groot','',NULL,'NOU','NE_PER',NULL,1),(158561,'johan daniel wolfgang','',NULL,'NOU','NE_PER',NULL,1),(158562,'kruijsten','',NULL,'NOU','NE_PER',NULL,1),(158563,'kruisten','',NULL,'NOU','NE_PER',NULL,1),(158564,'johannes van kruijsten','',NULL,'NOU','NE_PER',NULL,1),(158565,'viskooper','',NULL,'NOU','NE_PER',NULL,1),(158566,'viskoper','','PND_11209063X','NOU','NE_PER',NULL,1),(158567,'elias israel viskooper','',NULL,'NOU','NE_PER',NULL,1),(158568,'wijnand adrianus van duijneveld','',NULL,'NOU','NE_PER',NULL,1),(158569,'willemken lubbers','',NULL,'NOU','NE_PER',NULL,1),(158570,'anthonius hendricus lageman','',NULL,'NOU','NE_PER',NULL,1),(158571,'hans jacob rahm','',NULL,'NOU','NE_PER',NULL,1),(158572,'wilhelm leentvaart','',NULL,'NOU','NE_PER',NULL,1),(158573,'adolphe louis martin','',NULL,'NOU','NE_PER',NULL,1),(158574,'resent','',NULL,'NOU','NE_PER',NULL,1),(158575,'willem resent','',NULL,'NOU','NE_PER',NULL,1),(178232,'christiaan hendrik smits','',NULL,'NOU','NE_PER',NULL,1),(158576,'guillaume benjamin veltman','',NULL,'NOU','NE_PER',NULL,1),(158577,'nicolaas johannes de haas','',NULL,'NOU','NE_PER',NULL,1),(158578,'gerard stromberg','',NULL,'NOU','NE_PER',NULL,1),(158579,'wolf isaac de haan','',NULL,'NOU','NE_PER',NULL,1),(158580,'willem karel jacobus heskes','',NULL,'NOU','NE_PER',NULL,1),(158581,'wouter den heijer','',NULL,'NOU','NE_PER',NULL,1),(158582,'hendrik soeter','',NULL,'NOU','NE_PER',NULL,1),(158583,'dirk krouwel','',NULL,'NOU','NE_PER',NULL,1),(158584,'pieternela wilhelmina uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(158585,'judith mohr','','PND_115093273','NOU','NE_PER',NULL,1),(158586,'felix ferdinand behr','',NULL,'NOU','NE_PER',NULL,1),(158587,'susanna aletta houtwipper','',NULL,'NOU','NE_PER',NULL,1),(158588,'maria catharina johanna matla','',NULL,'NOU','NE_PER',NULL,1),(158589,'maria magdalena flink','',NULL,'NOU','NE_PER',NULL,1),(158590,'johannes marinus dransveldt','',NULL,'NOU','NE_PER',NULL,1),(158591,'jacomina charlotte van tol','',NULL,'NOU','NE_PER',NULL,1),(158592,'johanna antonia van doorn','',NULL,'NOU','NE_PER',NULL,1),(158593,'geertruida elisabeth nijgh van lier','',NULL,'NOU','NE_PER',NULL,1),(158594,'catharina tettero','',NULL,'NOU','NE_PER',NULL,1),(158595,'johann jacob kalbfus','',NULL,'NOU','NE_PER',NULL,1),(158596,'matthijs leer','',NULL,'NOU','NE_PER',NULL,1),(158597,'elisabeth waanders','',NULL,'NOU','NE_PER',NULL,1),(158598,'gijsberta elisabeth jordens','',NULL,'NOU','NE_PER',NULL,1),(158599,'johanna knoester','',NULL,'NOU','NE_PER',NULL,1),(158600,'antonella','',NULL,'NOU','NE_PER',NULL,1),(158601,'johanna antonella cornelia joosten','',NULL,'NOU','NE_PER',NULL,1),(158602,'willemina helena hop','',NULL,'NOU','NE_PER',NULL,1),(158603,'ester van kollem','',NULL,'NOU','NE_PER',NULL,1),(158604,'theodora cornelia elsabé van voorst','',NULL,'NOU','NE_PER',NULL,1),(158605,'neeltje johanna bordina van den velden','',NULL,'NOU','NE_PER',NULL,1),(158607,'wilhelmina helena graaf','',NULL,'NOU','NE_PER',NULL,1),(158608,'johan thomas','',NULL,'NOU','NE_PER',NULL,1),(158609,'louisa catharina grim','',NULL,'NOU','NE_PER',NULL,1),(158610,'anna maria catharina blok','',NULL,'NOU','NE_PER',NULL,1),(158611,'huibert leendert sablerolle','',NULL,'NOU','NE_PER',NULL,1),(158612,'sara johanna bosman','',NULL,'NOU','NE_PER',NULL,1),(158613,'maria van dommelen','',NULL,'NOU','NE_PER',NULL,1),(158614,'anna antonia van schuijlenburch','',NULL,'NOU','NE_PER',NULL,1),(158615,'dulong','','PND_11624447X','NOU','NE_PER',NULL,1),(158616,'franciscus johannes dulong','',NULL,'NOU','NE_PER',NULL,1),(158617,'saul meijer de mark','',NULL,'NOU','NE_PER',NULL,1),(158618,'leenderd brand','',NULL,'NOU','NE_PER',NULL,1),(158619,'magdalena bout','',NULL,'NOU','NE_PER',NULL,1),(158620,'cornelis louis martens','',NULL,'NOU','NE_PER',NULL,1),(158621,'christiaan iselij','',NULL,'NOU','NE_PER',NULL,1),(158622,'bartholomeus vogelaar','',NULL,'NOU','NE_PER',NULL,1),(158624,'johanna frederica van der emde','',NULL,'NOU','NE_PER',NULL,1),(158625,'wilhelmus martinus zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(158626,'adrianus cornelis kozel','',NULL,'NOU','NE_PER',NULL,1),(158627,'johanna francisca de mulder','',NULL,'NOU','NE_PER',NULL,1),(158628,'johannes wilhelmus klaar','',NULL,'NOU','NE_PER',NULL,1),(158629,'anna gertruda elizabeth van der bergh','',NULL,'NOU','NE_PER',NULL,1),(158630,'roelof luinge','',NULL,'NOU','NE_PER',NULL,1),(158631,'christiaan harloff','',NULL,'NOU','NE_PER',NULL,1),(158632,'splintering','',NULL,'NOU','NE_PER',NULL,1),(158633,'jan splintering','',NULL,'NOU','NE_PER',NULL,1),(158634,'pieter arnoldus de peijpers','',NULL,'NOU','NE_PER',NULL,1),(158635,'elisabeth dubel','',NULL,'NOU','NE_PER',NULL,1),(158636,'elisabeth cornelia van gulden','',NULL,'NOU','NE_PER',NULL,1),(158637,'johannes hendricus sikkink','',NULL,'NOU','NE_PER',NULL,1),(158638,'klazina brugman','',NULL,'NOU','NE_PER',NULL,1),(158639,'jacobus van zwaanenburg','',NULL,'NOU','NE_PER',NULL,1),(158640,'dirk groeneveld','',NULL,'NOU','NE_PER',NULL,1),(158641,'joseph theodorus staats','',NULL,'NOU','NE_PER',NULL,1),(158642,'sophia van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(158643,'maria schouw','',NULL,'NOU','NE_PER',NULL,1),(158644,'abrajetta','',NULL,'NOU','NE_PER',NULL,1),(158645,'abrayetta','',NULL,'NOU','NE_PER',NULL,1),(158646,'abrajetta vermeulen','',NULL,'NOU','NE_PER',NULL,1),(158647,'arendje tuinebreijer','',NULL,'NOU','NE_PER',NULL,1),(158648,'johanna josina van der sprong','',NULL,'NOU','NE_PER',NULL,1),(158649,'johanna wilhelmina nakken','',NULL,'NOU','NE_PER',NULL,1),(158650,'sophia frederika wilhelmina van beest','',NULL,'NOU','NE_PER',NULL,1),(158651,'anna cornelia broex','',NULL,'NOU','NE_PER',NULL,1),(158652,'johannes lalleman','',NULL,'NOU','NE_PER',NULL,1),(158653,'joannes jurrianus harman','',NULL,'NOU','NE_PER',NULL,1),(158654,'frederica heskes','',NULL,'NOU','NE_PER',NULL,1),(158655,'jacoba van der werff','',NULL,'NOU','NE_PER',NULL,1),(158656,'johannes bernardus cuijpers','',NULL,'NOU','NE_PER',NULL,1),(158657,'maria theresia rademaker','',NULL,'NOU','NE_PER',NULL,1),(158658,'catharina smits','',NULL,'NOU','NE_PER',NULL,1),(158659,'cornelis johannes vermeulen','',NULL,'NOU','NE_PER',NULL,1),(158660,'bastiaan leenderd hansen','',NULL,'NOU','NE_PER',NULL,1),(158661,'cathérine esther willer','',NULL,'NOU','NE_PER',NULL,1),(158662,'matheus pool','',NULL,'NOU','NE_PER',NULL,1),(158663,'samuel martijn','',NULL,'NOU','NE_PER',NULL,1),(158664,'wilhelmina cornelia list','',NULL,'NOU','NE_PER',NULL,1),(158665,'johannes frederik gosman','',NULL,'NOU','NE_PER',NULL,1),(158666,'nicolaas marinus leonardus van den houten','',NULL,'NOU','NE_PER',NULL,1),(158667,'wilhelmus lambertus rutte','',NULL,'NOU','NE_PER',NULL,1),(158668,'jacob heemskerk','',NULL,'NOU','NE_PER',NULL,1),(158669,'johannes hendrik eerhart','',NULL,'NOU','NE_PER',NULL,1),(158670,'jan kips','',NULL,'NOU','NE_PER',NULL,1),(158671,'hendrik casimier de graaf','',NULL,'NOU','NE_PER',NULL,1),(158672,'johanna oostdam','',NULL,'NOU','NE_PER',NULL,1),(158673,'sophia wilhelmina van diepel','',NULL,'NOU','NE_PER',NULL,1),(158674,'johan benjamin smelting','',NULL,'NOU','NE_PER',NULL,1),(158675,'bartholomeus zwieters','',NULL,'NOU','NE_PER',NULL,1),(158676,'philippus hendrikus feith','',NULL,'NOU','NE_PER',NULL,1),(158677,'andries heijn','',NULL,'NOU','NE_PER',NULL,1),(158678,'willem jacob van dijk','',NULL,'NOU','NE_PER',NULL,1),(158679,'frederik stakenburg','',NULL,'NOU','NE_PER',NULL,1),(158680,'suzanna katrina van well','',NULL,'NOU','NE_PER',NULL,1),(158681,'maria zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(158682,'edouard rensburg','',NULL,'NOU','NE_PER',NULL,1),(158683,'wilhelmina frederica reinhardt','',NULL,'NOU','NE_PER',NULL,1),(158684,'wilhelmina marianna proeme','',NULL,'NOU','NE_PER',NULL,1),(158685,'corneille guillaume van der sleijden geesteranus','',NULL,'NOU','NE_PER',NULL,1),(158686,'jacobus cornelis bentvelzen','',NULL,'NOU','NE_PER',NULL,1),(158687,'glansdurp','',NULL,'NOU','NE_PER',NULL,1),(158688,'elisabeth glansdurp','',NULL,'NOU','NE_PER',NULL,1),(158689,'antonie mattheus bellinck','',NULL,'NOU','NE_PER',NULL,1),(158690,'maria waanders','',NULL,'NOU','NE_PER',NULL,1),(158691,'adrianus tettero','',NULL,'NOU','NE_PER',NULL,1),(158692,'grietje johanna van der burg','',NULL,'NOU','NE_PER',NULL,1),(158693,'bebbeler','',NULL,'NOU','NE_PER',NULL,1),(158694,'johanna maria bebbeler','',NULL,'NOU','NE_PER',NULL,1),(158695,'willem frederik george kok','',NULL,'NOU','NE_PER',NULL,1),(158696,'garlich','','PND_112117023','NOU','NE_PER',NULL,1),(158697,'petronella hendrica garlich','',NULL,'NOU','NE_PER',NULL,1),(158698,'johanna catharina stoop','',NULL,'NOU','NE_PER',NULL,1),(158699,'catharina bram','',NULL,'NOU','NE_PER',NULL,1),(158700,'dorweg','',NULL,'NOU','NE_PER',NULL,1),(158701,'engelina johanna christina dorweg','',NULL,'NOU','NE_PER',NULL,1),(158702,'frederik willem lakemeijer','',NULL,'NOU','NE_PER',NULL,1),(158704,'marinus jacobus combrink','',NULL,'NOU','NE_PER',NULL,1),(158705,'paulina peternella heer','',NULL,'NOU','NE_PER',NULL,1),(158706,'margaretha wilhelmina van muijden','',NULL,'NOU','NE_PER',NULL,1),(158707,'adrianus zwieters','',NULL,'NOU','NE_PER',NULL,1),(158708,'maria margaretha van esen','',NULL,'NOU','NE_PER',NULL,1),(158709,'aagje mooiman','',NULL,'NOU','NE_PER',NULL,1),(183308,'catharina bimberge','',NULL,'NOU','NE_PER',NULL,1),(158710,'petrus antonie johannes kramer','',NULL,'NOU','NE_PER',NULL,1),(158711,'adrianus burgardus gerritzen','',NULL,'NOU','NE_PER',NULL,1),(158713,'karel adriaan','',NULL,'NOU','NE_PER',NULL,1),(158714,'adrianus philippus schouten','',NULL,'NOU','NE_PER',NULL,1),(158715,'arend de roo','',NULL,'NOU','NE_PER',NULL,1),(158716,'johannes cornelis blommers','',NULL,'NOU','NE_PER',NULL,1),(158717,'peter miggels','',NULL,'NOU','NE_PER',NULL,1),(158718,'antonie soeter','',NULL,'NOU','NE_PER',NULL,1),(158719,'dirk nepveu','',NULL,'NOU','NE_PER',NULL,1),(158720,'bierdringer','',NULL,'NOU','NE_PER',NULL,1),(158721,'lodewijk bierdringer','',NULL,'NOU','NE_PER',NULL,1),(158722,'simon oosterman','',NULL,'NOU','NE_PER',NULL,1),(158723,'joannes zeegers','',NULL,'NOU','NE_PER',NULL,1),(158724,'pieter zoutendijk','',NULL,'NOU','NE_PER',NULL,1),(158725,'frans koenraad heijnen','',NULL,'NOU','NE_PER',NULL,1),(158726,'moses abraham tokkie','',NULL,'NOU','NE_PER',NULL,1),(158727,'herreboudt','',NULL,'NOU','NE_PER',NULL,1),(158728,'jean françois herreboudt','',NULL,'NOU','NE_PER',NULL,1),(158729,'loopeker','',NULL,'NOU','NE_PER',NULL,1),(158730,'pieter loopeker','',NULL,'NOU','NE_PER',NULL,1),(158731,'martinus schouten','',NULL,'NOU','NE_PER',NULL,1),(158732,'johannes giezen','',NULL,'NOU','NE_PER',NULL,1),(158733,'hendricus philippus gijsberti hodenpijl','',NULL,'NOU','NE_PER',NULL,1),(158734,'michiel cantor','',NULL,'NOU','NE_PER',NULL,1),(158735,'antonij vernou','',NULL,'NOU','NE_PER',NULL,1),(158736,'adrien eugene maas','',NULL,'NOU','NE_PER',NULL,1),(158737,'frederik anthoni grötzinger','',NULL,'NOU','NE_PER',NULL,1),(158738,'arie schoor','',NULL,'NOU','NE_PER',NULL,1),(158739,'hendrikus jacobus adrianus wijdom','',NULL,'NOU','NE_PER',NULL,1),(158740,'franciscus stevens','',NULL,'NOU','NE_PER',NULL,1),(158741,'hermanus de goede','',NULL,'NOU','NE_PER',NULL,1),(158742,'antonie hendricus salmans','',NULL,'NOU','NE_PER',NULL,1),(158743,'carel van der does','',NULL,'NOU','NE_PER',NULL,1),(158744,'poulus hendricus mattheus','',NULL,'NOU','NE_PER',NULL,1),(158745,'lambertus smits','',NULL,'NOU','NE_PER',NULL,1),(158746,'theodorus mulder','',NULL,'NOU','NE_PER',NULL,1),(158747,'maria catharina van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(158748,'petronella koning','',NULL,'NOU','NE_PER',NULL,1),(158749,'joannes nicolaus antonius van tol','',NULL,'NOU','NE_PER',NULL,1),(158750,'zekelmeet','',NULL,'NOU','NE_PER',NULL,1),(158751,'maria zekelmeet','',NULL,'NOU','NE_PER',NULL,1),(158752,'wilhelmina frederika akkersdijk','',NULL,'NOU','NE_PER',NULL,1),(158753,'johannes wijnants','',NULL,'NOU','NE_PER',NULL,1),(158754,'gerardus gils','',NULL,'NOU','NE_PER',NULL,1),(158755,'cornelis jacobus sieraal','',NULL,'NOU','NE_PER',NULL,1),(158756,'jacoba huibers','',NULL,'NOU','NE_PER',NULL,1),(158757,'geertruida elisabeth francina favre','',NULL,'NOU','NE_PER',NULL,1),(158758,'andries gerardus van wijk','',NULL,'NOU','NE_PER',NULL,1),(158759,'jacobus cornelis van kleef','',NULL,'NOU','NE_PER',NULL,1),(158760,'bernardus teunis','',NULL,'NOU','NE_PER',NULL,1),(158761,'catharina maria theodora blokhuijsen','',NULL,'NOU','NE_PER',NULL,1),(158762,'jacobus johannes matthijssen','',NULL,'NOU','NE_PER',NULL,1),(158763,'catharina fokkens','',NULL,'NOU','NE_PER',NULL,1),(158764,'cornelia van hoeij','',NULL,'NOU','NE_PER',NULL,1),(158765,'pieter mooijman','',NULL,'NOU','NE_PER',NULL,1),(158766,'maria wilhelmina de raad','',NULL,'NOU','NE_PER',NULL,1),(158767,'abraham gerard van bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(158768,'simon arie hoefakker','',NULL,'NOU','NE_PER',NULL,1),(158769,'johanna petronella terhoeven','',NULL,'NOU','NE_PER',NULL,1),(158770,'gerardus matthijs van der klooster','',NULL,'NOU','NE_PER',NULL,1),(158771,'maria johanna cornelia van erkelens','',NULL,'NOU','NE_PER',NULL,1),(158772,'jacoba johanna verheijs','',NULL,'NOU','NE_PER',NULL,1),(158773,'jaantje berkhout','',NULL,'NOU','NE_PER',NULL,1),(158774,'ziegenweidt','','PND_132814846','NOU','NE_PER',NULL,1),(158775,'johann friederich von ziegenweidt','',NULL,'NOU','NE_PER',NULL,1),(158776,'marinus metz','',NULL,'NOU','NE_PER',NULL,1),(158777,'lahaije','',NULL,'NOU','NE_PER',NULL,1),(158778,'lahaye','','PND_137134754','NOU','NE_PER',NULL,1),(158779,'geertruida lahaije','',NULL,'NOU','NE_PER',NULL,1),(158780,'johannis coenraad kraft','',NULL,'NOU','NE_PER',NULL,1),(158781,'louisa jeannette carolina voigt','',NULL,'NOU','NE_PER',NULL,1),(158782,'dilbeek','',NULL,'NOU','NE_PER',NULL,1),(158783,'jacobus dilbeek','',NULL,'NOU','NE_PER',NULL,1),(158784,'nicolaas scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(158785,'isaac michon','',NULL,'NOU','NE_PER',NULL,1),(158786,'adrianus vrolijk','',NULL,'NOU','NE_PER',NULL,1),(158787,'oppendaal','',NULL,'NOU','NE_PER',NULL,1),(158788,'arnolda oppendaal','',NULL,'NOU','NE_PER',NULL,1),(158789,'maria margaretha kortekaas','',NULL,'NOU','NE_PER',NULL,1),(158790,'johannes wilhelmus franciscus van cortenberghe','',NULL,'NOU','NE_PER',NULL,1),(158791,'jan cornelis van pommeren','',NULL,'NOU','NE_PER',NULL,1),(158792,'cornelius van der steeg','',NULL,'NOU','NE_PER',NULL,1),(158793,'agnita hansen','',NULL,'NOU','NE_PER',NULL,1),(158794,'maria catharina carlier','',NULL,'NOU','NE_PER',NULL,1),(158795,'pieter christiaan bernhard petri','',NULL,'NOU','NE_PER',NULL,1),(158796,'magdalena antoinetta van schinne','',NULL,'NOU','NE_PER',NULL,1),(158797,'johanna egbertina snoek','',NULL,'NOU','NE_PER',NULL,1),(158798,'rohler','','PND_120347059','NOU','NE_PER',NULL,1),(158799,'anna christina rohler','',NULL,'NOU','NE_PER',NULL,1),(158800,'johan wendel tesch','',NULL,'NOU','NE_PER',NULL,1),(158801,'maria grebe','',NULL,'NOU','NE_PER',NULL,1),(158802,'anna wilhelmina driessen','',NULL,'NOU','NE_PER',NULL,1),(158803,'hendrik greeven','',NULL,'NOU','NE_PER',NULL,1),(158804,'petronella frederica abels','',NULL,'NOU','NE_PER',NULL,1),(158805,'mondina','',NULL,'NOU','NE_PER',NULL,1),(158806,'johanna mondina van der spek','',NULL,'NOU','NE_PER',NULL,1),(158807,'ment bruin','',NULL,'NOU','NE_PER',NULL,1),(158808,'arij bal','',NULL,'NOU','NE_PER',NULL,1),(158809,'catharina geertruida muijsers','',NULL,'NOU','NE_PER',NULL,1),(158810,'christina johanna schmidt','',NULL,'NOU','NE_PER',NULL,1),(158811,'catharine hakkenbroek','',NULL,'NOU','NE_PER',NULL,1),(158812,'johanna berendina huizen','',NULL,'NOU','NE_PER',NULL,1),(158813,'willem mesker','',NULL,'NOU','NE_PER',NULL,1),(158814,'antonius nicolaus herremans','',NULL,'NOU','NE_PER',NULL,1),(158815,'neeltje bunnik','',NULL,'NOU','NE_PER',NULL,1),(158816,'eduard louis de coninck','',NULL,'NOU','NE_PER',NULL,1),(158817,'karel uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(160584,'bastiaan johannes gerritsen','',NULL,'NOU','NE_PER',NULL,1),(160585,'maria elisabeth timan','',NULL,'NOU','NE_PER',NULL,1),(158818,'alebers','',NULL,'NOU','NE_PER',NULL,1),(158819,'willem alebers','',NULL,'NOU','NE_PER',NULL,1),(158820,'josephus johannes berkhout','',NULL,'NOU','NE_PER',NULL,1),(158821,'gerardus franciscus meijer','',NULL,'NOU','NE_PER',NULL,1),(158822,'rozetta alijda rees','',NULL,'NOU','NE_PER',NULL,1),(158823,'clara van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(158824,'joanna blommers','',NULL,'NOU','NE_PER',NULL,1),(158825,'dorothea drabbe','',NULL,'NOU','NE_PER',NULL,1),(158826,'johanna wilhelmina dalman','',NULL,'NOU','NE_PER',NULL,1),(158827,'houtriet','',NULL,'NOU','NE_PER',NULL,1),(158828,'catharina houtriet','',NULL,'NOU','NE_PER',NULL,1),(158829,'derkenraadt','',NULL,'NOU','NE_PER',NULL,1),(158830,'dirkenraadt','',NULL,'NOU','NE_PER',NULL,1),(158831,'ludovicus derkenraadt','',NULL,'NOU','NE_PER',NULL,1),(158832,'rutger jan dirk stegmeijer','',NULL,'NOU','NE_PER',NULL,1),(158833,'hendrika cornelia le maitre','',NULL,'NOU','NE_PER',NULL,1),(158834,'johan willem weber','',NULL,'NOU','NE_PER',NULL,1),(158835,'boulangier','',NULL,'NOU','NE_PER',NULL,1),(158836,'boulanger','','PND_137075731','NOU','NE_PER',NULL,1),(158837,'franciscus boulangier','',NULL,'NOU','NE_PER',NULL,1),(158838,'johannes petrus jansen','',NULL,'NOU','NE_PER',NULL,1),(158839,'anna paulina de lorm','',NULL,'NOU','NE_PER',NULL,1),(158840,'andries philip van baak','',NULL,'NOU','NE_PER',NULL,1),(158841,'hilla','',NULL,'NOU','NE_PER',NULL,1),(158842,'hilla fransina boskamp','',NULL,'NOU','NE_PER',NULL,1),(158843,'louisa keero','',NULL,'NOU','NE_PER',NULL,1),(158844,'samuel kanis','',NULL,'NOU','NE_PER',NULL,1),(158845,'maria vierling','',NULL,'NOU','NE_PER',NULL,1),(158846,'pieter antonie engelsma','',NULL,'NOU','NE_PER',NULL,1),(158847,'jacob boreel','','PND_135763304','NOU','NE_PER',NULL,1),(158848,'adrianus josinus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(158849,'sijtske sikkes','',NULL,'NOU','NE_PER',NULL,1),(158850,'petronella engelman','',NULL,'NOU','NE_PER',NULL,1),(158851,'petronella van der burg','',NULL,'NOU','NE_PER',NULL,1),(158852,'johannes eering','',NULL,'NOU','NE_PER',NULL,1),(158853,'bertus paulus eeringaard','',NULL,'NOU','NE_PER',NULL,1),(158854,'hendrik grutterswijk','',NULL,'NOU','NE_PER',NULL,1),(158855,'hansje','',NULL,'NOU','NE_PER',NULL,1),(158856,'bartholomeus martinus','',NULL,'NOU','NE_PER',NULL,1),(158857,'franciscus hendricus','',NULL,'NOU','NE_PER',NULL,1),(158858,'anna jacoba hendrika','',NULL,'NOU','NE_PER',NULL,1),(158859,'anna wijnanda','',NULL,'NOU','NE_PER',NULL,1),(158860,'frederik antonie','',NULL,'NOU','NE_PER',NULL,1),(158861,'maria rebecca','',NULL,'NOU','NE_PER',NULL,1),(158862,'wilhelmina anna','',NULL,'NOU','NE_PER',NULL,1),(158863,'willemina geertrui','',NULL,'NOU','NE_PER',NULL,1),(158864,'petrus marius','','PND_116781912','NOU','NE_PER',NULL,1),(158865,'cornelis antonius fredericus','',NULL,'NOU','NE_PER',NULL,1),(158866,'albertus adrianus','',NULL,'NOU','NE_PER',NULL,1),(158867,'lodewijk marinus','',NULL,'NOU','NE_PER',NULL,1),(158868,'bertha elisabeth','',NULL,'NOU','NE_PER',NULL,1),(158869,'daniel paulus','',NULL,'NOU','NE_PER',NULL,1),(158870,'hermania','',NULL,'NOU','NE_PER',NULL,1),(158871,'antonia wilhelmina hermania','',NULL,'NOU','NE_PER',NULL,1),(158872,'godefridus wilhelmus leonardus','',NULL,'NOU','NE_PER',NULL,1),(158873,'cornelis gijsbertus andreas','',NULL,'NOU','NE_PER',NULL,1),(158874,'christiaan adam hermanus','',NULL,'NOU','NE_PER',NULL,1),(158875,'anton paulus','','PND_132601478','NOU','NE_PER',NULL,1),(158876,'elisabeth johanna margaretha henrietta','',NULL,'NOU','NE_PER',NULL,1),(158877,'anthonius cornelis vermeulen','',NULL,'NOU','NE_PER',NULL,1),(158878,'thomas kreekel','',NULL,'NOU','NE_PER',NULL,1),(158879,'philippus cornelis adams','',NULL,'NOU','NE_PER',NULL,1),(158880,'dionijs van der blom','',NULL,'NOU','NE_PER',NULL,1),(158881,'gijsbert tuijnder','',NULL,'NOU','NE_PER',NULL,1),(158882,'johannes hermanus maris','',NULL,'NOU','NE_PER',NULL,1),(158883,'jeer','',NULL,'NOU','NE_PER',NULL,1),(158884,'jer.','',NULL,'NOU','NE_PER',NULL,1),(158885,'jan justus de jeer','',NULL,'NOU','NE_PER',NULL,1),(158886,'johannes swarttouw','',NULL,'NOU','NE_PER',NULL,1),(158887,'moses hartog stokvis','',NULL,'NOU','NE_PER',NULL,1),(158888,'dirk leendert meulman','',NULL,'NOU','NE_PER',NULL,1),(158889,'wilhelmus henricus heuving','',NULL,'NOU','NE_PER',NULL,1),(158890,'gerrit plugge','',NULL,'NOU','NE_PER',NULL,1),(158891,'jonkheer mr. frans willem anne beelaerts van blokland','',NULL,'NOU','NE_PER',NULL,1),(158892,'gradus hekking','',NULL,'NOU','NE_PER',NULL,1),(158893,'joannes ignatius nicolai','',NULL,'NOU','NE_PER',NULL,1),(158894,'bernardus johannes abel','',NULL,'NOU','NE_PER',NULL,1),(158895,'samuel joseph van bloeme','',NULL,'NOU','NE_PER',NULL,1),(158896,'johannes jacobus outvorst','',NULL,'NOU','NE_PER',NULL,1),(158897,'diephof','',NULL,'NOU','NE_PER',NULL,1),(158898,'diephoff','',NULL,'NOU','NE_PER',NULL,1),(158899,'leonardus cornelis diephof','',NULL,'NOU','NE_PER',NULL,1),(158900,'krijnen','','PND_127367608','NOU','NE_PER',NULL,1),(158901,'dirk krijnen','',NULL,'NOU','NE_PER',NULL,1),(158902,'carel henderik willem de jongh','',NULL,'NOU','NE_PER',NULL,1),(158903,'carl loudeweijk franck','','PND_102124159','NOU','NE_PER',NULL,1),(158904,'willem de munnik','',NULL,'NOU','NE_PER',NULL,1),(158905,'adrianus van der kruk','',NULL,'NOU','NE_PER',NULL,1),(158906,'anthonie van velsen','',NULL,'NOU','NE_PER',NULL,1),(158907,'willem fredrik romijn','',NULL,'NOU','NE_PER',NULL,1),(158908,'tomas pek','',NULL,'NOU','NE_PER',NULL,1),(158909,'willem franciscus romani','',NULL,'NOU','NE_PER',NULL,1),(158910,'aart anthonie nieuwkoop','',NULL,'NOU','NE_PER',NULL,1),(158911,'jean charles isaac secretan','',NULL,'NOU','NE_PER',NULL,1),(158912,'adrianus van egmond','',NULL,'NOU','NE_PER',NULL,1),(158913,'willem johannes passet','',NULL,'NOU','NE_PER',NULL,1),(158914,'johannes hendrik smith','',NULL,'NOU','NE_PER',NULL,1),(158915,'baesjou','',NULL,'NOU','NE_PER',NULL,1),(158916,'constantin guillaume baesjou','',NULL,'NOU','NE_PER',NULL,1),(158917,'johan hendrik gijsbert meijer','',NULL,'NOU','NE_PER',NULL,1),(158918,'anthonie bisschop','',NULL,'NOU','NE_PER',NULL,1),(158919,'eldert franciscus schenk','',NULL,'NOU','NE_PER',NULL,1),(158920,'pieter doon','',NULL,'NOU','NE_PER',NULL,1),(158921,'stahlie','','PND_132618621','NOU','NE_PER',NULL,1),(158922,'johannes jacob stahlie','',NULL,'NOU','NE_PER',NULL,1),(158923,'evert van der valk','',NULL,'NOU','NE_PER',NULL,1),(158924,'joannes roering','',NULL,'NOU','NE_PER',NULL,1),(158925,'joannes henricus van schaik','',NULL,'NOU','NE_PER',NULL,1),(158926,'johannes franciscus van deenen','',NULL,'NOU','NE_PER',NULL,1),(158927,'wouter de haart','',NULL,'NOU','NE_PER',NULL,1),(158928,'josephus joannes alexander broeksz','',NULL,'NOU','NE_PER',NULL,1),(158929,'willem drijver','',NULL,'NOU','NE_PER',NULL,1),(158930,'willem nicolaas bakker','',NULL,'NOU','NE_PER',NULL,1),(158931,'adrianus joannes mulder','',NULL,'NOU','NE_PER',NULL,1),(158932,'pierre de jonge','',NULL,'NOU','NE_PER',NULL,1),(158933,'willem hendrik van zwaanenburgh','',NULL,'NOU','NE_PER',NULL,1),(158934,'elisabeth colonia','',NULL,'NOU','NE_PER',NULL,1),(158935,'maria johanna van der horst','',NULL,'NOU','NE_PER',NULL,1),(158936,'johanna leeman','',NULL,'NOU','NE_PER',NULL,1),(158937,'karel hendrik matthijs','',NULL,'NOU','NE_PER',NULL,1),(158938,'grietje walsteijn','',NULL,'NOU','NE_PER',NULL,1),(158939,'willem havenaar','',NULL,'NOU','NE_PER',NULL,1),(158940,'anna maria van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(158941,'anna van osch','',NULL,'NOU','NE_PER',NULL,1),(158942,'catharina cecilia stroef','',NULL,'NOU','NE_PER',NULL,1),(158943,'barendina de bondt','',NULL,'NOU','NE_PER',NULL,1),(158944,'willem arendse','',NULL,'NOU','NE_PER',NULL,1),(158945,'francina elisabeth hasemont','',NULL,'NOU','NE_PER',NULL,1),(158946,'jacoba machelina baijens','',NULL,'NOU','NE_PER',NULL,1),(158947,'casparus kraamer','',NULL,'NOU','NE_PER',NULL,1),(158948,'johannes marinus theodorus knaap','',NULL,'NOU','NE_PER',NULL,1),(158949,'joanna willemina jansen','',NULL,'NOU','NE_PER',NULL,1),(158950,'jan de kraa','',NULL,'NOU','NE_PER',NULL,1),(158951,'petronella frederiks','',NULL,'NOU','NE_PER',NULL,1),(158952,'anna catharina frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(158953,'philip de wilde','',NULL,'NOU','NE_PER',NULL,1),(158954,'bernardus wilhelmus van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(158955,'hendrik mook','',NULL,'NOU','NE_PER',NULL,1),(158956,'lambertus christianus beekman','',NULL,'NOU','NE_PER',NULL,1),(158957,'leonardus christiaan david hartong','',NULL,'NOU','NE_PER',NULL,1),(158958,'petronella blom','',NULL,'NOU','NE_PER',NULL,1),(158959,'vennekens','',NULL,'NOU','NE_PER',NULL,1),(158960,'johanna elisabeth vennekens','',NULL,'NOU','NE_PER',NULL,1),(158961,'gerardus cornelis wilhelmus oosterveen','',NULL,'NOU','NE_PER',NULL,1),(158962,'leenderd van der klugt','',NULL,'NOU','NE_PER',NULL,1),(158963,'cornelia beijer','',NULL,'NOU','NE_PER',NULL,1),(158964,'salavis','',NULL,'NOU','NE_PER',NULL,1),(158965,'duifje salavis','',NULL,'NOU','NE_PER',NULL,1),(158966,'geertruda alida cuijpers','',NULL,'NOU','NE_PER',NULL,1),(158967,'leenderd ambrosius','',NULL,'NOU','NE_PER',NULL,1),(158968,'jan steehouwer','',NULL,'NOU','NE_PER',NULL,1),(158969,'johannes adam wildt','',NULL,'NOU','NE_PER',NULL,1),(158970,'henrietta maria helena vinju','',NULL,'NOU','NE_PER',NULL,1),(158971,'maria susanna kappel','',NULL,'NOU','NE_PER',NULL,1),(158972,'hubertus cornelis schreve','',NULL,'NOU','NE_PER',NULL,1),(158973,'catharina allegonda johanna favre','',NULL,'NOU','NE_PER',NULL,1),(158974,'adriana anna elisabeth bervoets','',NULL,'NOU','NE_PER',NULL,1),(158975,'petrus zuijdwijk','',NULL,'NOU','NE_PER',NULL,1),(158976,'marinus jordaan','',NULL,'NOU','NE_PER',NULL,1),(158977,'lijdia johanna vredenburg','',NULL,'NOU','NE_PER',NULL,1),(158978,'geertruida van weers','',NULL,'NOU','NE_PER',NULL,1),(158979,'johanna maria nol','',NULL,'NOU','NE_PER',NULL,1),(158980,'marie anna louisa luza','',NULL,'NOU','NE_PER',NULL,1),(158981,'aaron poons','',NULL,'NOU','NE_PER',NULL,1),(158982,'hermina van der worp','',NULL,'NOU','NE_PER',NULL,1),(158983,'willem tollenaar','',NULL,'NOU','NE_PER',NULL,1),(158984,'nebel','','PND_137090617','NOU','NE_PER',NULL,1),(158985,'karel frederik nebel','',NULL,'NOU','NE_PER',NULL,1),(158986,'christina van es','',NULL,'NOU','NE_PER',NULL,1),(176544,'wilhelmina van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(158987,'johanna maria van leeuwen﻿','',NULL,'NOU','NE_PER',NULL,1),(158988,'mattheus willem de gast','',NULL,'NOU','NE_PER',NULL,1),(158989,'nicolaus pattes','',NULL,'NOU','NE_PER',NULL,1),(158990,'egidius willems','',NULL,'NOU','NE_PER',NULL,1),(158991,'jacoba johanna schot','',NULL,'NOU','NE_PER',NULL,1),(158992,'hendrikje dolman','',NULL,'NOU','NE_PER',NULL,1),(158993,'wilhelmina geertruida van loon','',NULL,'NOU','NE_PER',NULL,1),(158994,'isaac salomon speijer','',NULL,'NOU','NE_PER',NULL,1),(158995,'anna catharina meijboom','',NULL,'NOU','NE_PER',NULL,1),(158996,'maartje vermeer','',NULL,'NOU','NE_PER',NULL,1),(158997,'paulina elisabeth köttner','',NULL,'NOU','NE_PER',NULL,1),(158998,'gijsina johanna hendriks','',NULL,'NOU','NE_PER',NULL,1),(158999,'johannes antonius van oorschot','',NULL,'NOU','NE_PER',NULL,1),(159000,'johanna verkerk','',NULL,'NOU','NE_PER',NULL,1),(159001,'janna aleida colenbrander','',NULL,'NOU','NE_PER',NULL,1),(159002,'daniel kooper','',NULL,'NOU','NE_PER',NULL,1),(159003,'willem hermanus viejou','',NULL,'NOU','NE_PER',NULL,1),(159004,'joseph kooijmans','',NULL,'NOU','NE_PER',NULL,1),(159005,'abraham de wilden','',NULL,'NOU','NE_PER',NULL,1),(159006,'hohbein','','PND_125242662','NOU','NE_PER',NULL,1),(159007,'johan coenraad hohbein','',NULL,'NOU','NE_PER',NULL,1),(159008,'hendricus van hemert','',NULL,'NOU','NE_PER',NULL,1),(159009,'samuel pretto henriques','',NULL,'NOU','NE_PER',NULL,1),(159010,'mattheus johannes neitz','',NULL,'NOU','NE_PER',NULL,1),(159011,'neeltje kool','',NULL,'NOU','NE_PER',NULL,1),(159012,'caroline louise de salle','',NULL,'NOU','NE_PER',NULL,1),(159013,'rijntje gomperts','',NULL,'NOU','NE_PER',NULL,1),(159014,'adriana duijts','',NULL,'NOU','NE_PER',NULL,1),(159015,'hendrik van kol','',NULL,'NOU','NE_PER',NULL,1),(159016,'johanna jacoba nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(159017,'willem fredrik guichenon de chastillon brughman','',NULL,'NOU','NE_PER',NULL,1),(159018,'dorothea buchman','',NULL,'NOU','NE_PER',NULL,1),(159019,'aleijda cristina horst','',NULL,'NOU','NE_PER',NULL,1),(159020,'abraham sealtiel','',NULL,'NOU','NE_PER',NULL,1),(159021,'job van poeteren','',NULL,'NOU','NE_PER',NULL,1),(159022,'hendrik hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(159023,'hendrik grootenhuijs','',NULL,'NOU','NE_PER',NULL,1),(159024,'frederik bakker','',NULL,'NOU','NE_PER',NULL,1),(159025,'carolina johanna de vette','',NULL,'NOU','NE_PER',NULL,1),(159026,'victorine francise julliard','',NULL,'NOU','NE_PER',NULL,1),(159027,'vuurpijl','',NULL,'NOU','NE_PER',NULL,1),(159028,'hendrik vuurpijl','',NULL,'NOU','NE_PER',NULL,1),(159029,'konstant florentijn köhler','',NULL,'NOU','NE_PER',NULL,1),(159030,'tillieu','',NULL,'NOU','NE_PER',NULL,1),(159031,'susanna tillieu','',NULL,'NOU','NE_PER',NULL,1),(159032,'ferdinand lambertus harrijvan','',NULL,'NOU','NE_PER',NULL,1),(159033,'johan heinrich ludwig','',NULL,'NOU','NE_PER',NULL,1),(159034,'catharina van der meer','',NULL,'NOU','NE_PER',NULL,1),(159035,'jacobus marinus de klein','',NULL,'NOU','NE_PER',NULL,1),(159036,'johanna charlotta everarda gratio','',NULL,'NOU','NE_PER',NULL,1),(159037,'elisabeth adriana rolaf','',NULL,'NOU','NE_PER',NULL,1),(159038,'clazina catharina waterreus','',NULL,'NOU','NE_PER',NULL,1),(159039,'johanna wilhelmina catharina metz','',NULL,'NOU','NE_PER',NULL,1),(159040,'louis scheps﻿','',NULL,'NOU','NE_PER',NULL,1),(159041,'lambertus gerardus','',NULL,'NOU','NE_PER',NULL,1),(160834,'anna francisca','',NULL,'NOU','NE_PER',NULL,1),(160835,'cecile virginie','',NULL,'NOU','NE_PER',NULL,1),(159042,'samuel john','',NULL,'NOU','NE_PER',NULL,1),(159043,'anthonius trompert','',NULL,'NOU','NE_PER',NULL,1),(159044,'cornelis hazeboom','',NULL,'NOU','NE_PER',NULL,1),(159045,'hendrik fruh','',NULL,'NOU','NE_PER',NULL,1),(159046,'teunis hijstek','',NULL,'NOU','NE_PER',NULL,1),(159047,'leenderd gijsbert ros','',NULL,'NOU','NE_PER',NULL,1),(159048,'ludwig alexander de sturler de frienisberg','',NULL,'NOU','NE_PER',NULL,1),(159049,'johannes jacobus jansen','','PND_120305763','NOU','NE_PER',NULL,1),(159050,'jan van der harst','','PND_136163351','NOU','NE_PER',NULL,1),(159051,'derk van kortenhoff','',NULL,'NOU','NE_PER',NULL,1),(159052,'johann friedrich bresemann','',NULL,'NOU','NE_PER',NULL,1),(159053,'arij van zaane','',NULL,'NOU','NE_PER',NULL,1),(159054,'cornelis aaldert van batenburg','',NULL,'NOU','NE_PER',NULL,1),(159055,'huijbert den dulk','',NULL,'NOU','NE_PER',NULL,1),(159056,'johannes pieter huijgens','',NULL,'NOU','NE_PER',NULL,1),(159057,'adrianus van der endt','',NULL,'NOU','NE_PER',NULL,1),(159058,'muntstegen','',NULL,'NOU','NE_PER',NULL,1),(159059,'evert muntstegen','',NULL,'NOU','NE_PER',NULL,1),(159060,'johannes maarte eerhard','',NULL,'NOU','NE_PER',NULL,1),(159061,'arnoud louis joseph couturier','',NULL,'NOU','NE_PER',NULL,1),(159062,'gijsbert ernste','',NULL,'NOU','NE_PER',NULL,1),(159063,'pieter cornelis haasebroek','',NULL,'NOU','NE_PER',NULL,1),(159064,'willem cornelis van sluiters','',NULL,'NOU','NE_PER',NULL,1),(159066,'jacobus teeuwisse','',NULL,'NOU','NE_PER',NULL,1),(159067,'pieter cornelis koning','',NULL,'NOU','NE_PER',NULL,1),(159068,'petrus jacobus johaanes van ginneken','',NULL,'NOU','NE_PER',NULL,1),(159069,'walburg van poeteren','',NULL,'NOU','NE_PER',NULL,1),(159070,'adrianus josephus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(159071,'dina van der pijl','',NULL,'NOU','NE_PER',NULL,1),(159072,'christina maria johanna van krieger','',NULL,'NOU','NE_PER',NULL,1),(159073,'cornelia van roderen','',NULL,'NOU','NE_PER',NULL,1),(159074,'marta helena vink','',NULL,'NOU','NE_PER',NULL,1),(159075,'bartholomeus oomen','',NULL,'NOU','NE_PER',NULL,1),(159076,'agnes margaretha fagel','',NULL,'NOU','NE_PER',NULL,1),(159077,'johanna lijdia sark','',NULL,'NOU','NE_PER',NULL,1),(159078,'johanna francisca maria wilhelmina freriks','',NULL,'NOU','NE_PER',NULL,1),(159079,'johannes petrus josephus boin','',NULL,'NOU','NE_PER',NULL,1),(159080,'johanna maria wilhelmina bender','',NULL,'NOU','NE_PER',NULL,1),(159081,'johanna bolaan','',NULL,'NOU','NE_PER',NULL,1),(159082,'amijs','',NULL,'NOU','NE_PER',NULL,1),(159083,'danker amijs haringman','',NULL,'NOU','NE_PER',NULL,1),(159084,'martinus fransen','',NULL,'NOU','NE_PER',NULL,1),(159085,'jacobus theodorus warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(159086,'johanna margaretha wagner','',NULL,'NOU','NE_PER',NULL,1),(159087,'theresia verspeek','',NULL,'NOU','NE_PER',NULL,1),(159088,'johanna maria swenker','',NULL,'NOU','NE_PER',NULL,1),(159089,'anna margaretha waakop reijers','',NULL,'NOU','NE_PER',NULL,1),(159090,'willem frederik dillewaard','',NULL,'NOU','NE_PER',NULL,1),(159091,'frederika maria johanna caron﻿','',NULL,'NOU','NE_PER',NULL,1),(159092,'françois pierre fouraux','',NULL,'NOU','NE_PER',NULL,1),(159093,'antonia maatje verhoeve','',NULL,'NOU','NE_PER',NULL,1),(159094,'willem frederik camphuis','',NULL,'NOU','NE_PER',NULL,1),(159095,'ewoud roos','',NULL,'NOU','NE_PER',NULL,1),(159096,'johanna peelen','',NULL,'NOU','NE_PER',NULL,1),(159097,'justus bernardus martinus wanner','',NULL,'NOU','NE_PER',NULL,1),(159098,'haguenin','','PND_116385626','NOU','NE_PER',NULL,1),(159099,'charles françois robert haguenin','',NULL,'NOU','NE_PER',NULL,1),(159100,'tomas proctor','',NULL,'NOU','NE_PER',NULL,1),(159101,'ferdinand frederic charles steup','',NULL,'NOU','NE_PER',NULL,1),(159102,'johanna visser','',NULL,'NOU','NE_PER',NULL,1),(159103,'christiaan peter felssen','',NULL,'NOU','NE_PER',NULL,1),(159104,'andries de jager','',NULL,'NOU','NE_PER',NULL,1),(159105,'johanna hermina louisa van craaijenoord','',NULL,'NOU','NE_PER',NULL,1),(159106,'meijer hersch','',NULL,'NOU','NE_PER',NULL,1),(159107,'alida waleson','',NULL,'NOU','NE_PER',NULL,1),(159108,'maria johanna westgeest','',NULL,'NOU','NE_PER',NULL,1),(159109,'antonie van blerk','',NULL,'NOU','NE_PER',NULL,1),(159110,'cieux','',NULL,'NOU','NE_PER',NULL,1),(159111,'cecile cieux','',NULL,'NOU','NE_PER',NULL,1),(159112,'jeronimus bos','',NULL,'NOU','NE_PER',NULL,1),(159113,'gabriel quakkelaar','',NULL,'NOU','NE_PER',NULL,1),(159114,'mijndert johannes pot','',NULL,'NOU','NE_PER',NULL,1),(159115,'geertruida vroegh','',NULL,'NOU','NE_PER',NULL,1),(159116,'albertus adrianus ros','',NULL,'NOU','NE_PER',NULL,1),(159117,'dirk menting','',NULL,'NOU','NE_PER',NULL,1),(159118,'maria sophia vierling','',NULL,'NOU','NE_PER',NULL,1),(159119,'albertus johannes wanders','',NULL,'NOU','NE_PER',NULL,1),(159120,'martinus wilhelmus jacobus jut','',NULL,'NOU','NE_PER',NULL,1),(159121,'arie cornelis van der harst','',NULL,'NOU','NE_PER',NULL,1),(159122,'sibilla helena blankenagel','',NULL,'NOU','NE_PER',NULL,1),(159123,'anna maria denick patijn','',NULL,'NOU','NE_PER',NULL,1),(159124,'helena clara maria robbé','',NULL,'NOU','NE_PER',NULL,1),(159125,'jacobus johannes akeman','',NULL,'NOU','NE_PER',NULL,1),(159126,'leentje mooiman','',NULL,'NOU','NE_PER',NULL,1),(159127,'gijsbert ros','',NULL,'NOU','NE_PER',NULL,1),(159128,'kleijnis','',NULL,'NOU','NE_PER',NULL,1),(159129,'kleinis','',NULL,'NOU','NE_PER',NULL,1),(159130,'willem kleijnis','',NULL,'NOU','NE_PER',NULL,1),(159131,'jonkheer nicolaas steengracht d\'oosterland','',NULL,'NOU','NE_PER',NULL,1),(159132,'hermanus vogelezang','',NULL,'NOU','NE_PER',NULL,1),(159133,'johanna louisa erckenbrecht','',NULL,'NOU','NE_PER',NULL,1),(159134,'helena wilhelmina staas','',NULL,'NOU','NE_PER',NULL,1),(159135,'rimmelswaard','',NULL,'NOU','NE_PER',NULL,1),(159136,'remmelswaard','',NULL,'NOU','NE_PER',NULL,1),(159137,'maria rimmelswaard','',NULL,'NOU','NE_PER',NULL,1),(159138,'cornelis wijts','',NULL,'NOU','NE_PER',NULL,1),(159139,'willem karel valke','',NULL,'NOU','NE_PER',NULL,1),(159140,'gijsbregt de jonge ossewaarde','',NULL,'NOU','NE_PER',NULL,1),(159141,'wilhelmina louisa wessels','',NULL,'NOU','NE_PER',NULL,1),(159142,'louisa theodora josephina van maanen','',NULL,'NOU','NE_PER',NULL,1),(159143,'albert antoine joseph sant','',NULL,'NOU','NE_PER',NULL,1),(159144,'frederik eerhart','',NULL,'NOU','NE_PER',NULL,1),(159145,'arie van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(159146,'jacob meijer','','PND_11939264X','NOU','NE_PER',NULL,1),(159147,'joseph paulus vincentius dominicus consiliero','',NULL,'NOU','NE_PER',NULL,1),(159148,'cornelis hazebroek','',NULL,'NOU','NE_PER',NULL,1),(159149,'mattheus johannes istel','',NULL,'NOU','NE_PER',NULL,1),(159150,'christina dupon','',NULL,'NOU','NE_PER',NULL,1),(159151,'johanna elisabeth smidt','',NULL,'NOU','NE_PER',NULL,1),(159152,'cornelia rome','',NULL,'NOU','NE_PER',NULL,1),(159153,'cornelia marinus','',NULL,'NOU','NE_PER',NULL,1),(159154,'frans jakob herman florij','',NULL,'NOU','NE_PER',NULL,1),(159155,'marianne wilhelmina sophia houtkamp','',NULL,'NOU','NE_PER',NULL,1),(159156,'johanna goverdina oomen','',NULL,'NOU','NE_PER',NULL,1),(159157,'nicolaas van der tuijn','',NULL,'NOU','NE_PER',NULL,1),(159158,'susanna hulst','',NULL,'NOU','NE_PER',NULL,1),(159159,'dirkje jillissen','',NULL,'NOU','NE_PER',NULL,1),(159160,'bernardus mattheus nicolaas leurs','',NULL,'NOU','NE_PER',NULL,1),(159161,'bernardus van son','',NULL,'NOU','NE_PER',NULL,1),(159162,'arendina holthuizen','',NULL,'NOU','NE_PER',NULL,1),(159163,'hannah bartell','',NULL,'NOU','NE_PER',NULL,1),(159164,'erenrieg','',NULL,'NOU','NE_PER',NULL,1),(159165,'johan frans erenrieg peters','',NULL,'NOU','NE_PER',NULL,1),(159166,'maria christina petronella munts','',NULL,'NOU','NE_PER',NULL,1),(159167,'geertruida ketting','',NULL,'NOU','NE_PER',NULL,1),(159168,'gesina johanna stuiver','',NULL,'NOU','NE_PER',NULL,1),(159169,'vrouwe maria catharina cousebant','',NULL,'NOU','NE_PER',NULL,1),(159170,'jan frensel','',NULL,'NOU','NE_PER',NULL,1),(159171,'johanna maria mensing','',NULL,'NOU','NE_PER',NULL,1),(159172,'catharina daan','',NULL,'NOU','NE_PER',NULL,1),(159173,'martinus van dinteren','',NULL,'NOU','NE_PER',NULL,1),(159174,'adolina','',NULL,'NOU','NE_PER',NULL,1),(159175,'adolina theresia sergenbach','',NULL,'NOU','NE_PER',NULL,1),(159176,'catharina maria le griep','',NULL,'NOU','NE_PER',NULL,1),(159177,'leenderd johan klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(159178,'mangel','','PND_135477549','NOU','NE_PER',NULL,1),(159179,'johanna mangel','',NULL,'NOU','NE_PER',NULL,1),(159180,'gerrit piekaart','',NULL,'NOU','NE_PER',NULL,1),(159181,'johann philipp busch','','PND_100065325','NOU','NE_PER',NULL,1),(159182,'johannes van rosmalen','',NULL,'NOU','NE_PER',NULL,1),(159183,'hanna pieternella genemans','',NULL,'NOU','NE_PER',NULL,1),(159184,'adriana vermeule','',NULL,'NOU','NE_PER',NULL,1),(159185,'susanna van nouhuijs','',NULL,'NOU','NE_PER',NULL,1),(159186,'willemina streep','',NULL,'NOU','NE_PER',NULL,1),(159187,'willem frederik george karel claasen','',NULL,'NOU','NE_PER',NULL,1),(159188,'antonia alida martina leene','',NULL,'NOU','NE_PER',NULL,1),(159189,'petronella schaalje','',NULL,'NOU','NE_PER',NULL,1),(159190,'sara de klopper','',NULL,'NOU','NE_PER',NULL,1),(159191,'henri alexander maas','',NULL,'NOU','NE_PER',NULL,1),(159192,'uje','',NULL,'NOU','NE_PER',NULL,1),(159193,'gerardine marie jeane uje','',NULL,'NOU','NE_PER',NULL,1),(159194,'hugina antonetta wimmers','',NULL,'NOU','NE_PER',NULL,1),(159195,'joseph jean d\'olislager','',NULL,'NOU','NE_PER',NULL,1),(159196,'hermina den heijer','',NULL,'NOU','NE_PER',NULL,1),(159197,'leonordus zuijdgeest','',NULL,'NOU','NE_PER',NULL,1),(159198,'sophia johanna catharina huber','',NULL,'NOU','NE_PER',NULL,1),(166878,'despré','',NULL,'NOU','NE_PER',NULL,1),(164677,'johanna margaretha alida petronella','',NULL,'NOU','NE_PER',NULL,1),(159199,'johanna hendrika de jongh','',NULL,'NOU','NE_PER',NULL,1),(159200,'kraajenoord','',NULL,'NOU','NE_PER',NULL,1),(159201,'aartje van kraajenoord','',NULL,'NOU','NE_PER',NULL,1),(159202,'martinus franciscus timan','',NULL,'NOU','NE_PER',NULL,1),(159203,'geertruida elisabeth de wit','',NULL,'NOU','NE_PER',NULL,1),(159204,'johan philip matthes','',NULL,'NOU','NE_PER',NULL,1),(159205,'geertje van der plas','',NULL,'NOU','NE_PER',NULL,1),(159206,'putker','',NULL,'NOU','NE_PER',NULL,1),(159207,'pieternella putker','',NULL,'NOU','NE_PER',NULL,1),(159208,'wilhelmina jongbloed','',NULL,'NOU','NE_PER',NULL,1),(159209,'jean batiste moonens','',NULL,'NOU','NE_PER',NULL,1),(159210,'helena albertina kiel','',NULL,'NOU','NE_PER',NULL,1),(159211,'margaretha johanna wilhelmina van lijnden','',NULL,'NOU','NE_PER',NULL,1),(159213,'durburgh','',NULL,'NOU','NE_PER',NULL,1),(159214,'elisabeth durburgh','',NULL,'NOU','NE_PER',NULL,1),(159215,'willem hendrik wijaarda','',NULL,'NOU','NE_PER',NULL,1),(159216,'annette hakquebart','',NULL,'NOU','NE_PER',NULL,1),(159217,'ditman','','PND_137239106','NOU','NE_PER',NULL,1),(159218,'jannetje ditman','',NULL,'NOU','NE_PER',NULL,1),(159219,'wilhelm koning','',NULL,'NOU','NE_PER',NULL,1),(159220,'steinfurt','','PND_136160018','NOU','NE_PER',NULL,1),(159221,'thérèse von steinfurt','',NULL,'NOU','NE_PER',NULL,1),(159222,'elisabeth jungbluth','',NULL,'NOU','NE_PER',NULL,1),(159224,'christina van den vergulden bijl','',NULL,'NOU','NE_PER',NULL,1),(159225,'johanna geertruida göbel','',NULL,'NOU','NE_PER',NULL,1),(159226,'bernardus frederik mulder','',NULL,'NOU','NE_PER',NULL,1),(159227,'immetje tuijt','',NULL,'NOU','NE_PER',NULL,1),(159228,'anna maria machelina bijleveld','',NULL,'NOU','NE_PER',NULL,1),(159229,'catharina regouw','',NULL,'NOU','NE_PER',NULL,1),(159230,'anna lucia meijer','',NULL,'NOU','NE_PER',NULL,1),(159231,'baadings','',NULL,'NOU','NE_PER',NULL,1),(159232,'adriana baadings','',NULL,'NOU','NE_PER',NULL,1),(159233,'adriana johanna van brakel','',NULL,'NOU','NE_PER',NULL,1),(159234,'anna carolina west','',NULL,'NOU','NE_PER',NULL,1),(159235,'louis antonij soeber﻿','',NULL,'NOU','NE_PER',NULL,1),(159236,'martinus jacobus blom','',NULL,'NOU','NE_PER',NULL,1),(159237,'arij den heijer','',NULL,'NOU','NE_PER',NULL,1),(159238,'karel gerardus van groningen','',NULL,'NOU','NE_PER',NULL,1),(159239,'engel de wolf','',NULL,'NOU','NE_PER',NULL,1),(159240,'hendricus anthonie mauritius van kooten','',NULL,'NOU','NE_PER',NULL,1),(159241,'hendrik frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(159242,'jakobus rensse','',NULL,'NOU','NE_PER',NULL,1),(159243,'cornelis de bruijn','','PND_115722122','NOU','NE_PER',NULL,1),(159244,'fredrik walsmit','',NULL,'NOU','NE_PER',NULL,1),(159245,'johannes knap','',NULL,'NOU','NE_PER',NULL,1),(159246,'leendert den dulk','',NULL,'NOU','NE_PER',NULL,1),(159247,'nobelen','',NULL,'NOU','NE_PER',NULL,1),(159248,'joannes nobelen','',NULL,'NOU','NE_PER',NULL,1),(159249,'adrianus van heel','',NULL,'NOU','NE_PER',NULL,1),(159250,'pieter beijlevelt','',NULL,'NOU','NE_PER',NULL,1),(159251,'joannes henricus lovenich','',NULL,'NOU','NE_PER',NULL,1),(159252,'wouter anthonie van der vet','',NULL,'NOU','NE_PER',NULL,1),(159253,'abraham de leeuw','',NULL,'NOU','NE_PER',NULL,1),(159254,'simon de graaf','',NULL,'NOU','NE_PER',NULL,1),(159255,'boffe','',NULL,'NOU','NE_PER',NULL,1),(159256,'guilliam boffe','',NULL,'NOU','NE_PER',NULL,1),(159257,'antoine otto harmen baron gansneb genaamd tengnagel','',NULL,'NOU','NE_PER',NULL,1),(159258,'simon schilperoort','',NULL,'NOU','NE_PER',NULL,1),(159259,'laerhoven','','PND_119304554','NOU','NE_PER',NULL,1),(159260,'albertus laerhoven','',NULL,'NOU','NE_PER',NULL,1),(159261,'bisgen','',NULL,'NOU','NE_PER',NULL,1),(159262,'biesgen','','PND_124822630','NOU','NE_PER',NULL,1),(159263,'frans bisgen','',NULL,'NOU','NE_PER',NULL,1),(159264,'hendricus bowls','',NULL,'NOU','NE_PER',NULL,1),(159265,'joannes cornelius mussert','',NULL,'NOU','NE_PER',NULL,1),(159267,'hazarij tom','',NULL,'NOU','NE_PER',NULL,1),(159268,'carel tuijt','',NULL,'NOU','NE_PER',NULL,1),(159269,'loosli','','PND_135316626','NOU','NE_PER',NULL,1),(159270,'looslie','',NULL,'NOU','NE_PER',NULL,1),(159271,'johannes loosli','',NULL,'NOU','NE_PER',NULL,1),(159272,'harmen ter vrugt','',NULL,'NOU','NE_PER',NULL,1),(159273,'pieter jacobus verbeet','',NULL,'NOU','NE_PER',NULL,1),(159274,'rabenecker','',NULL,'NOU','NE_PER',NULL,1),(159275,'balthaser rabenecker','',NULL,'NOU','NE_PER',NULL,1),(159276,'henricus van der burg','',NULL,'NOU','NE_PER',NULL,1),(159277,'hendrik willem ijdo','',NULL,'NOU','NE_PER',NULL,1),(159278,'christiaan groos','',NULL,'NOU','NE_PER',NULL,1),(159279,'cornelius oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(159280,'hendrik johannes drenth','',NULL,'NOU','NE_PER',NULL,1),(159281,'wilhelmina anthonia van rijnberk','',NULL,'NOU','NE_PER',NULL,1),(159282,'maria elisabeth nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(159283,'maria catharina mijné','',NULL,'NOU','NE_PER',NULL,1),(159284,'johanna soijer','',NULL,'NOU','NE_PER',NULL,1),(159285,'hendrika cornelia hep','',NULL,'NOU','NE_PER',NULL,1),(159286,'willem ferdinand van roode','',NULL,'NOU','NE_PER',NULL,1),(159287,'christina anna maria bovendeert','',NULL,'NOU','NE_PER',NULL,1),(159288,'wilhelmus johannes haket','',NULL,'NOU','NE_PER',NULL,1),(159289,'matje alberge','',NULL,'NOU','NE_PER',NULL,1),(159290,'anthonie bonebakker','',NULL,'NOU','NE_PER',NULL,1),(159291,'harmina ten kleij','',NULL,'NOU','NE_PER',NULL,1),(159292,'machiel robertie','',NULL,'NOU','NE_PER',NULL,1),(159293,'willem frederik merkelt','',NULL,'NOU','NE_PER',NULL,1),(159294,'margaretha maria buijing','',NULL,'NOU','NE_PER',NULL,1),(159295,'adrianus de heij','',NULL,'NOU','NE_PER',NULL,1),(159296,'anna maria francisca aelbers','',NULL,'NOU','NE_PER',NULL,1),(159297,'geertruida hendrika housheer','',NULL,'NOU','NE_PER',NULL,1),(159298,'franciscus jacobus van der harst','',NULL,'NOU','NE_PER',NULL,1),(159299,'anna christina reichner','',NULL,'NOU','NE_PER',NULL,1),(159300,'neeltje van zandbergen','',NULL,'NOU','NE_PER',NULL,1),(159301,'carel leenderd johannes bruggemans','',NULL,'NOU','NE_PER',NULL,1),(159302,'sasman','',NULL,'NOU','NE_PER',NULL,1),(159303,'zasman','',NULL,'NOU','NE_PER',NULL,1),(159304,'carolina johanna sasman','',NULL,'NOU','NE_PER',NULL,1),(159305,'johanna hendrika ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(159306,'mr','',NULL,'NOU','NE_PER',NULL,1),(159307,'mr jean gijsberto de meij van streefkerk','',NULL,'NOU','NE_PER',NULL,1),(159308,'wilhelmus nihot','',NULL,'NOU','NE_PER',NULL,1),(159309,'hendrina reinders','',NULL,'NOU','NE_PER',NULL,1),(159310,'anna maria kanselaar','',NULL,'NOU','NE_PER',NULL,1),(159311,'magdalena maderne','',NULL,'NOU','NE_PER',NULL,1),(159312,'janna elzing','',NULL,'NOU','NE_PER',NULL,1),(159313,'anna maria ophof','',NULL,'NOU','NE_PER',NULL,1),(159314,'pieter van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(159315,'elisabeth keimer','','PND_125483740','NOU','NE_PER',NULL,1),(159316,'johann van der brugh','',NULL,'NOU','NE_PER',NULL,1),(159317,'elisabeth planken','',NULL,'NOU','NE_PER',NULL,1),(159318,'annetje van der hout','',NULL,'NOU','NE_PER',NULL,1),(159319,'johannes antonie tamson','',NULL,'NOU','NE_PER',NULL,1),(159320,'antonia maria kummer','',NULL,'NOU','NE_PER',NULL,1),(159321,'christina ten kleij','',NULL,'NOU','NE_PER',NULL,1),(159322,'jacobus hendrik van voorden','',NULL,'NOU','NE_PER',NULL,1),(159323,'hendrik willem johannes van voorden','',NULL,'NOU','NE_PER',NULL,1),(159324,'colinetta','',NULL,'NOU','NE_PER',NULL,1),(159325,'colinetta van bloeme','',NULL,'NOU','NE_PER',NULL,1),(159326,'laurens lazarom','',NULL,'NOU','NE_PER',NULL,1),(159327,'neeltje christina hendrika dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(159328,'neeltje hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(159329,'alida boom','',NULL,'NOU','NE_PER',NULL,1),(159330,'nicolaas van galen','',NULL,'NOU','NE_PER',NULL,1),(159331,'angnesia','',NULL,'NOU','NE_PER',NULL,1),(159332,'angnesia catharina van schack','',NULL,'NOU','NE_PER',NULL,1),(159333,'antonie johannes van meurs','',NULL,'NOU','NE_PER',NULL,1),(159334,'adamus erckenbrecht','',NULL,'NOU','NE_PER',NULL,1),(159335,'agatha van der linden','',NULL,'NOU','NE_PER',NULL,1),(159336,'vrouwe maria van gennep','',NULL,'NOU','NE_PER',NULL,1),(159337,'tobias van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(159338,'heijligenvelt','',NULL,'NOU','NE_PER',NULL,1),(159339,'maria catharina heijligenvelt','',NULL,'NOU','NE_PER',NULL,1),(159340,'johannes petrus dietz','',NULL,'NOU','NE_PER',NULL,1),(159341,'jacob halman','',NULL,'NOU','NE_PER',NULL,1),(159342,'carel hendrik valois','',NULL,'NOU','NE_PER',NULL,1),(159343,'elisabeth dollemans','',NULL,'NOU','NE_PER',NULL,1),(159344,'maria elisabeth kelhoven','',NULL,'NOU','NE_PER',NULL,1),(159345,'johanna manschot','',NULL,'NOU','NE_PER',NULL,1),(159346,'helena smits','',NULL,'NOU','NE_PER',NULL,1),(159347,'arendje keus','',NULL,'NOU','NE_PER',NULL,1),(159348,'philippina walther','',NULL,'NOU','NE_PER',NULL,1),(159349,'sara marcus','',NULL,'NOU','NE_PER',NULL,1),(159350,'helena cornelia verlegh','',NULL,'NOU','NE_PER',NULL,1),(159351,'hendrik van der werf','','PND_108966178','NOU','NE_PER',NULL,1),(159352,'adrianus jacobus johannes brouwer','',NULL,'NOU','NE_PER',NULL,1),(159353,'alberdina tessink','',NULL,'NOU','NE_PER',NULL,1),(159354,'gijsberta louisa van buren','',NULL,'NOU','NE_PER',NULL,1),(159355,'geertruida wilhelmina peereboom','',NULL,'NOU','NE_PER',NULL,1),(159356,'sophia wilhelmina charlotta alexandrina','',NULL,'NOU','NE_PER',NULL,1),(159357,'johannes franciscus pieter oudendal','',NULL,'NOU','NE_PER',NULL,1),(159358,'cornelis hoppenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(159359,'imgard','',NULL,'NOU','NE_PER',NULL,1),(159360,'pieter imgard','',NULL,'NOU','NE_PER',NULL,1),(159361,'gerhard waldoor','',NULL,'NOU','NE_PER',NULL,1),(159362,'maria van der linde','',NULL,'NOU','NE_PER',NULL,1),(159363,'antje de paauw','',NULL,'NOU','NE_PER',NULL,1),(159364,'hendrik scholder','',NULL,'NOU','NE_PER',NULL,1),(159365,'cherwoud','',NULL,'NOU','NE_PER',NULL,1),(159366,'anna cherwoud','',NULL,'NOU','NE_PER',NULL,1);
INSERT INTO `lemmata` VALUES (159367,'clasina bulsing','',NULL,'NOU','NE_PER',NULL,1),(159368,'petronella helena maria rombouts','',NULL,'NOU','NE_PER',NULL,1),(159369,'fredrica gesina helders','',NULL,'NOU','NE_PER',NULL,1),(159370,'samuel van praag heijmans','',NULL,'NOU','NE_PER',NULL,1),(159371,'stomper','','PND_124182313','NOU','NE_PER',NULL,1),(159372,'rebecca stomper','',NULL,'NOU','NE_PER',NULL,1),(159373,'johannes pieter van es','',NULL,'NOU','NE_PER',NULL,1),(159374,'magdalena schilt','',NULL,'NOU','NE_PER',NULL,1),(159375,'martina minckwit','',NULL,'NOU','NE_PER',NULL,1),(159376,'lamberta maria vriend','',NULL,'NOU','NE_PER',NULL,1),(159377,'johannes van der ark','',NULL,'NOU','NE_PER',NULL,1),(159378,'catharine sophie wilhelmine wiegers','',NULL,'NOU','NE_PER',NULL,1),(159379,'jan elias nicolaas van lijnden van hoevelaken','',NULL,'NOU','NE_PER',NULL,1),(159380,'maria elisabeth barbara raadt','',NULL,'NOU','NE_PER',NULL,1),(159381,'huijbert van poeteren','',NULL,'NOU','NE_PER',NULL,1),(159382,'arnoldus simon raskin','',NULL,'NOU','NE_PER',NULL,1),(159383,'arendje van den oever','',NULL,'NOU','NE_PER',NULL,1),(159384,'maria clasen','',NULL,'NOU','NE_PER',NULL,1),(159385,'anthonij gerardus josephus van geel','',NULL,'NOU','NE_PER',NULL,1),(159386,'elisabetha de vree','',NULL,'NOU','NE_PER',NULL,1),(159387,'johannes van der waal','',NULL,'NOU','NE_PER',NULL,1),(159388,'levy van den brock','',NULL,'NOU','NE_PER',NULL,1),(159389,'maria harten','',NULL,'NOU','NE_PER',NULL,1),(159390,'ruttel','',NULL,'NOU','NE_PER',NULL,1),(159391,'johanna theresia ruttel','',NULL,'NOU','NE_PER',NULL,1),(159392,'pieter johannes loep','',NULL,'NOU','NE_PER',NULL,1),(159393,'elisabeth ritter','','PND_104788968','NOU','NE_PER',NULL,1),(159394,'hermanus veldhuis','',NULL,'NOU','NE_PER',NULL,1),(159395,'johannes baptist christiaan caron','',NULL,'NOU','NE_PER',NULL,1),(159396,'wilhelmina charlotta van houten','',NULL,'NOU','NE_PER',NULL,1),(159397,'cornelia maria van der mees','',NULL,'NOU','NE_PER',NULL,1),(159398,'pieter paulus van alff','',NULL,'NOU','NE_PER',NULL,1),(159399,'zwaantje fellman','',NULL,'NOU','NE_PER',NULL,1),(159400,'lambertus nicks','',NULL,'NOU','NE_PER',NULL,1),(159401,'gerardus jansen','',NULL,'NOU','NE_PER',NULL,1),(159402,'anna rosenberg','','PND_120172216','NOU','NE_PER',NULL,1),(159403,'wilhelmina hendrika sophia finnenberg','',NULL,'NOU','NE_PER',NULL,1),(159404,'justina anna engelerdt','',NULL,'NOU','NE_PER',NULL,1),(159405,'maria theresia meister','',NULL,'NOU','NE_PER',NULL,1),(159406,'dirkje kromjongh','',NULL,'NOU','NE_PER',NULL,1),(159407,'verkoolen','',NULL,'NOU','NE_PER',NULL,1),(159408,'maria verkoolen','',NULL,'NOU','NE_PER',NULL,1),(159409,'louise charlotte bergier','',NULL,'NOU','NE_PER',NULL,1),(159410,'cornelia carolina eckhardt','',NULL,'NOU','NE_PER',NULL,1),(159411,'johanna beugers','',NULL,'NOU','NE_PER',NULL,1),(159412,'willemina clasina van breen','',NULL,'NOU','NE_PER',NULL,1),(159413,'hendrika jakoba bosman','',NULL,'NOU','NE_PER',NULL,1),(159414,'jonas swarttouw','',NULL,'NOU','NE_PER',NULL,1),(159416,'geurst','',NULL,'NOU','NE_PER',NULL,1),(159417,'frederik cornelis geurst','',NULL,'NOU','NE_PER',NULL,1),(159418,'roelandus arnoldus hendrik','',NULL,'NOU','NE_PER',NULL,1),(159420,'carel paulus','',NULL,'NOU','NE_PER',NULL,1),(159421,'willem frederik alexander','',NULL,'NOU','NE_PER',NULL,1),(159422,'johan alexander antoine','',NULL,'NOU','NE_PER',NULL,1),(159423,'johanna hermina aleida','',NULL,'NOU','NE_PER',NULL,1),(159424,'gerardus antonius johannes','',NULL,'NOU','NE_PER',NULL,1),(159425,'willem marinus egbertus','',NULL,'NOU','NE_PER',NULL,1),(159426,'lambertina johanna','',NULL,'NOU','NE_PER',NULL,1),(159427,'bernardus johannes josephus','',NULL,'NOU','NE_PER',NULL,1),(159429,'adrianus cornelis franciscus ludovicus','',NULL,'NOU','NE_PER',NULL,1),(159430,'leenderd marinus cornelis','',NULL,'NOU','NE_PER',NULL,1),(169274,'cornelis johannes van de watering','',NULL,'NOU','NE_PER',NULL,1),(159431,'wilhelmus antonius hendrik','',NULL,'NOU','NE_PER',NULL,1),(159432,'geertruida maria hendrika','',NULL,'NOU','NE_PER',NULL,1),(159433,'jacoba hendrika geertruida','',NULL,'NOU','NE_PER',NULL,1),(185674,'vincentius bernardus joannes','',NULL,'NOU','NE_PER',NULL,1),(159434,'adriana geertruida','',NULL,'NOU','NE_PER',NULL,1),(159435,'hendricus ambrosius','',NULL,'NOU','NE_PER',NULL,1),(172927,'theodora helena theresia','',NULL,'NOU','NE_PER',NULL,1),(159436,'christina adriana','',NULL,'NOU','NE_PER',NULL,1),(159437,'jacobus joannes bakker','',NULL,'NOU','NE_PER',NULL,1),(159438,'withoos','',NULL,'NOU','NE_PER',NULL,1),(159439,'bessel withoos','',NULL,'NOU','NE_PER',NULL,1),(159440,'arnoldus dekker','',NULL,'NOU','NE_PER',NULL,1),(159441,'gerrardus jacobus overkamp','',NULL,'NOU','NE_PER',NULL,1),(159442,'rauth','','PND_136361447','NOU','NE_PER',NULL,1),(159443,'josef rauth','','PND_125419899','NOU','NE_PER',NULL,1),(159444,'nicolaas wilhelmus van essen','',NULL,'NOU','NE_PER',NULL,1),(159445,'abraham johannes antoine mejan','',NULL,'NOU','NE_PER',NULL,1),(159446,'breumelhof','',NULL,'NOU','NE_PER',NULL,1),(159447,'hendrikus adrianus breumelhof','',NULL,'NOU','NE_PER',NULL,1),(159448,'gijsbert van den berg','',NULL,'NOU','NE_PER',NULL,1),(159449,'arie de haas','',NULL,'NOU','NE_PER',NULL,1),(159450,'bartholomeus bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(159451,'samain','','PND_132591375','NOU','NE_PER',NULL,1),(159452,'jean samain','',NULL,'NOU','NE_PER',NULL,1),(159453,'barend harsveldt','',NULL,'NOU','NE_PER',NULL,1),(159454,'wittenheer','',NULL,'NOU','NE_PER',NULL,1),(159455,'jan hendrik wittenheer','',NULL,'NOU','NE_PER',NULL,1),(159456,'gerardus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(159457,'mr. adriaan willem van appeltere','',NULL,'NOU','NE_PER',NULL,1),(159458,'luursman','',NULL,'NOU','NE_PER',NULL,1),(159459,'grietje luursman','',NULL,'NOU','NE_PER',NULL,1),(159460,'willem de mos','',NULL,'NOU','NE_PER',NULL,1),(159461,'matthiam johan le roux','',NULL,'NOU','NE_PER',NULL,1),(159462,'anna margaretha stutterheim','',NULL,'NOU','NE_PER',NULL,1),(159463,'anna margaretha hollenstien','',NULL,'NOU','NE_PER',NULL,1),(159464,'rosetta wijrogh','',NULL,'NOU','NE_PER',NULL,1),(159465,'maria van bommel','',NULL,'NOU','NE_PER',NULL,1),(159466,'christina frederica zijnen','',NULL,'NOU','NE_PER',NULL,1),(159467,'maria antonia seeman','',NULL,'NOU','NE_PER',NULL,1),(159468,'barendina eldrik','',NULL,'NOU','NE_PER',NULL,1),(159469,'johannes coenraad soeter','',NULL,'NOU','NE_PER',NULL,1),(159470,'pietje van de water','',NULL,'NOU','NE_PER',NULL,1),(159471,'gerrit hendrik veldman','',NULL,'NOU','NE_PER',NULL,1),(159472,'frederica phillipana charlotte gosman','',NULL,'NOU','NE_PER',NULL,1),(159473,'nesboreck','',NULL,'NOU','NE_PER',NULL,1),(159474,'albert joseph valentijn nesboreck','',NULL,'NOU','NE_PER',NULL,1),(159475,'hendrika hanekamp','',NULL,'NOU','NE_PER',NULL,1),(159476,'johanna christina van den berg','',NULL,'NOU','NE_PER',NULL,1),(159477,'jan christoffel beijne','',NULL,'NOU','NE_PER',NULL,1),(159478,'johannes jacobus van rooij','',NULL,'NOU','NE_PER',NULL,1),(159479,'aaltje kroos','',NULL,'NOU','NE_PER',NULL,1),(159480,'eliza hendrik cantzlaar','',NULL,'NOU','NE_PER',NULL,1),(159481,'aletta adamina van emmerik','',NULL,'NOU','NE_PER',NULL,1),(159482,'hendricus stol','',NULL,'NOU','NE_PER',NULL,1),(159483,'johan abraham jacob jurgens','',NULL,'NOU','NE_PER',NULL,1),(159484,'geertruida josephia jacobie','',NULL,'NOU','NE_PER',NULL,1),(159486,'abraham van putten','',NULL,'NOU','NE_PER',NULL,1),(159487,'gowthorpe','',NULL,'NOU','NE_PER',NULL,1),(159488,'george albert gowthorpe','',NULL,'NOU','NE_PER',NULL,1),(159489,'petronnella dinkelaar','',NULL,'NOU','NE_PER',NULL,1),(159490,'antonius asberg','',NULL,'NOU','NE_PER',NULL,1),(159491,'anna theresia barbier','',NULL,'NOU','NE_PER',NULL,1),(159492,'francina krijge','',NULL,'NOU','NE_PER',NULL,1),(159493,'petronella zegers','',NULL,'NOU','NE_PER',NULL,1),(159494,'sertinger','',NULL,'NOU','NE_PER',NULL,1),(159495,'johanna sertinger','',NULL,'NOU','NE_PER',NULL,1),(159496,'johanna dik','',NULL,'NOU','NE_PER',NULL,1),(159497,'hendrika christina amsen','',NULL,'NOU','NE_PER',NULL,1),(159498,'johannes wilhelmus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(159499,'margretis','',NULL,'NOU','NE_PER',NULL,1),(159500,'margretis christiaan de groot','',NULL,'NOU','NE_PER',NULL,1),(159501,'anna catharina breemer','',NULL,'NOU','NE_PER',NULL,1),(159502,'angenita vergoor','',NULL,'NOU','NE_PER',NULL,1),(159503,'johan willem karel van esveld','',NULL,'NOU','NE_PER',NULL,1),(159504,'petronella frederika innemee','',NULL,'NOU','NE_PER',NULL,1),(159505,'cornelia langeveld','',NULL,'NOU','NE_PER',NULL,1),(159506,'hendrik van schravenhoek','',NULL,'NOU','NE_PER',NULL,1),(159507,'maria elisabeth hameijer','',NULL,'NOU','NE_PER',NULL,1),(159508,'clasina van der nas','',NULL,'NOU','NE_PER',NULL,1),(159509,'arij mol','',NULL,'NOU','NE_PER',NULL,1),(159510,'simon vink','',NULL,'NOU','NE_PER',NULL,1),(159511,'elisabeth baksteen','',NULL,'NOU','NE_PER',NULL,1),(159512,'jansje mooiman','',NULL,'NOU','NE_PER',NULL,1),(159513,'johanna veldhuizen','',NULL,'NOU','NE_PER',NULL,1),(159514,'david de jong','','PND_129456608','NOU','NE_PER',NULL,1),(159515,'sence','',NULL,'NOU','NE_PER',NULL,1),(159516,'clasina sence','',NULL,'NOU','NE_PER',NULL,1),(159517,'carel bernard von padtberg','',NULL,'NOU','NE_PER',NULL,1),(159518,'engelis','',NULL,'NOU','NE_PER',NULL,1),(159519,'engelis van geel','',NULL,'NOU','NE_PER',NULL,1),(159520,'karel theodorus zee','',NULL,'NOU','NE_PER',NULL,1),(159521,'margrietje','',NULL,'NOU','NE_PER',NULL,1),(159522,'margrietje zenij','',NULL,'NOU','NE_PER',NULL,1),(159523,'johanna van elderin','',NULL,'NOU','NE_PER',NULL,1),(159524,'henrik anthonij gobius','',NULL,'NOU','NE_PER',NULL,1),(159525,'johanna kolleman','',NULL,'NOU','NE_PER',NULL,1),(159526,'albrecht weber','','PND_124640516','NOU','NE_PER',NULL,1),(159527,'petrus cornelis raphael','',NULL,'NOU','NE_PER',NULL,1),(159528,'adrianus van der harst','',NULL,'NOU','NE_PER',NULL,1),(159529,'johannes hermanus stoopendaal','',NULL,'NOU','NE_PER',NULL,1),(159530,'catharina wilhelmina van der vin','',NULL,'NOU','NE_PER',NULL,1),(159531,'rochus de niet','',NULL,'NOU','NE_PER',NULL,1),(159532,'johan andreas frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(159533,'fannij louisa adéle borsboom','',NULL,'NOU','NE_PER',NULL,1),(159534,'johannes antonius petrus scheer','',NULL,'NOU','NE_PER',NULL,1),(159535,'julius bacher','','PND_11776647X','NOU','NE_PER',NULL,1),(159536,'willem jacobus van deinse','',NULL,'NOU','NE_PER',NULL,1),(159537,'daniel hartering','',NULL,'NOU','NE_PER',NULL,1),(161300,'elisabeth kris','',NULL,'NOU','NE_PER',NULL,1),(159538,'nicolaas jacob labodaan','',NULL,'NOU','NE_PER',NULL,1),(159539,'maria molier','',NULL,'NOU','NE_PER',NULL,1),(159540,'johanna van zonneveld','',NULL,'NOU','NE_PER',NULL,1),(159541,'jonkheer evert christiaan ver huell','',NULL,'NOU','NE_PER',NULL,1),(159542,'eliazar de wilde','',NULL,'NOU','NE_PER',NULL,1),(159543,'anna hendrika hartman','',NULL,'NOU','NE_PER',NULL,1),(159544,'johannes petrus gerrit van der klooster','',NULL,'NOU','NE_PER',NULL,1),(159545,'johanna van der ham','',NULL,'NOU','NE_PER',NULL,1),(159546,'ephraim van gelder','',NULL,'NOU','NE_PER',NULL,1),(159547,'hendrik willem van donselaar','',NULL,'NOU','NE_PER',NULL,1),(159548,'theresia van loon','',NULL,'NOU','NE_PER',NULL,1),(159549,'cornelia van engelburg','',NULL,'NOU','NE_PER',NULL,1),(159550,'johannes van mook','',NULL,'NOU','NE_PER',NULL,1),(159551,'michael wilhelmus adrianus hazebroek','',NULL,'NOU','NE_PER',NULL,1),(159552,'anna petronella ploeg','',NULL,'NOU','NE_PER',NULL,1),(159553,'martina jonxis','',NULL,'NOU','NE_PER',NULL,1),(159554,'franciscus van der spek','',NULL,'NOU','NE_PER',NULL,1),(159555,'benjamin bernardus johannes wilhelmus begelinger','',NULL,'NOU','NE_PER',NULL,1),(159556,'hazelina','',NULL,'NOU','NE_PER',NULL,1),(159557,'hazalina','',NULL,'NOU','NE_PER',NULL,1),(159558,'barendina hazelina rietbergen','',NULL,'NOU','NE_PER',NULL,1),(159559,'jannetje lagerweij','',NULL,'NOU','NE_PER',NULL,1),(159560,'catharina wilhelmina reinberg','',NULL,'NOU','NE_PER',NULL,1),(159561,'alida van slijken','',NULL,'NOU','NE_PER',NULL,1),(159562,'ruben elias de lima','',NULL,'NOU','NE_PER',NULL,1),(159563,'cornelis van der zwan','',NULL,'NOU','NE_PER',NULL,1),(159564,'hendrik simon leveld','',NULL,'NOU','NE_PER',NULL,1),(159565,'wilhelmina mooijman','',NULL,'NOU','NE_PER',NULL,1),(159566,'johanna fiering','',NULL,'NOU','NE_PER',NULL,1),(159567,'helena maria hakkenbroek','',NULL,'NOU','NE_PER',NULL,1),(159568,'maria barbe josephine guffens','',NULL,'NOU','NE_PER',NULL,1),(159569,'daniel van der keur','',NULL,'NOU','NE_PER',NULL,1),(159570,'jacob coenraad','',NULL,'NOU','NE_PER',NULL,1),(159571,'nathan garnade','',NULL,'NOU','NE_PER',NULL,1),(159572,'dirk smidt','',NULL,'NOU','NE_PER',NULL,1),(159573,'mentzer','','PND_13704142X','NOU','NE_PER',NULL,1),(159574,'jacob mentzer','',NULL,'NOU','NE_PER',NULL,1),(159575,'gerardus johannes grossel','',NULL,'NOU','NE_PER',NULL,1),(159576,'carsile','',NULL,'NOU','NE_PER',NULL,1),(159577,'jonkheer frederic carsile baron van pallandt','',NULL,'NOU','NE_PER',NULL,1),(159578,'victor riedel','',NULL,'NOU','NE_PER',NULL,1),(159579,'piter van essen','',NULL,'NOU','NE_PER',NULL,1),(159580,'jan van loon','','PND_117213632','NOU','NE_PER',NULL,1),(159581,'jacob jos','',NULL,'NOU','NE_PER',NULL,1),(159582,'johannes baptist van der ark','',NULL,'NOU','NE_PER',NULL,1),(159583,'jacobus knoester','',NULL,'NOU','NE_PER',NULL,1),(159584,'daniel jacob johannes bolten','',NULL,'NOU','NE_PER',NULL,1),(159585,'gerrit van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(159586,'johannes van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(159587,'johannes ruck','',NULL,'NOU','NE_PER',NULL,1),(159588,'willem krullaards','',NULL,'NOU','NE_PER',NULL,1),(159589,'dirk brandwijk','',NULL,'NOU','NE_PER',NULL,1),(159590,'johannes petrus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(159591,'sleede','',NULL,'NOU','NE_PER',NULL,1),(159592,'antje van der sleede','',NULL,'NOU','NE_PER',NULL,1),(159593,'anna catharina kaiser','',NULL,'NOU','NE_PER',NULL,1),(159594,'dirk jan van maurik','',NULL,'NOU','NE_PER',NULL,1),(159595,'sophia carolina meijer','',NULL,'NOU','NE_PER',NULL,1),(159597,'catharina sougie','',NULL,'NOU','NE_PER',NULL,1),(159598,'adrianus johannes franciscus tollus','',NULL,'NOU','NE_PER',NULL,1),(159599,'bartholomeus paulus roskam','',NULL,'NOU','NE_PER',NULL,1),(159600,'francina pieternella windemoed','',NULL,'NOU','NE_PER',NULL,1),(159601,'pietje eerhart','',NULL,'NOU','NE_PER',NULL,1),(159602,'schenaerts','',NULL,'NOU','NE_PER',NULL,1),(159603,'maria laurencia schenaerts','',NULL,'NOU','NE_PER',NULL,1),(159604,'willem frederik van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(159605,'maartje de groot','',NULL,'NOU','NE_PER',NULL,1),(159606,'magenos','',NULL,'NOU','NE_PER',NULL,1),(159607,'ludolph magenos','',NULL,'NOU','NE_PER',NULL,1),(159608,'cornelia duverné','',NULL,'NOU','NE_PER',NULL,1),(159609,'suzanna bouman','',NULL,'NOU','NE_PER',NULL,1),(159610,'benjamin dumolijn','',NULL,'NOU','NE_PER',NULL,1),(159611,'gertje','',NULL,'NOU','NE_PER',NULL,1),(159612,'gertje kop','',NULL,'NOU','NE_PER',NULL,1),(159613,'anna isabella catharina schultz','',NULL,'NOU','NE_PER',NULL,1),(159614,'wilhelmina van der straaten','',NULL,'NOU','NE_PER',NULL,1),(159615,'maria jacoba maal','',NULL,'NOU','NE_PER',NULL,1),(159616,'johanna geertruida adam','',NULL,'NOU','NE_PER',NULL,1),(159617,'frederik lavies','',NULL,'NOU','NE_PER',NULL,1),(159618,'arie ijspelder','',NULL,'NOU','NE_PER',NULL,1),(159619,'franciscus marius johannes vierling','',NULL,'NOU','NE_PER',NULL,1),(159620,'amandus cornelis sprengers','',NULL,'NOU','NE_PER',NULL,1),(159621,'agneta wilhelmina brons','',NULL,'NOU','NE_PER',NULL,1),(159622,'arie van maaswinkel','',NULL,'NOU','NE_PER',NULL,1),(159623,'maria theresia van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(159624,'maria oorschot','',NULL,'NOU','NE_PER',NULL,1),(159625,'johannes van der kroft','',NULL,'NOU','NE_PER',NULL,1),(159626,'ferdinand carl steup','',NULL,'NOU','NE_PER',NULL,1),(159627,'dorothea stechweij','',NULL,'NOU','NE_PER',NULL,1),(159628,'olphert pateman','',NULL,'NOU','NE_PER',NULL,1),(188613,'cornelis tuijnder','',NULL,'NOU','NE_PER',NULL,1),(159629,'geertrui de haas','',NULL,'NOU','NE_PER',NULL,1),(159630,'helena albers','',NULL,'NOU','NE_PER',NULL,1),(159631,'geertruida leeman','',NULL,'NOU','NE_PER',NULL,1),(159632,'jeannette adriana kraan','',NULL,'NOU','NE_PER',NULL,1),(159633,'eduard fetz','',NULL,'NOU','NE_PER',NULL,1),(159634,'anna elisabeth coenen','',NULL,'NOU','NE_PER',NULL,1),(159635,'karel hendrik pauw','',NULL,'NOU','NE_PER',NULL,1),(159636,'elisabeth voorduijn','',NULL,'NOU','NE_PER',NULL,1),(159637,'dirk konijnenburg','',NULL,'NOU','NE_PER',NULL,1),(159638,'maria wilhelmina de witte van citters','',NULL,'NOU','NE_PER',NULL,1),(159639,'jacobus johannes kersberg','',NULL,'NOU','NE_PER',NULL,1),(159640,'johannes george kugler','',NULL,'NOU','NE_PER',NULL,1),(159641,'petronella boogaars','',NULL,'NOU','NE_PER',NULL,1),(159642,'sandrina','',NULL,'NOU','NE_PER',NULL,1),(159643,'sandrina mondriaan','',NULL,'NOU','NE_PER',NULL,1),(159644,'cornelis otto schaap','',NULL,'NOU','NE_PER',NULL,1),(159645,'philip limburg','',NULL,'NOU','NE_PER',NULL,1),(159646,'adriana petronella ferleman','',NULL,'NOU','NE_PER',NULL,1),(159647,'johanna looser','',NULL,'NOU','NE_PER',NULL,1),(159648,'jopje','',NULL,'NOU','NE_PER',NULL,1),(159649,'jopje turfboer','',NULL,'NOU','NE_PER',NULL,1),(159650,'emanuel de groot','',NULL,'NOU','NE_PER',NULL,1),(159651,'charles michel de lyon','',NULL,'NOU','NE_PER',NULL,1),(159652,'schaub','','PND_137208588','NOU','NE_PER',NULL,1),(159653,'johan jacob schaub','',NULL,'NOU','NE_PER',NULL,1),(159654,'alida margaretha bakker','',NULL,'NOU','NE_PER',NULL,1),(159655,'wilhelmina maria hoffman','',NULL,'NOU','NE_PER',NULL,1),(159656,'hermanus buijtendijk','',NULL,'NOU','NE_PER',NULL,1),(159657,'apolonia van der beek','',NULL,'NOU','NE_PER',NULL,1),(159658,'willem martinus','',NULL,'NOU','NE_PER',NULL,1),(159659,'johannes gerardus zoons','',NULL,'NOU','NE_PER',NULL,1),(159660,'anna catharina visser','',NULL,'NOU','NE_PER',NULL,1),(159661,'josephina appij','',NULL,'NOU','NE_PER',NULL,1),(159662,'eduard frederik kouwenberg','',NULL,'NOU','NE_PER',NULL,1),(159663,'david wilhelm präeger','',NULL,'NOU','NE_PER',NULL,1),(159664,'maria johanna ouwersloot','',NULL,'NOU','NE_PER',NULL,1),(159665,'george lodewijk bronner','',NULL,'NOU','NE_PER',NULL,1),(159666,'wasmuth','','PND_137194943','NOU','NE_PER',NULL,1),(159667,'bernardus wasmuth','',NULL,'NOU','NE_PER',NULL,1),(159668,'paulus nicolaas johannes verwoert','',NULL,'NOU','NE_PER',NULL,1),(159669,'veronica de vries','',NULL,'NOU','NE_PER',NULL,1),(159670,'cornelia maria de leeuw','',NULL,'NOU','NE_PER',NULL,1),(159671,'johanna dorothea romp','',NULL,'NOU','NE_PER',NULL,1),(159672,'daniel joan hendrik engel','',NULL,'NOU','NE_PER',NULL,1),(159673,'francina roodkamp','',NULL,'NOU','NE_PER',NULL,1),(159674,'johan verkuil','',NULL,'NOU','NE_PER',NULL,1),(159675,'johanna angenita gijsbertina horst','',NULL,'NOU','NE_PER',NULL,1),(159676,'george frederik roth','',NULL,'NOU','NE_PER',NULL,1),(159677,'eugénie scharten','',NULL,'NOU','NE_PER',NULL,1),(159678,'willem hartog','',NULL,'NOU','NE_PER',NULL,1),(159679,'karel lodewijk etienne hellings','',NULL,'NOU','NE_PER',NULL,1),(159680,'willem franciscus hunningher','',NULL,'NOU','NE_PER',NULL,1),(159681,'emilius franciscus kuijpers','',NULL,'NOU','NE_PER',NULL,1),(159682,'wilhelmina jansen','',NULL,'NOU','NE_PER',NULL,1),(159683,'berth karel heeres','',NULL,'NOU','NE_PER',NULL,1),(159684,'johannes cornelis permentier','',NULL,'NOU','NE_PER',NULL,1),(159685,'johannes pieter verheijen','',NULL,'NOU','NE_PER',NULL,1),(159686,'martinus wevers','',NULL,'NOU','NE_PER',NULL,1),(159687,'willem den dulk','',NULL,'NOU','NE_PER',NULL,1),(159688,'martijntje van tol','',NULL,'NOU','NE_PER',NULL,1),(159689,'jacob hogendonk','',NULL,'NOU','NE_PER',NULL,1),(159690,'coenraad vernou','',NULL,'NOU','NE_PER',NULL,1),(159691,'wijnand jansen','',NULL,'NOU','NE_PER',NULL,1),(159692,'johannes josephus franciscus beretta','',NULL,'NOU','NE_PER',NULL,1),(159693,'henrica margaretha faber','',NULL,'NOU','NE_PER',NULL,1),(159694,'karel johannes philipse','',NULL,'NOU','NE_PER',NULL,1),(159695,'adriana holt','',NULL,'NOU','NE_PER',NULL,1),(159696,'jacobus borsboom','',NULL,'NOU','NE_PER',NULL,1),(159697,'cornelis morgenroodt','',NULL,'NOU','NE_PER',NULL,1),(159698,'anthonij jan leijdeckers','',NULL,'NOU','NE_PER',NULL,1),(159699,'maria cornelia willemse','',NULL,'NOU','NE_PER',NULL,1),(159700,'wilhelmina catharina jansen','',NULL,'NOU','NE_PER',NULL,1),(159701,'gerrit albert cappel','',NULL,'NOU','NE_PER',NULL,1),(159702,'immetje hofland','',NULL,'NOU','NE_PER',NULL,1),(159703,'dirk hendrik florijn','',NULL,'NOU','NE_PER',NULL,1),(159704,'jean de mazure','',NULL,'NOU','NE_PER',NULL,1),(159705,'hendricus van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(159706,'johanna gerarda francisca','',NULL,'NOU','NE_PER',NULL,1),(159707,'pieter frederik willem','',NULL,'NOU','NE_PER',NULL,1),(159708,'petronella jacomina','',NULL,'NOU','NE_PER',NULL,1),(159709,'hendrik philippus','',NULL,'NOU','NE_PER',NULL,1),(159710,'johanna catharina helena','',NULL,'NOU','NE_PER',NULL,1),(159712,'sophia maria elisabeth','',NULL,'NOU','NE_PER',NULL,1),(159713,'jozina cornelia jacoba','',NULL,'NOU','NE_PER',NULL,1),(159714,'cornelis minnekus','',NULL,'NOU','NE_PER',NULL,1),(159715,'jan hendrik quirinus janssen','',NULL,'NOU','NE_PER',NULL,1),(159716,'johannes hendricus petrus mond','',NULL,'NOU','NE_PER',NULL,1),(159717,'hubertus van hove','',NULL,'NOU','NE_PER',NULL,1),(159718,'adam george camillus alsche','',NULL,'NOU','NE_PER',NULL,1),(159719,'nicolaus cramer','',NULL,'NOU','NE_PER',NULL,1),(159720,'ernestus rijfkogel','',NULL,'NOU','NE_PER',NULL,1),(159721,'louis charles françois lambert','',NULL,'NOU','NE_PER',NULL,1),(159722,'corneelis hermaannis vrouwenvelder','',NULL,'NOU','NE_PER',NULL,1),(159723,'henricus van den berg','',NULL,'NOU','NE_PER',NULL,1),(159724,'cornelis van den hogenband','',NULL,'NOU','NE_PER',NULL,1),(159725,'meergartt','',NULL,'NOU','NE_PER',NULL,1),(159726,'johann meergartt','',NULL,'NOU','NE_PER',NULL,1),(159727,'wilhelmus van soen','',NULL,'NOU','NE_PER',NULL,1),(159728,'joannes van rijn','',NULL,'NOU','NE_PER',NULL,1),(159729,'gerardus van sprakelaar','',NULL,'NOU','NE_PER',NULL,1),(159730,'jacques jean lefever','',NULL,'NOU','NE_PER',NULL,1),(159731,'hendrik geerhard kiehl','',NULL,'NOU','NE_PER',NULL,1),(159732,'willem gerard schouten','',NULL,'NOU','NE_PER',NULL,1),(159733,'heinrich conrad meijer','',NULL,'NOU','NE_PER',NULL,1),(159734,'carsijn','',NULL,'NOU','NE_PER',NULL,1),(159735,'carsijn johan lehmer','',NULL,'NOU','NE_PER',NULL,1),(159736,'theodorus lucas','',NULL,'NOU','NE_PER',NULL,1),(159737,'jakob van veen','',NULL,'NOU','NE_PER',NULL,1),(159738,'johannes frans fries','',NULL,'NOU','NE_PER',NULL,1),(159739,'bernardus jacobus faasen','',NULL,'NOU','NE_PER',NULL,1),(159740,'johannes valentijn van der laan','',NULL,'NOU','NE_PER',NULL,1),(159741,'adrianus bos','',NULL,'NOU','NE_PER',NULL,1),(159742,'christiaan johannes banzer','',NULL,'NOU','NE_PER',NULL,1),(159743,'arent hendricus dum','',NULL,'NOU','NE_PER',NULL,1),(159744,'cornelus van der meyden','',NULL,'NOU','NE_PER',NULL,1),(159745,'d’ambrune','',NULL,'NOU','NE_PER',NULL,1),(159746,'jan joseph d’ ambrune','',NULL,'NOU','NE_PER',NULL,1),(159747,'louis machiel de jager','',NULL,'NOU','NE_PER',NULL,1),(159748,'hendrik willem tap','',NULL,'NOU','NE_PER',NULL,1),(159749,'antonius vermolen','',NULL,'NOU','NE_PER',NULL,1),(159750,'friedrich heinrich samuel dehne','',NULL,'NOU','NE_PER',NULL,1),(159751,'derk beunk','',NULL,'NOU','NE_PER',NULL,1),(159752,'johannes beyleveldt','',NULL,'NOU','NE_PER',NULL,1),(159753,'jan middeldorp','',NULL,'NOU','NE_PER',NULL,1),(159754,'petrus van rest','',NULL,'NOU','NE_PER',NULL,1),(159755,'wassilij','',NULL,'NOU','NE_PER',NULL,1),(159756,'sinklitskij','',NULL,'NOU','NE_PER',NULL,1),(159757,'wassilij sinklitskij','',NULL,'NOU','NE_PER',NULL,1),(159758,'jan hage van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(159759,'pieter jacobus van der haak','',NULL,'NOU','NE_PER',NULL,1),(159760,'gerardus van der haak','',NULL,'NOU','NE_PER',NULL,1),(186568,'hubin','','PND_136186645','NOU','NE_PER',NULL,1),(159761,'henricus van de groenendaal','',NULL,'NOU','NE_PER',NULL,1),(159762,'martinus johannes delboij','',NULL,'NOU','NE_PER',NULL,1),(159763,'leonard jean buytenhuis','',NULL,'NOU','NE_PER',NULL,1),(159764,'hage haring','',NULL,'NOU','NE_PER',NULL,1),(159765,'isaac antonie witmer','',NULL,'NOU','NE_PER',NULL,1),(159766,'nikolaas weeber','',NULL,'NOU','NE_PER',NULL,1),(159767,'anthony franciscus kools','',NULL,'NOU','NE_PER',NULL,1),(159768,'barend van der poel','',NULL,'NOU','NE_PER',NULL,1),(187970,'seekle winkler','',NULL,'NOU','NE_PER',NULL,1),(159769,'thomas eichman','',NULL,'NOU','NE_PER',NULL,1),(159770,'petrus eckhardt','',NULL,'NOU','NE_PER',NULL,1),(159771,'johannes valk','',NULL,'NOU','NE_PER',NULL,1),(159772,'joannes philippus reyneri','',NULL,'NOU','NE_PER',NULL,1),(159773,'gunzeln','',NULL,'NOU','NE_PER',NULL,1),(159774,'gerrit gunzeln','',NULL,'NOU','NE_PER',NULL,1),(159775,'johannes van der tuyn','',NULL,'NOU','NE_PER',NULL,1),(159776,'thomas adrianus de groot','',NULL,'NOU','NE_PER',NULL,1),(159777,'antoni schildwagt','',NULL,'NOU','NE_PER',NULL,1),(159778,'markenstein','','PND_111623057','NOU','NE_PER',NULL,1),(159779,'dirk markenstein','',NULL,'NOU','NE_PER',NULL,1),(159780,'jacobus johannes montesaan','',NULL,'NOU','NE_PER',NULL,1),(159781,'hendrik molier','',NULL,'NOU','NE_PER',NULL,1),(159782,'hendericus ferdinand kockx','',NULL,'NOU','NE_PER',NULL,1),(159783,'jacobus johannes van rooijen','',NULL,'NOU','NE_PER',NULL,1),(159784,'johannes diederich diehl','',NULL,'NOU','NE_PER',NULL,1),(159785,'jan beerend sieverdink prins','',NULL,'NOU','NE_PER',NULL,1),(159786,'johannes boshuizen','',NULL,'NOU','NE_PER',NULL,1),(159787,'evert lukas','',NULL,'NOU','NE_PER',NULL,1),(159788,'louis pauw','',NULL,'NOU','NE_PER',NULL,1),(159789,'pieter van lieshout','',NULL,'NOU','NE_PER',NULL,1),(159790,'johannes beyne','',NULL,'NOU','NE_PER',NULL,1),(159791,'gerardus gerrits','',NULL,'NOU','NE_PER',NULL,1),(159792,'pierre joseph van oudenhoven','',NULL,'NOU','NE_PER',NULL,1),(159793,'abraham van ewijk','',NULL,'NOU','NE_PER',NULL,1),(159794,'nicolaas van der waart','',NULL,'NOU','NE_PER',NULL,1),(159795,'wilhelmina gijseman','',NULL,'NOU','NE_PER',NULL,1),(159796,'theodorus hasselo','',NULL,'NOU','NE_PER',NULL,1),(159797,'johannes wetemans','',NULL,'NOU','NE_PER',NULL,1),(159798,'hendrik karel speet','',NULL,'NOU','NE_PER',NULL,1),(159799,'johannes antonius hendricus bokstijn','',NULL,'NOU','NE_PER',NULL,1),(159800,'jeremias abraham frank','',NULL,'NOU','NE_PER',NULL,1),(159801,'elkan schuijer','',NULL,'NOU','NE_PER',NULL,1),(159802,'maria beudeker','',NULL,'NOU','NE_PER',NULL,1),(159803,'petrus beudeker','',NULL,'NOU','NE_PER',NULL,1),(159804,'johannes hermanus everse','',NULL,'NOU','NE_PER',NULL,1),(159805,'rudolf willem jacob van pabst tot bingerden','',NULL,'NOU','NE_PER',NULL,1),(159806,'johanna nater','',NULL,'NOU','NE_PER',NULL,1),(159807,'sjourd','',NULL,'NOU','NE_PER',NULL,1),(159808,'sjourd wijbes ijpma','',NULL,'NOU','NE_PER',NULL,1),(159809,'willem frederik van der horst','',NULL,'NOU','NE_PER',NULL,1),(159810,'petrus kockx','',NULL,'NOU','NE_PER',NULL,1),(159811,'philip wilhelm rucker','',NULL,'NOU','NE_PER',NULL,1),(159812,'maartje spruit','',NULL,'NOU','NE_PER',NULL,1),(159813,'dorothea antoinetta batist','',NULL,'NOU','NE_PER',NULL,1),(159814,'henrietta wilhelmina finman','',NULL,'NOU','NE_PER',NULL,1),(159815,'cornelia margaretha hillegonda wilhelmina van niekerken','',NULL,'NOU','NE_PER',NULL,1),(159816,'simon rijke','',NULL,'NOU','NE_PER',NULL,1),(159817,'wilhelmina maria hierck','',NULL,'NOU','NE_PER',NULL,1),(159818,'jacob van der goes','',NULL,'NOU','NE_PER',NULL,1),(159819,'gerritje elisabeth offerman','',NULL,'NOU','NE_PER',NULL,1),(159820,'hendricus oosterveen','',NULL,'NOU','NE_PER',NULL,1),(159821,'petrus jacobus borsboom','',NULL,'NOU','NE_PER',NULL,1),(159822,'mijntje bom','',NULL,'NOU','NE_PER',NULL,1),(159823,'arie arnoldus grimiau','',NULL,'NOU','NE_PER',NULL,1),(159824,'jacobus philippus candel','',NULL,'NOU','NE_PER',NULL,1),(159825,'uilke','',NULL,'NOU','NE_PER',NULL,1),(159826,'uilke sijtzes de vries','',NULL,'NOU','NE_PER',NULL,1),(159827,'johannes petrus damen','',NULL,'NOU','NE_PER',NULL,1),(159828,'gerardus pijzel','',NULL,'NOU','NE_PER',NULL,1),(159829,'johannes willem plokker','',NULL,'NOU','NE_PER',NULL,1),(159830,'elisabeth van broekhuisen','',NULL,'NOU','NE_PER',NULL,1),(159831,'hagemeijer','',NULL,'NOU','NE_PER',NULL,1),(159832,'megchelina gijsberdina hagemeijer','',NULL,'NOU','NE_PER',NULL,1),(159833,'maria croiset','',NULL,'NOU','NE_PER',NULL,1),(159834,'ludovicus johannes theodorus butzen','',NULL,'NOU','NE_PER',NULL,1),(159835,'derk jan van elten','',NULL,'NOU','NE_PER',NULL,1),(159836,'frooje','',NULL,'NOU','NE_PER',NULL,1),(159837,'froje','',NULL,'NOU','NE_PER',NULL,1),(159838,'francijntje frooje','',NULL,'NOU','NE_PER',NULL,1),(159839,'bernardus karel johan wentzel','',NULL,'NOU','NE_PER',NULL,1),(159840,'henricus franses','',NULL,'NOU','NE_PER',NULL,1),(159841,'neeltje zuurmond','',NULL,'NOU','NE_PER',NULL,1),(159842,'teunis grootveld','',NULL,'NOU','NE_PER',NULL,1),(159843,'elizabeth henriette boogaard','',NULL,'NOU','NE_PER',NULL,1),(159844,'willem koek','',NULL,'NOU','NE_PER',NULL,1),(159845,'antonie cornelis wewer','',NULL,'NOU','NE_PER',NULL,1),(159846,'hendrik jacobus van kempen','',NULL,'NOU','NE_PER',NULL,1),(159847,'willem haaksma','',NULL,'NOU','NE_PER',NULL,1),(159848,'cornelia van niel','',NULL,'NOU','NE_PER',NULL,1),(159850,'hendrina dewatijn','',NULL,'NOU','NE_PER',NULL,1),(159851,'hermina hamerslag','',NULL,'NOU','NE_PER',NULL,1),(159852,'elisabeth heilbron','',NULL,'NOU','NE_PER',NULL,1),(159853,'joannes hermanus willem van raden','',NULL,'NOU','NE_PER',NULL,1),(159854,'hendrika agatha meijer','',NULL,'NOU','NE_PER',NULL,1),(159855,'maria christina de vries','',NULL,'NOU','NE_PER',NULL,1),(159856,'jacobus william abraham prince','',NULL,'NOU','NE_PER',NULL,1),(159857,'frederica wilhelmina maria rageling','',NULL,'NOU','NE_PER',NULL,1),(159858,'benjamin sjamaar','',NULL,'NOU','NE_PER',NULL,1),(159859,'horswoord','',NULL,'NOU','NE_PER',NULL,1),(159860,'susanna van horswoord','',NULL,'NOU','NE_PER',NULL,1),(159861,'maria elisabeth bovendeert','',NULL,'NOU','NE_PER',NULL,1),(159862,'jannes diepenveen','',NULL,'NOU','NE_PER',NULL,1),(159863,'albert van der brug','',NULL,'NOU','NE_PER',NULL,1),(159864,'jacoba van bergen en henegouwen','',NULL,'NOU','NE_PER',NULL,1),(159865,'pieter wijland','',NULL,'NOU','NE_PER',NULL,1),(159866,'catharina wilhelmina frederika romijn','',NULL,'NOU','NE_PER',NULL,1),(159867,'johan michel vintges','',NULL,'NOU','NE_PER',NULL,1),(159868,'maria wilhelmina van der toorn','',NULL,'NOU','NE_PER',NULL,1),(159869,'gijsbertus blankers','',NULL,'NOU','NE_PER',NULL,1),(159870,'johanna hendrika arnolda van der burg','',NULL,'NOU','NE_PER',NULL,1),(159871,'jacob van der staal','',NULL,'NOU','NE_PER',NULL,1),(159872,'pieternella abramsen','',NULL,'NOU','NE_PER',NULL,1),(159873,'jacoba machelina bekker','',NULL,'NOU','NE_PER',NULL,1),(159874,'heineke','','PND_136834140','NOU','NE_PER',NULL,1),(159875,'wilhelmina heineke','',NULL,'NOU','NE_PER',NULL,1),(159876,'helena schouten','',NULL,'NOU','NE_PER',NULL,1),(159877,'carolus van lanthen','',NULL,'NOU','NE_PER',NULL,1),(159878,'jacobus johannes hendriks','',NULL,'NOU','NE_PER',NULL,1),(159879,'jeannette besanger','',NULL,'NOU','NE_PER',NULL,1),(159880,'isaac kuit','',NULL,'NOU','NE_PER',NULL,1),(159881,'gerarda van scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(159882,'maria adriana asberg','',NULL,'NOU','NE_PER',NULL,1),(159883,'anna maria van der spek','',NULL,'NOU','NE_PER',NULL,1),(159884,'gerardus de wit','',NULL,'NOU','NE_PER',NULL,1),(159885,'catharina van rijn','',NULL,'NOU','NE_PER',NULL,1),(159886,'maria schmidt','','PND_136240240','NOU','NE_PER',NULL,1),(159887,'röhle','','PND_132872137','NOU','NE_PER',NULL,1),(159888,'johan daniel röhle','',NULL,'NOU','NE_PER',NULL,1),(159889,'hendrik antonius cornelius maes','',NULL,'NOU','NE_PER',NULL,1),(159890,'elisabeth adriana de noo','',NULL,'NOU','NE_PER',NULL,1),(159891,'johannes eliza van cuijlenburgh','',NULL,'NOU','NE_PER',NULL,1),(159892,'aartje solberg','',NULL,'NOU','NE_PER',NULL,1),(159893,'wougering','',NULL,'NOU','NE_PER',NULL,1),(159894,'antonie wougering','',NULL,'NOU','NE_PER',NULL,1),(159895,'margaretha walther','','PND_132114623','NOU','NE_PER',NULL,1),(159896,'willem frederik george vervoordt','',NULL,'NOU','NE_PER',NULL,1),(159897,'divera','',NULL,'NOU','NE_PER',NULL,1),(159898,'basset','','PND_136522122','NOU','NE_PER',NULL,1),(159899,'anna divera basset','',NULL,'NOU','NE_PER',NULL,1),(159900,'maarten van kempen','',NULL,'NOU','NE_PER',NULL,1),(159901,'pieter johannes groeneveld','',NULL,'NOU','NE_PER',NULL,1),(159902,'pieter carel kronenberg','',NULL,'NOU','NE_PER',NULL,1),(159903,'ludovicus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(159904,'margaretha bulsing','',NULL,'NOU','NE_PER',NULL,1),(159905,'bernard athman','',NULL,'NOU','NE_PER',NULL,1),(159906,'louisa antonette kok','',NULL,'NOU','NE_PER',NULL,1),(159907,'adriana van thol','',NULL,'NOU','NE_PER',NULL,1),(159908,'philippina hendrika johanna beijersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(159909,'elzelina de haas','',NULL,'NOU','NE_PER',NULL,1),(159910,'frederica sophia wilhelmina van den berg','',NULL,'NOU','NE_PER',NULL,1),(159911,'jacob janssen','','PND_100609430','NOU','NE_PER',NULL,1),(159912,'catharina van wezel','',NULL,'NOU','NE_PER',NULL,1),(159913,'catharina stutterheim','',NULL,'NOU','NE_PER',NULL,1),(159914,'carolina adriana broeksz','',NULL,'NOU','NE_PER',NULL,1),(159915,'gradus erik william','',NULL,'NOU','NE_PER',NULL,1),(159917,'françois joan adriaan','',NULL,'NOU','NE_PER',NULL,1),(159918,'wilhelmina agatha johanna','',NULL,'NOU','NE_PER',NULL,1),(159919,'caroline jeanne albertine apolonia','',NULL,'NOU','NE_PER',NULL,1),(159920,'mauritz anthonij nabel','',NULL,'NOU','NE_PER',NULL,1),(159921,'johann phillipp faubel','',NULL,'NOU','NE_PER',NULL,1),(159922,'carel philippus meijer','',NULL,'NOU','NE_PER',NULL,1),(159923,'pieter bekker','',NULL,'NOU','NE_PER',NULL,1),(159924,'reugers','',NULL,'NOU','NE_PER',NULL,1),(159925,'hendrikus gerhardus reugers','',NULL,'NOU','NE_PER',NULL,1),(159926,'dirk reijnier reijnders','',NULL,'NOU','NE_PER',NULL,1),(159927,'ferdinand van vliet','',NULL,'NOU','NE_PER',NULL,1),(159928,'hendrik stift','',NULL,'NOU','NE_PER',NULL,1),(159929,'david miesstel','',NULL,'NOU','NE_PER',NULL,1),(159930,'josephus gijsbertus sprenkeling','',NULL,'NOU','NE_PER',NULL,1),(159931,'petrus christiaan dill','',NULL,'NOU','NE_PER',NULL,1),(159932,'abraham cornelis de jeer','',NULL,'NOU','NE_PER',NULL,1),(159933,'cornelis jacobus van roode','',NULL,'NOU','NE_PER',NULL,1),(159934,'simon hulselman','',NULL,'NOU','NE_PER',NULL,1),(159935,'andries anthonij van hulst','',NULL,'NOU','NE_PER',NULL,1),(159936,'antonius henricus ten oever','',NULL,'NOU','NE_PER',NULL,1),(159937,'isak johannis drost','',NULL,'NOU','NE_PER',NULL,1),(159938,'abraham geneste','',NULL,'NOU','NE_PER',NULL,1),(189647,'elisabeth gilessen','',NULL,'NOU','NE_PER',NULL,1),(189648,'hendricus pieter zwennes','',NULL,'NOU','NE_PER',NULL,1),(159939,'isidore charles constant vermersch','',NULL,'NOU','NE_PER',NULL,1),(159940,'johannes albert pattijn','',NULL,'NOU','NE_PER',NULL,1),(159941,'anthonie pieter looff','',NULL,'NOU','NE_PER',NULL,1),(159942,'franciscus van der valck','',NULL,'NOU','NE_PER',NULL,1),(159943,'maria kerstens','',NULL,'NOU','NE_PER',NULL,1),(159944,'gerardus barend de beer','',NULL,'NOU','NE_PER',NULL,1),(159945,'josephus van dale','',NULL,'NOU','NE_PER',NULL,1),(159946,'hendrik la vigne','',NULL,'NOU','NE_PER',NULL,1),(159947,'johannes pieter hanewald','',NULL,'NOU','NE_PER',NULL,1),(159948,'hendrik pieter joannes beem','',NULL,'NOU','NE_PER',NULL,1),(159949,'henderik frederik fels','',NULL,'NOU','NE_PER',NULL,1),(159950,'werl','','PND_136749526','NOU','NE_PER',NULL,1),(159951,'hendricus martinus van der werl','',NULL,'NOU','NE_PER',NULL,1),(159952,'arij van der lee','',NULL,'NOU','NE_PER',NULL,1),(159953,'schenau','','PND_115799877','NOU','NE_PER',NULL,1),(159954,'huibert anthonij van ingen schenau','',NULL,'NOU','NE_PER',NULL,1),(159955,'pieter kersbergen','',NULL,'NOU','NE_PER',NULL,1),(159956,'jacobus nicolaas schouten','',NULL,'NOU','NE_PER',NULL,1),(159957,'treffers','','PND_124299288','NOU','NE_PER',NULL,1),(159958,'antoine jacques treffers','',NULL,'NOU','NE_PER',NULL,1),(159959,'adrianus kester','',NULL,'NOU','NE_PER',NULL,1),(159960,'johannes figge','',NULL,'NOU','NE_PER',NULL,1),(159961,'ferdinand wilhelm behr','',NULL,'NOU','NE_PER',NULL,1),(159962,'adrianus jacob karel de vries','',NULL,'NOU','NE_PER',NULL,1),(159963,'jacobus zwitser','',NULL,'NOU','NE_PER',NULL,1),(159964,'peter johannes van der putten','',NULL,'NOU','NE_PER',NULL,1),(159965,'franciscus van den erenbemt','',NULL,'NOU','NE_PER',NULL,1),(159966,'lourens simon van den berg','',NULL,'NOU','NE_PER',NULL,1),(159967,'willem hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(159968,'vleut','',NULL,'NOU','NE_PER',NULL,1),(159969,'cornelis vleut','',NULL,'NOU','NE_PER',NULL,1),(159970,'johannes assberg','',NULL,'NOU','NE_PER',NULL,1),(159971,'leonardus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(159972,'wilhelmus everhardus geurtsen van baarskamp','',NULL,'NOU','NE_PER',NULL,1),(159973,'hendrik brouwer','','PND_100060021','NOU','NE_PER',NULL,1),(159974,'bossenbroek','','PND_13702696X','NOU','NE_PER',NULL,1),(159975,'aart bossenbroek','',NULL,'NOU','NE_PER',NULL,1),(159976,'raal','','PND_128615966','NOU','NE_PER',NULL,1),(159977,'anthonij van raal korbee','',NULL,'NOU','NE_PER',NULL,1),(159978,'george christiaan terlaak','',NULL,'NOU','NE_PER',NULL,1),(159979,'martinus brinkman de vri','',NULL,'NOU','NE_PER',NULL,1),(159980,'hermanus horstmanshoff','',NULL,'NOU','NE_PER',NULL,1),(159981,'garrit','',NULL,'NOU','NE_PER',NULL,1),(159982,'garrit jan megelink','',NULL,'NOU','NE_PER',NULL,1),(159983,'petrus johannes jacobus van roon','',NULL,'NOU','NE_PER',NULL,1),(159984,'wilhelm friederich göbell','',NULL,'NOU','NE_PER',NULL,1),(159985,'johann jacob theodor erdmann','',NULL,'NOU','NE_PER',NULL,1),(159986,'lambert françois lux','',NULL,'NOU','NE_PER',NULL,1),(159987,'arie de bloois','',NULL,'NOU','NE_PER',NULL,1),(159988,'gerardus henricus nijgh','',NULL,'NOU','NE_PER',NULL,1),(159989,'willem frederick christian grave bentinck','',NULL,'NOU','NE_PER',NULL,1),(159990,'mr. petrus cornelis joannes van ghert','',NULL,'NOU','NE_PER',NULL,1),(159991,'johan willem van manen','',NULL,'NOU','NE_PER',NULL,1),(159992,'johannes tomas','',NULL,'NOU','NE_PER',NULL,1),(159993,'mr. henrick box','',NULL,'NOU','NE_PER',NULL,1),(159994,'hendrik fredrik reith','',NULL,'NOU','NE_PER',NULL,1),(159995,'alexander abels','',NULL,'NOU','NE_PER',NULL,1),(159996,'theodorus michael fisbach','',NULL,'NOU','NE_PER',NULL,1),(159997,'johannes walenson','',NULL,'NOU','NE_PER',NULL,1),(159998,'leendert van geluk','',NULL,'NOU','NE_PER',NULL,1),(159999,'abraham israël ephratti','',NULL,'NOU','NE_PER',NULL,1),(160000,'johannes brugmans','',NULL,'NOU','NE_PER',NULL,1),(160001,'gerhardus jacobs','',NULL,'NOU','NE_PER',NULL,1),(160002,'reijer van der voort','',NULL,'NOU','NE_PER',NULL,1),(160003,'verhoeft','',NULL,'NOU','NE_PER',NULL,1),(160004,'johannes verhoeft','',NULL,'NOU','NE_PER',NULL,1),(160005,'kreman','',NULL,'NOU','NE_PER',NULL,1),(160006,'joanna creman','',NULL,'NOU','NE_PER',NULL,1),(160007,'adrianus johannes van ess','',NULL,'NOU','NE_PER',NULL,1),(160008,'bernardus ten hagen','',NULL,'NOU','NE_PER',NULL,1),(160009,'johanna van der noorda','',NULL,'NOU','NE_PER',NULL,1),(160010,'anna wilhelmina hattinga','',NULL,'NOU','NE_PER',NULL,1),(160011,'catharina moor','',NULL,'NOU','NE_PER',NULL,1),(160012,'jochem carvalho','',NULL,'NOU','NE_PER',NULL,1),(160013,'helena coex','',NULL,'NOU','NE_PER',NULL,1),(160014,'arie van der scheer','',NULL,'NOU','NE_PER',NULL,1),(160015,'doris adrianus johannes van fulpen','',NULL,'NOU','NE_PER',NULL,1),(160016,'benjamin gerse','',NULL,'NOU','NE_PER',NULL,1),(160017,'anna agatha ferber','',NULL,'NOU','NE_PER',NULL,1),(160018,'david pabst','',NULL,'NOU','NE_PER',NULL,1),(160019,'johanna hellemont','',NULL,'NOU','NE_PER',NULL,1),(160020,'elisabeth renou','',NULL,'NOU','NE_PER',NULL,1),(160021,'nicolaas de reede','',NULL,'NOU','NE_PER',NULL,1),(160022,'hermanus gerardus buitendorp','',NULL,'NOU','NE_PER',NULL,1),(160023,'wilhelmina delruel','',NULL,'NOU','NE_PER',NULL,1),(160024,'maria louisa vink','',NULL,'NOU','NE_PER',NULL,1),(160025,'johan jurjen hinkel','',NULL,'NOU','NE_PER',NULL,1),(160026,'rosina regina spang','',NULL,'NOU','NE_PER',NULL,1),(160027,'mr. cornelis theodorus elout','',NULL,'NOU','NE_PER',NULL,1),(160028,'salomon jacobson','','PND_121247422','NOU','NE_PER',NULL,1),(160029,'engeltje de groot','',NULL,'NOU','NE_PER',NULL,1),(160030,'hermanus kwirie','',NULL,'NOU','NE_PER',NULL,1),(160031,'maria christina bosmans','',NULL,'NOU','NE_PER',NULL,1),(160032,'maria hendrika van der scheer','',NULL,'NOU','NE_PER',NULL,1),(160033,'abraham jonas','',NULL,'NOU','NE_PER',NULL,1),(160034,'alida cats','',NULL,'NOU','NE_PER',NULL,1),(160035,'pieternella geertruida van zadelhoff','',NULL,'NOU','NE_PER',NULL,1),(160036,'johan hendrik joseph lies','',NULL,'NOU','NE_PER',NULL,1),(160037,'cornelia wilhelmina hansen','',NULL,'NOU','NE_PER',NULL,1),(160038,'meinardus albertus bendt','',NULL,'NOU','NE_PER',NULL,1),(160039,'johanna cornelia rijnders','',NULL,'NOU','NE_PER',NULL,1),(160040,'drago','','PND_134293681','NOU','NE_PER',NULL,1),(160041,'sara franco drago','',NULL,'NOU','NE_PER',NULL,1),(160042,'johannes tewes','',NULL,'NOU','NE_PER',NULL,1),(160043,'johanna geertruy brink','',NULL,'NOU','NE_PER',NULL,1),(160044,'maria elisabeth ipenburg','',NULL,'NOU','NE_PER',NULL,1),(160045,'andries hock','',NULL,'NOU','NE_PER',NULL,1),(160046,'jean hendrik gordon','',NULL,'NOU','NE_PER',NULL,1),(160047,'henriette marie van houten','',NULL,'NOU','NE_PER',NULL,1),(160048,'franciscus van huizen','',NULL,'NOU','NE_PER',NULL,1),(160049,'saartje fredrich','',NULL,'NOU','NE_PER',NULL,1),(160050,'david aron van gelder','',NULL,'NOU','NE_PER',NULL,1),(160051,'hendrina jelussen','',NULL,'NOU','NE_PER',NULL,1),(160052,'wilhelmus petrus frederik trumpie','',NULL,'NOU','NE_PER',NULL,1),(160053,'hendrika woertman','',NULL,'NOU','NE_PER',NULL,1),(160054,'apolonia de haas','',NULL,'NOU','NE_PER',NULL,1),(160055,'macart','','PND_106456326','NOU','NE_PER',NULL,1),(160056,'françoise josephe maximilienne macart','',NULL,'NOU','NE_PER',NULL,1),(160057,'christina wilhelmina rietbergen','',NULL,'NOU','NE_PER',NULL,1),(160058,'susanna cornelia van den berg','',NULL,'NOU','NE_PER',NULL,1),(160059,'pieternella voigt','',NULL,'NOU','NE_PER',NULL,1),(160060,'henrietta geertruida van der lugt melsert','',NULL,'NOU','NE_PER',NULL,1),(160061,'anna geertrui hots','',NULL,'NOU','NE_PER',NULL,1),(160062,'andreas blewanus','',NULL,'NOU','NE_PER',NULL,1),(160063,'sara huijbers','',NULL,'NOU','NE_PER',NULL,1),(160064,'rijndert toutlemonde','',NULL,'NOU','NE_PER',NULL,1),(160065,'grietje de jong','',NULL,'NOU','NE_PER',NULL,1),(160066,'maria barbara de wit','',NULL,'NOU','NE_PER',NULL,1),(160067,'dirk de jager','',NULL,'NOU','NE_PER',NULL,1),(160068,'pieter jacobus berkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(160069,'maria josephina engele','',NULL,'NOU','NE_PER',NULL,1),(160070,'johanna maria boom','',NULL,'NOU','NE_PER',NULL,1),(160071,'franciscus johannes smit','',NULL,'NOU','NE_PER',NULL,1),(160072,'simon benedictus van gelder','',NULL,'NOU','NE_PER',NULL,1),(160073,'william proctor','','PND_108795705','NOU','NE_PER',NULL,1),(160074,'kniertje twilt','',NULL,'NOU','NE_PER',NULL,1),(160075,'pieter johannes roel','',NULL,'NOU','NE_PER',NULL,1),(160076,'gerarda kootman','',NULL,'NOU','NE_PER',NULL,1),(160077,'antonie nicolaas velders','',NULL,'NOU','NE_PER',NULL,1),(160078,'jacobus badoux','',NULL,'NOU','NE_PER',NULL,1),(160079,'adriana jacoba wezerijn','',NULL,'NOU','NE_PER',NULL,1),(160080,'adrianus johannes jacobus halder','',NULL,'NOU','NE_PER',NULL,1),(160081,'oegjes','',NULL,'NOU','NE_PER',NULL,1),(160082,'tijmen oegjes','',NULL,'NOU','NE_PER',NULL,1),(160083,'krijntje bron','',NULL,'NOU','NE_PER',NULL,1),(160084,'elisabeth bles','',NULL,'NOU','NE_PER',NULL,1),(160085,'amerentia catharina van rijn','',NULL,'NOU','NE_PER',NULL,1),(160086,'anna elisabeth van poppel','',NULL,'NOU','NE_PER',NULL,1),(160087,'anna jacoba hendrika hummel','',NULL,'NOU','NE_PER',NULL,1),(160088,'hendrik eduard blok','',NULL,'NOU','NE_PER',NULL,1),(160089,'henri françois van den broek','',NULL,'NOU','NE_PER',NULL,1),(160090,'catharina cleophas','',NULL,'NOU','NE_PER',NULL,1),(160091,'wilhelmus martinus jut','',NULL,'NOU','NE_PER',NULL,1),(160092,'anna jacoba van briessen','',NULL,'NOU','NE_PER',NULL,1),(160093,'anna bosman','',NULL,'NOU','NE_PER',NULL,1),(160094,'jan wilhelmus kuller','',NULL,'NOU','NE_PER',NULL,1),(160095,'hendrika meze','',NULL,'NOU','NE_PER',NULL,1),(160098,'johannes gerardus hendriks','',NULL,'NOU','NE_PER',NULL,1),(160099,'hanselman','',NULL,'NOU','NE_PER',NULL,1),(160100,'hansselman','',NULL,'NOU','NE_PER',NULL,1),(160101,'thomas hanselman','',NULL,'NOU','NE_PER',NULL,1),(160102,'hapsiger','',NULL,'NOU','NE_PER',NULL,1),(160103,'judith hapsiger','',NULL,'NOU','NE_PER',NULL,1),(160104,'anna petronella de bruijn','',NULL,'NOU','NE_PER',NULL,1),(160105,'cornelia margaretha ritsman','',NULL,'NOU','NE_PER',NULL,1),(160106,'serrevies','',NULL,'NOU','NE_PER',NULL,1),(160107,'johanna margaretha serrevies','',NULL,'NOU','NE_PER',NULL,1),(160108,'sara anna gerlacius','',NULL,'NOU','NE_PER',NULL,1),(160109,'isaac van den brand','',NULL,'NOU','NE_PER',NULL,1),(160110,'adriana klijweg','',NULL,'NOU','NE_PER',NULL,1),(160111,'hendrik van manen','',NULL,'NOU','NE_PER',NULL,1),(160112,'johannes casper hahn','',NULL,'NOU','NE_PER',NULL,1),(160113,'rebecca de graaff','',NULL,'NOU','NE_PER',NULL,1),(160114,'sardagna','','PND_119232103','NOU','NE_PER',NULL,1),(160115,'louis joseph sardagna','',NULL,'NOU','NE_PER',NULL,1),(160116,'bakkershuis','',NULL,'NOU','NE_PER',NULL,1),(160117,'maria magdalena bakkershuis','',NULL,'NOU','NE_PER',NULL,1),(160118,'martinus arnoldus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(160119,'cornelia pabbruwee','',NULL,'NOU','NE_PER',NULL,1),(160120,'theodora zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(160121,'theodorus boheemen','',NULL,'NOU','NE_PER',NULL,1),(160122,'johanna hofsteder','',NULL,'NOU','NE_PER',NULL,1),(160123,'sabelo','',NULL,'NOU','NE_PER',NULL,1),(160124,'johan sabelo','',NULL,'NOU','NE_PER',NULL,1),(160125,'leonardus hendrikus jacobus kames','',NULL,'NOU','NE_PER',NULL,1),(160126,'gerritje batenburg','',NULL,'NOU','NE_PER',NULL,1),(160127,'johan adam vaupel kleijn','',NULL,'NOU','NE_PER',NULL,1),(160128,'daniel delprat','',NULL,'NOU','NE_PER',NULL,1),(160129,'joannes sneijder','',NULL,'NOU','NE_PER',NULL,1),(160130,'willem waalwijk','',NULL,'NOU','NE_PER',NULL,1),(160131,'elisabeth alida van emmerik','',NULL,'NOU','NE_PER',NULL,1),(160132,'marianna schuijer','',NULL,'NOU','NE_PER',NULL,1),(160133,'coenraad hendrik schuplij','',NULL,'NOU','NE_PER',NULL,1),(160134,'willem joseph','',NULL,'NOU','NE_PER',NULL,1),(160135,'catharina juliana wilhelmina francina','',NULL,'NOU','NE_PER',NULL,1),(160136,'berendina johanna','',NULL,'NOU','NE_PER',NULL,1),(160137,'barend eliza karel','',NULL,'NOU','NE_PER',NULL,1),(160138,'johannes pieter van der meer','',NULL,'NOU','NE_PER',NULL,1),(160139,'pieter recourt','',NULL,'NOU','NE_PER',NULL,1),(160140,'johannes jacobus boshuijzen','',NULL,'NOU','NE_PER',NULL,1),(160141,'teunis rijk','',NULL,'NOU','NE_PER',NULL,1),(160142,'joannes van nickerk','',NULL,'NOU','NE_PER',NULL,1),(160143,'anderijas','',NULL,'NOU','NE_PER',NULL,1),(160144,'broug','',NULL,'NOU','NE_PER',NULL,1),(160145,'anderijas broug','',NULL,'NOU','NE_PER',NULL,1),(160146,'pieter gerardus kok','',NULL,'NOU','NE_PER',NULL,1),(160147,'johannes ignatius van langenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(160148,'anthonij de later','',NULL,'NOU','NE_PER',NULL,1),(160149,'louis françois soeber','',NULL,'NOU','NE_PER',NULL,1),(160150,'gerhardus kammerman','',NULL,'NOU','NE_PER',NULL,1),(160151,'willem jacob hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(160152,'rebuffo','','PND_124368360','NOU','NE_PER',NULL,1),(160153,'giovanni carlo maria rebuffo','',NULL,'NOU','NE_PER',NULL,1),(160154,'hendricus van stenis','',NULL,'NOU','NE_PER',NULL,1),(160155,'gerrit van as','',NULL,'NOU','NE_PER',NULL,1),(160156,'klaar kleijn','',NULL,'NOU','NE_PER',NULL,1),(160157,'mr. hendrik hartogh','',NULL,'NOU','NE_PER',NULL,1),(160158,'mr. abraham rutgers visser','',NULL,'NOU','NE_PER',NULL,1),(160159,'wolf salomon frank','',NULL,'NOU','NE_PER',NULL,1),(160160,'gommarus van der auwera','',NULL,'NOU','NE_PER',NULL,1),(160161,'willem frederik wolffensperger','',NULL,'NOU','NE_PER',NULL,1),(160162,'johannes kris','',NULL,'NOU','NE_PER',NULL,1),(160163,'isak de ruijter','',NULL,'NOU','NE_PER',NULL,1),(160164,'johannes tijssen','',NULL,'NOU','NE_PER',NULL,1),(160165,'rintje walison','',NULL,'NOU','NE_PER',NULL,1),(160166,'anthonius johannes mallein','',NULL,'NOU','NE_PER',NULL,1),(160167,'marinus koetsch','',NULL,'NOU','NE_PER',NULL,1),(160168,'dirk johannes annokkee','',NULL,'NOU','NE_PER',NULL,1),(160169,'jean louis mirande','',NULL,'NOU','NE_PER',NULL,1),(160170,'crijne','',NULL,'NOU','NE_PER',NULL,1),(160171,'bernardus marcus carel crijne','',NULL,'NOU','NE_PER',NULL,1),(160172,'willem de klerk','','PND_124901573','NOU','NE_PER',NULL,1),(160173,'gussenk','',NULL,'NOU','NE_PER',NULL,1),(160174,'geertrui gussenk lo','',NULL,'NOU','NE_PER',NULL,1),(160175,'wilhelmina maria klazina donders','',NULL,'NOU','NE_PER',NULL,1),(160176,'evert lucas','',NULL,'NOU','NE_PER',NULL,1),(160177,'maria elisabeth reijtenbach','',NULL,'NOU','NE_PER',NULL,1),(160178,'pieter allia','',NULL,'NOU','NE_PER',NULL,1),(160179,'willem cornelis schrevelius','',NULL,'NOU','NE_PER',NULL,1),(160180,'clara margaretha van hoogenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(160181,'cornelia koens','',NULL,'NOU','NE_PER',NULL,1),(160182,'magdalena koene','',NULL,'NOU','NE_PER',NULL,1),(160183,'nicolaas staats','',NULL,'NOU','NE_PER',NULL,1),(160184,'elisabeth maria goedman','',NULL,'NOU','NE_PER',NULL,1),(160185,'hendrik wilhelmus schuengel','',NULL,'NOU','NE_PER',NULL,1),(160186,'leenderd berkhout','',NULL,'NOU','NE_PER',NULL,1),(160187,'jonas van nahuijs','',NULL,'NOU','NE_PER',NULL,1),(160188,'elisabeth maria van wijk','',NULL,'NOU','NE_PER',NULL,1),(160189,'theresia bekkers','',NULL,'NOU','NE_PER',NULL,1),(160190,'fredrik christoph van der emde','',NULL,'NOU','NE_PER',NULL,1),(160191,'christina van soldt','',NULL,'NOU','NE_PER',NULL,1),(160192,'grondleiner','',NULL,'NOU','NE_PER',NULL,1),(160193,'emerentia amelia grondleiner','',NULL,'NOU','NE_PER',NULL,1),(160194,'christina susanna van den ouweelen','',NULL,'NOU','NE_PER',NULL,1),(160195,'theodorus bos','',NULL,'NOU','NE_PER',NULL,1),(160196,'antonie van der lubben','',NULL,'NOU','NE_PER',NULL,1),(160197,'hendricus leonardus van ravens','',NULL,'NOU','NE_PER',NULL,1),(160198,'andreas martinus oushooren','',NULL,'NOU','NE_PER',NULL,1),(160199,'anna maria louisa charlotta ferbers','',NULL,'NOU','NE_PER',NULL,1),(160200,'maria blokpoel','',NULL,'NOU','NE_PER',NULL,1),(160201,'wouter krijn spaans','',NULL,'NOU','NE_PER',NULL,1),(160202,'françois nicolas van der sprong','',NULL,'NOU','NE_PER',NULL,1),(160203,'adriaan maas','',NULL,'NOU','NE_PER',NULL,1),(160204,'hendrika adriana van vugt','',NULL,'NOU','NE_PER',NULL,1),(160205,'joseph loose','',NULL,'NOU','NE_PER',NULL,1),(160206,'amelie agathe baronnesse de smeth','',NULL,'NOU','NE_PER',NULL,1),(160207,'david van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(160208,'hendrik miete','',NULL,'NOU','NE_PER',NULL,1),(160209,'johannes lolleman','',NULL,'NOU','NE_PER',NULL,1),(160210,'johan frederik willem jonker','',NULL,'NOU','NE_PER',NULL,1),(160211,'johannes uittenhoudt','',NULL,'NOU','NE_PER',NULL,1),(160212,'jacobus van ebergini','',NULL,'NOU','NE_PER',NULL,1),(160213,'nicolaas johannes van viersen','',NULL,'NOU','NE_PER',NULL,1),(160214,'willem frederik van rooij','',NULL,'NOU','NE_PER',NULL,1),(160215,'trijntje van der kamp','',NULL,'NOU','NE_PER',NULL,1),(160216,'carel johan pluger','',NULL,'NOU','NE_PER',NULL,1),(160217,'stephanus morel','',NULL,'NOU','NE_PER',NULL,1),(160218,'maria spannenberg','',NULL,'NOU','NE_PER',NULL,1),(160219,'francina van deursen','',NULL,'NOU','NE_PER',NULL,1),(160220,'sara bendikson','',NULL,'NOU','NE_PER',NULL,1),(160221,'louisa charlotta augustina frelings','',NULL,'NOU','NE_PER',NULL,1),(160222,'wilhelmus jacobus vaas','',NULL,'NOU','NE_PER',NULL,1),(160223,'philippus fresco','',NULL,'NOU','NE_PER',NULL,1),(160224,'sophia maria wiek','',NULL,'NOU','NE_PER',NULL,1),(160225,'jean léonard lausser','',NULL,'NOU','NE_PER',NULL,1),(160226,'marianna stokvis','',NULL,'NOU','NE_PER',NULL,1),(160227,'pisaar','',NULL,'NOU','NE_PER',NULL,1),(160228,'piesaar','',NULL,'NOU','NE_PER',NULL,1),(160229,'gijsje pisaar','',NULL,'NOU','NE_PER',NULL,1),(160230,'höhne','','PND_136505902','NOU','NE_PER',NULL,1),(160231,'gustav eduard höhne','',NULL,'NOU','NE_PER',NULL,1),(160232,'anton carl wilhelm schröder','',NULL,'NOU','NE_PER',NULL,1),(160233,'lijtje','',NULL,'NOU','NE_PER',NULL,1),(160234,'lijtje huisman','',NULL,'NOU','NE_PER',NULL,1),(160235,'aaltje ditzen','',NULL,'NOU','NE_PER',NULL,1),(160236,'barendina alijda wilhelmina florijn','',NULL,'NOU','NE_PER',NULL,1),(160237,'hermanus gerardus witmer','',NULL,'NOU','NE_PER',NULL,1),(160238,'marianna corving','',NULL,'NOU','NE_PER',NULL,1),(160239,'obermier','',NULL,'NOU','NE_PER',NULL,1),(160240,'herman henrich obermier','',NULL,'NOU','NE_PER',NULL,1),(160241,'anthonij de vries','',NULL,'NOU','NE_PER',NULL,1),(160242,'antonia maria de bruin','',NULL,'NOU','NE_PER',NULL,1),(160243,'roeloffien','',NULL,'NOU','NE_PER',NULL,1),(160244,'roeloffina','',NULL,'NOU','NE_PER',NULL,1),(160245,'cecile marie roeloffien','',NULL,'NOU','NE_PER',NULL,1),(160246,'franciscus bisschops','',NULL,'NOU','NE_PER',NULL,1),(160247,'johannes wilhelmus jacobus van wingerden','',NULL,'NOU','NE_PER',NULL,1),(160248,'lucy jane eusden','',NULL,'NOU','NE_PER',NULL,1),(160249,'dirkje bronsveld','',NULL,'NOU','NE_PER',NULL,1),(160250,'jan brinckman','',NULL,'NOU','NE_PER',NULL,1),(160251,'albert kuypers','',NULL,'NOU','NE_PER',NULL,1),(160252,'roosje jacob','',NULL,'NOU','NE_PER',NULL,1),(160253,'voorspoel','',NULL,'NOU','NE_PER',NULL,1),(160254,'theodora voorspoel','',NULL,'NOU','NE_PER',NULL,1),(160255,'johannes martinus benedictus kuypers','',NULL,'NOU','NE_PER',NULL,1),(160256,'hendrika jacoba willemina clasina voorstad','',NULL,'NOU','NE_PER',NULL,1),(160257,'maarten bron','',NULL,'NOU','NE_PER',NULL,1),(160260,'simon roos','',NULL,'NOU','NE_PER',NULL,1),(160261,'f. h. de meijer','',NULL,'NOU','NE_PER',NULL,1),(160262,'anna josina casteleyn','',NULL,'NOU','NE_PER',NULL,1),(160263,'janneke gerrissen','',NULL,'NOU','NE_PER',NULL,1),(160264,'entzinger','',NULL,'NOU','NE_PER',NULL,1),(160265,'hendrik valentijn entzinger','',NULL,'NOU','NE_PER',NULL,1),(160266,'jacob schotman','',NULL,'NOU','NE_PER',NULL,1),(160267,'johanna maria christina schupp','',NULL,'NOU','NE_PER',NULL,1),(160268,'maria theresia reibestein','',NULL,'NOU','NE_PER',NULL,1),(160269,'carolus bernardus johannes schudelaro','',NULL,'NOU','NE_PER',NULL,1),(160270,'everdina hendrika wilhelmina bakker','',NULL,'NOU','NE_PER',NULL,1),(160271,'clasina menn','',NULL,'NOU','NE_PER',NULL,1),(160272,'laurens beynen','',NULL,'NOU','NE_PER',NULL,1),(160273,'lodewijk van veen','',NULL,'NOU','NE_PER',NULL,1),(160274,'frederik johannes martinus satters','',NULL,'NOU','NE_PER',NULL,1),(160275,'goldie','','PND_135089662','NOU','NE_PER',NULL,1),(160276,'catharina jacoba goldie','',NULL,'NOU','NE_PER',NULL,1),(160277,'adrianus martinus borneman','',NULL,'NOU','NE_PER',NULL,1),(160278,'matthias ruth','','PND_111786150','NOU','NE_PER',NULL,1),(160279,'wilhelmus antonius brons','',NULL,'NOU','NE_PER',NULL,1),(160280,'albertus van dam','',NULL,'NOU','NE_PER',NULL,1),(160281,'karel de harder','',NULL,'NOU','NE_PER',NULL,1),(160282,'agterdenbosch','',NULL,'NOU','NE_PER',NULL,1),(160283,'johannes willem agterdenbosch','',NULL,'NOU','NE_PER',NULL,1),(160284,'johanna maria ierschot','',NULL,'NOU','NE_PER',NULL,1),(160285,'cornelis franciscus visser','',NULL,'NOU','NE_PER',NULL,1),(160286,'willem frederik alexander lieffering','',NULL,'NOU','NE_PER',NULL,1),(160287,'leenderd overduijn','',NULL,'NOU','NE_PER',NULL,1),(160288,'willem frederik buytenhuis','',NULL,'NOU','NE_PER',NULL,1),(160289,'leonard pieter mouton','',NULL,'NOU','NE_PER',NULL,1),(160290,'wilhelmus nicola geradts','',NULL,'NOU','NE_PER',NULL,1),(160291,'jan leonardus de meijer','',NULL,'NOU','NE_PER',NULL,1),(160292,'madoe','',NULL,'NOU','NE_PER',NULL,1),(160293,'johannes jurriaan madoe','',NULL,'NOU','NE_PER',NULL,1),(160294,'pieter johannes bernardus de weijer','',NULL,'NOU','NE_PER',NULL,1),(160295,'franciscus verheule','',NULL,'NOU','NE_PER',NULL,1),(160296,'pieter marion','',NULL,'NOU','NE_PER',NULL,1),(160297,'jean martin françois carolus','',NULL,'NOU','NE_PER',NULL,1),(160298,'carl ernst wilhelm schade','',NULL,'NOU','NE_PER',NULL,1),(160299,'gerrit johannes bosman','',NULL,'NOU','NE_PER',NULL,1),(160300,'hendrik van tuyl','',NULL,'NOU','NE_PER',NULL,1),(160301,'huibert van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(160302,'willem biemond','',NULL,'NOU','NE_PER',NULL,1),(160303,'coenraad frans wolffensperger','',NULL,'NOU','NE_PER',NULL,1),(160304,'arnoldus berg','',NULL,'NOU','NE_PER',NULL,1),(160305,'mozes joseph fryda','',NULL,'NOU','NE_PER',NULL,1),(160306,'francois de groote','',NULL,'NOU','NE_PER',NULL,1),(160307,'johannes george hendrik versteeg','',NULL,'NOU','NE_PER',NULL,1),(160308,'theodorus joannes kramer','',NULL,'NOU','NE_PER',NULL,1),(160309,'morak','','PND_134466047','NOU','NE_PER',NULL,1),(160310,'emond morak','',NULL,'NOU','NE_PER',NULL,1),(160311,'antonie jacobus de bey','',NULL,'NOU','NE_PER',NULL,1),(160312,'cornelius oostveen','',NULL,'NOU','NE_PER',NULL,1),(160313,'craems','',NULL,'NOU','NE_PER',NULL,1),(160314,'joannes hermanus craems','',NULL,'NOU','NE_PER',NULL,1),(160315,'maarten beekhuysen','',NULL,'NOU','NE_PER',NULL,1),(160316,'august weimar','',NULL,'NOU','NE_PER',NULL,1),(160317,'antoine sauvlet','',NULL,'NOU','NE_PER',NULL,1),(160318,'peter sievers','','PND_10663335X','NOU','NE_PER',NULL,1),(160319,'albertus coenradus hamerslag','',NULL,'NOU','NE_PER',NULL,1),(160320,'jonkheer mr. jan pieter strick van linschoten','',NULL,'NOU','NE_PER',NULL,1),(160321,'sillevoldt','',NULL,'NOU','NE_PER',NULL,1),(160322,'johann hermanus van sillevoldt','',NULL,'NOU','NE_PER',NULL,1),(160323,'hendrik hoffman','',NULL,'NOU','NE_PER',NULL,1),(160324,'welgaa','',NULL,'NOU','NE_PER',NULL,1),(160325,'welga','',NULL,'NOU','NE_PER',NULL,1),(160326,'lambertus welgaa','',NULL,'NOU','NE_PER',NULL,1),(160327,'johannes gerardus klaar','',NULL,'NOU','NE_PER',NULL,1),(160328,'cornelius scholten','',NULL,'NOU','NE_PER',NULL,1),(160329,'joseph van veen','',NULL,'NOU','NE_PER',NULL,1),(160330,'laurens johannes aarsse','',NULL,'NOU','NE_PER',NULL,1),(160331,'gerardus tethof','',NULL,'NOU','NE_PER',NULL,1),(160332,'carel senft','',NULL,'NOU','NE_PER',NULL,1),(160333,'adrianus bartholomeus eringaard','',NULL,'NOU','NE_PER',NULL,1),(160335,'doominichus akkersdijk','',NULL,'NOU','NE_PER',NULL,1),(160336,'pulten','',NULL,'NOU','NE_PER',NULL,1),(160337,'bernardus van der pulten','',NULL,'NOU','NE_PER',NULL,1),(160338,'johannes stoltz','','PND_121410293','NOU','NE_PER',NULL,1),(160339,'krijn tuijt','',NULL,'NOU','NE_PER',NULL,1),(160340,'bervoels','',NULL,'NOU','NE_PER',NULL,1),(160341,'nicolaas bervoels','',NULL,'NOU','NE_PER',NULL,1),(160342,'philip johannes bachiene','',NULL,'NOU','NE_PER',NULL,1),(160343,'corneille guillaume van den ham','',NULL,'NOU','NE_PER',NULL,1),(160344,'grietje onnes clevering','',NULL,'NOU','NE_PER',NULL,1),(160345,'martinus antonie la grand','',NULL,'NOU','NE_PER',NULL,1),(160346,'catharina garnier','',NULL,'NOU','NE_PER',NULL,1),(160347,'petronella adriana bonneke','',NULL,'NOU','NE_PER',NULL,1),(189998,'antonie van turnhout','',NULL,'NOU','NE_PER',NULL,1),(160348,'francina weijlen','',NULL,'NOU','NE_PER',NULL,1),(160349,'hendricus petrus boes','',NULL,'NOU','NE_PER',NULL,1),(160350,'huppert','','PND_136859933','NOU','NE_PER',NULL,1),(160351,'maria wilhelmina huppert','',NULL,'NOU','NE_PER',NULL,1),(160352,'catharina hendrika johanna smits','',NULL,'NOU','NE_PER',NULL,1),(160353,'sophia jacobs','',NULL,'NOU','NE_PER',NULL,1),(160354,'geertrui troost','',NULL,'NOU','NE_PER',NULL,1),(160355,'jansje grotegoed','',NULL,'NOU','NE_PER',NULL,1),(160356,'johan christoph alberti','',NULL,'NOU','NE_PER',NULL,1),(160357,'elisabeth ijsbrands','',NULL,'NOU','NE_PER',NULL,1),(160358,'frederica jacoba catharina maria van santen','',NULL,'NOU','NE_PER',NULL,1),(160359,'petronella gerhardina umbgroeve','',NULL,'NOU','NE_PER',NULL,1),(160360,'cornelis marinus de groot','',NULL,'NOU','NE_PER',NULL,1),(160361,'johanna wilhelmina van straaten','',NULL,'NOU','NE_PER',NULL,1),(160362,'martijntje lubbers','',NULL,'NOU','NE_PER',NULL,1),(160363,'christina johanna nieuwenhout','',NULL,'NOU','NE_PER',NULL,1),(160365,'pieter boukes van der velden','',NULL,'NOU','NE_PER',NULL,1),(160366,'hendrik cornelis scheffer','',NULL,'NOU','NE_PER',NULL,1),(160367,'theodorus van der list','',NULL,'NOU','NE_PER',NULL,1),(160368,'johannes henricus van der ark','',NULL,'NOU','NE_PER',NULL,1),(160369,'reinier verweij','',NULL,'NOU','NE_PER',NULL,1),(160370,'maria korndorffer','',NULL,'NOU','NE_PER',NULL,1),(160371,'johanna frederika elisabeth stieler','',NULL,'NOU','NE_PER',NULL,1),(160372,'jan dirks heslinga','',NULL,'NOU','NE_PER',NULL,1),(160373,'michel van honstede','',NULL,'NOU','NE_PER',NULL,1),(160374,'petronella maria van den berg','',NULL,'NOU','NE_PER',NULL,1),(160375,'geertrui eewald','',NULL,'NOU','NE_PER',NULL,1),(160376,'maria magdalena breton','',NULL,'NOU','NE_PER',NULL,1),(160377,'anna catharina meijer','',NULL,'NOU','NE_PER',NULL,1),(160378,'anna maria van de poel','',NULL,'NOU','NE_PER',NULL,1),(160379,'françois de bas van rietveld','',NULL,'NOU','NE_PER',NULL,1),(160380,'catharina petronella wilhelmina van duijsberg','',NULL,'NOU','NE_PER',NULL,1),(160381,'margaretha catharina köhler','',NULL,'NOU','NE_PER',NULL,1),(160382,'hendrika antonia van soomeren','',NULL,'NOU','NE_PER',NULL,1),(160383,'mordechai laudi','',NULL,'NOU','NE_PER',NULL,1),(160384,'catharina louisa hupje','',NULL,'NOU','NE_PER',NULL,1),(160385,'helena catharina buulder','',NULL,'NOU','NE_PER',NULL,1),(160386,'johannes adrianus bertran','',NULL,'NOU','NE_PER',NULL,1),(160387,'wilhelmus gerardus petrus munninkhuizen','',NULL,'NOU','NE_PER',NULL,1),(160388,'johannes albertus brinkman','',NULL,'NOU','NE_PER',NULL,1),(160389,'cornelis klok','',NULL,'NOU','NE_PER',NULL,1),(160390,'bergwerff','',NULL,'NOU','NE_PER',NULL,1),(160391,'gerrit bergwerff','',NULL,'NOU','NE_PER',NULL,1),(160392,'johann everardus bärenfänger','',NULL,'NOU','NE_PER',NULL,1),(160393,'paulus willem noordziek','',NULL,'NOU','NE_PER',NULL,1),(160394,'jacobus marinus reppel','',NULL,'NOU','NE_PER',NULL,1),(160395,'petrus joannes theodorus springveld','',NULL,'NOU','NE_PER',NULL,1),(160396,'johanna adriana letterie','',NULL,'NOU','NE_PER',NULL,1),(160397,'johannes aloisius marcus post','',NULL,'NOU','NE_PER',NULL,1),(160398,'klaas oud','',NULL,'NOU','NE_PER',NULL,1),(160399,'catharina jacoba neervoort','',NULL,'NOU','NE_PER',NULL,1),(160400,'passelina','',NULL,'NOU','NE_PER',NULL,1),(160401,'passelina johanna frederica van der trappen','',NULL,'NOU','NE_PER',NULL,1),(160402,'wilhelmina johanna lozer','',NULL,'NOU','NE_PER',NULL,1),(160403,'saartje lens','',NULL,'NOU','NE_PER',NULL,1),(160404,'gerarda jacoba van neck','',NULL,'NOU','NE_PER',NULL,1),(160405,'catharina pieterse','',NULL,'NOU','NE_PER',NULL,1),(160406,'helena de haas','',NULL,'NOU','NE_PER',NULL,1),(160407,'petrus johannes van rossum','',NULL,'NOU','NE_PER',NULL,1),(160408,'cathérine jeannet elisabeth caroline pasdeloup','',NULL,'NOU','NE_PER',NULL,1),(160409,'anna sara velsberg','',NULL,'NOU','NE_PER',NULL,1),(160410,'bandelin','','PND_135534291','NOU','NE_PER',NULL,1),(160411,'christiana bandelin','',NULL,'NOU','NE_PER',NULL,1),(160412,'josephus franciscus van de keer','',NULL,'NOU','NE_PER',NULL,1),(160413,'johannes martinus waleson','',NULL,'NOU','NE_PER',NULL,1),(160414,'helena boheeme','',NULL,'NOU','NE_PER',NULL,1),(160415,'maria meij','',NULL,'NOU','NE_PER',NULL,1),(160416,'hendricus franciscus josephus zoons','',NULL,'NOU','NE_PER',NULL,1),(160417,'janne de vries','',NULL,'NOU','NE_PER',NULL,1),(160418,'johanna maria de maret','',NULL,'NOU','NE_PER',NULL,1),(160419,'stephania maria clara jehu','',NULL,'NOU','NE_PER',NULL,1),(160420,'theodorus johannes cuijpers','',NULL,'NOU','NE_PER',NULL,1),(160421,'johannes cornelis stephanus veerkamp','',NULL,'NOU','NE_PER',NULL,1),(160422,'willem harting','',NULL,'NOU','NE_PER',NULL,1),(160423,'carel van vliet','',NULL,'NOU','NE_PER',NULL,1),(160424,'stephanus hermanus schoofs','',NULL,'NOU','NE_PER',NULL,1),(160425,'willem frederik pieter arbouw','',NULL,'NOU','NE_PER',NULL,1),(160426,'theodora maria elisabeth koene','',NULL,'NOU','NE_PER',NULL,1),(160427,'lammertje','',NULL,'NOU','NE_PER',NULL,1),(160428,'lambertje','',NULL,'NOU','NE_PER',NULL,1),(160429,'densla','',NULL,'NOU','NE_PER',NULL,1),(160430,'lammertje densla','',NULL,'NOU','NE_PER',NULL,1),(160431,'dina christina de bock','',NULL,'NOU','NE_PER',NULL,1),(160432,'cornelis heneman','',NULL,'NOU','NE_PER',NULL,1),(160433,'maria johanna gerarda crijne','',NULL,'NOU','NE_PER',NULL,1),(160434,'maria eva louisa jordens','',NULL,'NOU','NE_PER',NULL,1),(160435,'johannes theodorus maal','',NULL,'NOU','NE_PER',NULL,1),(160436,'johannes schmalux','',NULL,'NOU','NE_PER',NULL,1),(160437,'cornelis jacobus van aanhout','',NULL,'NOU','NE_PER',NULL,1),(160438,'maria dirkse','',NULL,'NOU','NE_PER',NULL,1),(160439,'hendricus spruit','',NULL,'NOU','NE_PER',NULL,1),(160440,'johannes marinus bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(160441,'matthijs de korver','',NULL,'NOU','NE_PER',NULL,1),(160442,'jan carel graaf van bijlandt','',NULL,'NOU','NE_PER',NULL,1),(160443,'sara maria van der linde','',NULL,'NOU','NE_PER',NULL,1),(160444,'christiaan van dam','',NULL,'NOU','NE_PER',NULL,1),(160445,'helena pauwels','',NULL,'NOU','NE_PER',NULL,1),(160446,'jean jaques theodore van renesse','',NULL,'NOU','NE_PER',NULL,1),(160447,'catharina elisabeth klomp','',NULL,'NOU','NE_PER',NULL,1),(160448,'maria gray','',NULL,'NOU','NE_PER',NULL,1),(160449,'willem gerardus bernardus','',NULL,'NOU','NE_PER',NULL,1),(160450,'johanna martina jacoba antoinetta','',NULL,'NOU','NE_PER',NULL,1),(160451,'eleonora henriette fredrique','',NULL,'NOU','NE_PER',NULL,1),(160452,'hendrik floris scheurleer','',NULL,'NOU','NE_PER',NULL,1),(160453,'martinus van kleef','',NULL,'NOU','NE_PER',NULL,1),(160454,'hendrik karrewij','',NULL,'NOU','NE_PER',NULL,1),(160455,'schoub','',NULL,'NOU','NE_PER',NULL,1),(160456,'joseph christiaan schoub','',NULL,'NOU','NE_PER',NULL,1),(160457,'jan gregoire','',NULL,'NOU','NE_PER',NULL,1),(160458,'henricus mesker','',NULL,'NOU','NE_PER',NULL,1),(160459,'leonardus van der burg','',NULL,'NOU','NE_PER',NULL,1),(160460,'thomas melsert','',NULL,'NOU','NE_PER',NULL,1),(160461,'françois louis huguenin','',NULL,'NOU','NE_PER',NULL,1),(160462,'martinus jacobus schuurman','',NULL,'NOU','NE_PER',NULL,1),(160463,'marinus casparus jenezon','',NULL,'NOU','NE_PER',NULL,1),(160464,'maarte roos','',NULL,'NOU','NE_PER',NULL,1),(160465,'willem theodorus bertrand','',NULL,'NOU','NE_PER',NULL,1),(160466,'stephanus couwenberg','',NULL,'NOU','NE_PER',NULL,1),(160467,'willem fredrik putman','',NULL,'NOU','NE_PER',NULL,1),(160468,'daniel uijttenboogaart','',NULL,'NOU','NE_PER',NULL,1),(160469,'jan korf de gidts','',NULL,'NOU','NE_PER',NULL,1),(160470,'jan frederik wassenaar','',NULL,'NOU','NE_PER',NULL,1),(160471,'hendrik antonij van poppel','',NULL,'NOU','NE_PER',NULL,1),(160472,'albertus van slogteren','',NULL,'NOU','NE_PER',NULL,1),(160473,'wilhelmus treebus','',NULL,'NOU','NE_PER',NULL,1),(160474,'hendrik willem gordijn','',NULL,'NOU','NE_PER',NULL,1),(160475,'wilhelmus aarts','',NULL,'NOU','NE_PER',NULL,1),(160476,'pieter pennekamp','',NULL,'NOU','NE_PER',NULL,1),(160477,'stranders','','PND_124349897','NOU','NE_PER',NULL,1),(160478,'philip stranders','',NULL,'NOU','NE_PER',NULL,1),(160479,'gottlieb heinrich giesecke','',NULL,'NOU','NE_PER',NULL,1),(160480,'heinrich lohr','','PND_130060690','NOU','NE_PER',NULL,1),(160481,'pieter hermanus breumelhof','',NULL,'NOU','NE_PER',NULL,1),(160482,'franciscus ignatius struijvenberg','',NULL,'NOU','NE_PER',NULL,1),(160483,'didericus pieter terburgh','',NULL,'NOU','NE_PER',NULL,1),(160484,'leendert boer','',NULL,'NOU','NE_PER',NULL,1),(160485,'johannes petrus van der voet','',NULL,'NOU','NE_PER',NULL,1),(160486,'eduard hartog rensburg','',NULL,'NOU','NE_PER',NULL,1),(160487,'willem pieter de meur','',NULL,'NOU','NE_PER',NULL,1),(160488,'hendricus petrus van brederode','',NULL,'NOU','NE_PER',NULL,1),(160489,'johannes de blom','',NULL,'NOU','NE_PER',NULL,1),(160490,'pieter smeelen','',NULL,'NOU','NE_PER',NULL,1),(160491,'arij roeleveld','',NULL,'NOU','NE_PER',NULL,1),(160492,'pieter kulk','',NULL,'NOU','NE_PER',NULL,1),(160493,'philippus van der lubben','',NULL,'NOU','NE_PER',NULL,1),(160494,'evert keus','',NULL,'NOU','NE_PER',NULL,1),(160495,'antonius chatlijn','',NULL,'NOU','NE_PER',NULL,1),(160496,'jacobus egbertus staade','',NULL,'NOU','NE_PER',NULL,1),(160497,'jan ruhl','',NULL,'NOU','NE_PER',NULL,1),(173930,'hendrina van der meijden','',NULL,'NOU','NE_PER',NULL,1),(160498,'johannes van der pot','',NULL,'NOU','NE_PER',NULL,1),(175935,'wilhelm phillipus paternotte','',NULL,'NOU','NE_PER',NULL,1),(160499,'marcus levij eliazar vreede','',NULL,'NOU','NE_PER',NULL,1),(160500,'arij pronk','',NULL,'NOU','NE_PER',NULL,1),(160501,'carl wilhelm albert von weckherlin','',NULL,'NOU','NE_PER',NULL,1),(160502,'cornelis volkert doorschodt','',NULL,'NOU','NE_PER',NULL,1),(160503,'nicolaas franciscus outman','',NULL,'NOU','NE_PER',NULL,1),(160504,'george pieter anders','',NULL,'NOU','NE_PER',NULL,1),(160505,'pieter swiebel','',NULL,'NOU','NE_PER',NULL,1),(184862,'willemina elisabeth trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(160506,'abraham johannes van dorsten','',NULL,'NOU','NE_PER',NULL,1),(160508,'simon bal','','PND_127012508','NOU','NE_PER',NULL,1),(160509,'wilhelmus everhardus langen','',NULL,'NOU','NE_PER',NULL,1),(160510,'karel johannes rebuffo','',NULL,'NOU','NE_PER',NULL,1),(160511,'martina rotteveel','',NULL,'NOU','NE_PER',NULL,1),(160512,'cornelia van geluk','',NULL,'NOU','NE_PER',NULL,1),(160513,'ida catharina van der klugt','',NULL,'NOU','NE_PER',NULL,1),(160514,'maria pieternella elisabeth blommers','',NULL,'NOU','NE_PER',NULL,1),(160515,'wilhelmus de jong','',NULL,'NOU','NE_PER',NULL,1),(160516,'hendrik mortier','',NULL,'NOU','NE_PER',NULL,1),(160517,'marcus martijn','',NULL,'NOU','NE_PER',NULL,1),(160518,'hendrik johannes emmerik','',NULL,'NOU','NE_PER',NULL,1),(160519,'wilhelmina cornelia hiele','',NULL,'NOU','NE_PER',NULL,1),(160520,'roelof beene','',NULL,'NOU','NE_PER',NULL,1),(160521,'wilhelmina johanna van walraven','',NULL,'NOU','NE_PER',NULL,1),(160522,'klaartje josephs','',NULL,'NOU','NE_PER',NULL,1),(160523,'karel paulus hendrik marda','',NULL,'NOU','NE_PER',NULL,1),(160524,'elisabeth johanna hendrica mejan','',NULL,'NOU','NE_PER',NULL,1),(160525,'helena maria leemans','',NULL,'NOU','NE_PER',NULL,1),(160526,'klaas van maaswinkel','',NULL,'NOU','NE_PER',NULL,1),(160527,'jacobus mentink','',NULL,'NOU','NE_PER',NULL,1),(160528,'mr. jan jacobus loke','',NULL,'NOU','NE_PER',NULL,1),(160529,'cornelis johannes van der blom','',NULL,'NOU','NE_PER',NULL,1),(160530,'bleijboom','',NULL,'NOU','NE_PER',NULL,1),(160531,'marianna bleijboom','',NULL,'NOU','NE_PER',NULL,1),(160532,'clasina kames','',NULL,'NOU','NE_PER',NULL,1),(160533,'johannes melsert','',NULL,'NOU','NE_PER',NULL,1),(160534,'dirk van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(160535,'jacob frederik simon beck','',NULL,'NOU','NE_PER',NULL,1),(160536,'maillard','','PND_137205406','NOU','NE_PER',NULL,1),(160537,'plainchamps','',NULL,'NOU','NE_PER',NULL,1),(160538,'maria maillard des plainchamps','',NULL,'NOU','NE_PER',NULL,1),(160539,'catharina barbara vierling','',NULL,'NOU','NE_PER',NULL,1),(160540,'jacobus ritbroek','',NULL,'NOU','NE_PER',NULL,1),(160541,'martinus josephus van der meer','',NULL,'NOU','NE_PER',NULL,1),(160542,'maria johanna bitter','',NULL,'NOU','NE_PER',NULL,1),(160543,'johanna wilhelmina alida eijgendaal','',NULL,'NOU','NE_PER',NULL,1),(160544,'elisabeth wagennar','',NULL,'NOU','NE_PER',NULL,1),(160545,'wasmoer','',NULL,'NOU','NE_PER',NULL,1),(160546,'hendrina maria wasmoer','',NULL,'NOU','NE_PER',NULL,1),(160547,'johannes pieter jutte','',NULL,'NOU','NE_PER',NULL,1),(160548,'johanna josina verrel','',NULL,'NOU','NE_PER',NULL,1),(160549,'carel lodewijk van overvelt','',NULL,'NOU','NE_PER',NULL,1),(160550,'cornelis albertus sprengel','',NULL,'NOU','NE_PER',NULL,1),(160551,'klazina oorschot','',NULL,'NOU','NE_PER',NULL,1),(160552,'hendricus cornelis ten hoorn','',NULL,'NOU','NE_PER',NULL,1),(160553,'alisabeth ebling','',NULL,'NOU','NE_PER',NULL,1),(160554,'barbara pauli','','PND_111896193','NOU','NE_PER',NULL,1),(160555,'willem jurjans','',NULL,'NOU','NE_PER',NULL,1),(160556,'babonick','',NULL,'NOU','NE_PER',NULL,1),(160557,'susanna babonick','',NULL,'NOU','NE_PER',NULL,1),(160558,'maria catharina josepha van tol','',NULL,'NOU','NE_PER',NULL,1),(160559,'willebrordus jacob van rooij','',NULL,'NOU','NE_PER',NULL,1),(160560,'hendrik nicolaas jansen','',NULL,'NOU','NE_PER',NULL,1),(160561,'reinier van rijsing','',NULL,'NOU','NE_PER',NULL,1),(160562,'h. j. w. le brun','',NULL,'NOU','NE_PER',NULL,1),(160563,'gerson mol','',NULL,'NOU','NE_PER',NULL,1),(160564,'jan jacobus dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(160565,'cornelis van dijck','',NULL,'NOU','NE_PER',NULL,1),(160566,'anna alberdina hansen','',NULL,'NOU','NE_PER',NULL,1),(160567,'hermanus esseboom','',NULL,'NOU','NE_PER',NULL,1),(160568,'laurens carel christiaan wolterbeek muller','',NULL,'NOU','NE_PER',NULL,1),(160569,'johanna cornelia anemaet','',NULL,'NOU','NE_PER',NULL,1),(160570,'dirk beckhuizen','',NULL,'NOU','NE_PER',NULL,1),(160571,'catharina henbel','',NULL,'NOU','NE_PER',NULL,1),(160572,'hendrika cornelia heppener','',NULL,'NOU','NE_PER',NULL,1),(160573,'j. m. brocx','',NULL,'NOU','NE_PER',NULL,1),(160574,'elisabeth johanna van sluijters','',NULL,'NOU','NE_PER',NULL,1),(160575,'karel kocks','',NULL,'NOU','NE_PER',NULL,1),(160576,'catharina dirkje schouten','',NULL,'NOU','NE_PER',NULL,1),(160577,'maria burgerjong','',NULL,'NOU','NE_PER',NULL,1),(160578,'maria dorothea wolfgang','',NULL,'NOU','NE_PER',NULL,1),(160579,'pieter dianes van dijck','',NULL,'NOU','NE_PER',NULL,1),(160580,'johanna maria scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(160581,'barbara hendrika baar','',NULL,'NOU','NE_PER',NULL,1),(160582,'gerarda brand','',NULL,'NOU','NE_PER',NULL,1),(160583,'catharina toet','',NULL,'NOU','NE_PER',NULL,1),(160586,'karel adrianus johannes geerke','',NULL,'NOU','NE_PER',NULL,1),(160587,'leenderd bernardus oorschot','',NULL,'NOU','NE_PER',NULL,1),(160588,'elisabeth victoire mulder','',NULL,'NOU','NE_PER',NULL,1),(160589,'angenita hoedt','',NULL,'NOU','NE_PER',NULL,1),(160590,'johannes christiaan van den brock','',NULL,'NOU','NE_PER',NULL,1),(160591,'theodor hendrik karel smit','',NULL,'NOU','NE_PER',NULL,1),(160592,'sya','',NULL,'NOU','NE_PER',NULL,1),(160593,'hendrika sya verdoes','',NULL,'NOU','NE_PER',NULL,1),(160594,'alida sibilla koning','',NULL,'NOU','NE_PER',NULL,1),(160595,'sibilla visser','',NULL,'NOU','NE_PER',NULL,1),(160596,'cornelia magdalena meulman','',NULL,'NOU','NE_PER',NULL,1),(160597,'helena christina van bemmel suijck','',NULL,'NOU','NE_PER',NULL,1),(160598,'margaretha koning','',NULL,'NOU','NE_PER',NULL,1),(160599,'petrus leonardus van der arend','',NULL,'NOU','NE_PER',NULL,1),(160600,'joseph marie hemmes','',NULL,'NOU','NE_PER',NULL,1),(160601,'wijnandus velders','',NULL,'NOU','NE_PER',NULL,1),(160602,'cornelis reijntjes','',NULL,'NOU','NE_PER',NULL,1),(160603,'dientje roos','',NULL,'NOU','NE_PER',NULL,1),(160604,'jakob van der weest','',NULL,'NOU','NE_PER',NULL,1),(160605,'maria margritha abels','',NULL,'NOU','NE_PER',NULL,1),(160606,'christoffel beijer','',NULL,'NOU','NE_PER',NULL,1),(160607,'henri willem van hoorn','',NULL,'NOU','NE_PER',NULL,1),(160608,'catharina frederika reinhardt','',NULL,'NOU','NE_PER',NULL,1),(160609,'alida hulsker','',NULL,'NOU','NE_PER',NULL,1),(160610,'jacob rekkendorp','',NULL,'NOU','NE_PER',NULL,1),(160611,'gerardus wilhelmus van schaik','',NULL,'NOU','NE_PER',NULL,1),(160612,'herman willem troost','',NULL,'NOU','NE_PER',NULL,1),(160613,'margaretha kensler','',NULL,'NOU','NE_PER',NULL,1),(160614,'arton','',NULL,'NOU','NE_PER',NULL,1),(160615,'maria arton','',NULL,'NOU','NE_PER',NULL,1),(160617,'adriana jacoba maria permentier','',NULL,'NOU','NE_PER',NULL,1),(160618,'petronella hendrina huijdecoper','',NULL,'NOU','NE_PER',NULL,1),(160619,'adrianus van bueren','',NULL,'NOU','NE_PER',NULL,1),(160620,'hendrik van vliet','','PND_11012877X','NOU','NE_PER',NULL,1),(160621,'gerardus marinus van mourik','',NULL,'NOU','NE_PER',NULL,1),(160622,'gerardus johannes jaspers','',NULL,'NOU','NE_PER',NULL,1),(160623,'johannes antonie bell','',NULL,'NOU','NE_PER',NULL,1),(160624,'alida van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(160625,'magdalena lourina van der hegge zijnen','',NULL,'NOU','NE_PER',NULL,1),(160626,'petrus johannes theodorus','',NULL,'NOU','NE_PER',NULL,1),(160627,'antonie franciscus','',NULL,'NOU','NE_PER',NULL,1),(160628,'jacob johannes dirk pieter','',NULL,'NOU','NE_PER',NULL,1),(160629,'anna maria elisabeth','',NULL,'NOU','NE_PER',NULL,1),(160630,'alberdina christina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(160631,'maria johanna jacoba','',NULL,'NOU','NE_PER',NULL,1),(160632,'helena angenita','',NULL,'NOU','NE_PER',NULL,1),(160634,'antoni fransiscus dona pieck','',NULL,'NOU','NE_PER',NULL,1),(160635,'frederik johannes willem stutterheim','',NULL,'NOU','NE_PER',NULL,1),(160636,'samuel geijsbeek molenaar','',NULL,'NOU','NE_PER',NULL,1),(160637,'augustus frederic joseph kapitz','',NULL,'NOU','NE_PER',NULL,1),(160638,'gerardus dominicus hase','',NULL,'NOU','NE_PER',NULL,1),(160639,'cornelis werkhooven','',NULL,'NOU','NE_PER',NULL,1),(160640,'hendrik niks','',NULL,'NOU','NE_PER',NULL,1),(160641,'nicolaas van toer','',NULL,'NOU','NE_PER',NULL,1),(160642,'johannes frederik kleijn','',NULL,'NOU','NE_PER',NULL,1),(160643,'kortenoever','',NULL,'NOU','NE_PER',NULL,1),(160644,'johannes kortenoever','',NULL,'NOU','NE_PER',NULL,1),(160645,'christoffel pieter weijmar schultz','',NULL,'NOU','NE_PER',NULL,1),(160646,'mr. albertus de wit','',NULL,'NOU','NE_PER',NULL,1),(160647,'arnoldus denkers','',NULL,'NOU','NE_PER',NULL,1),(160648,'antoni drasel','',NULL,'NOU','NE_PER',NULL,1),(160649,'hendrik pardoen','',NULL,'NOU','NE_PER',NULL,1),(160650,'heusler','','PND_136882021','NOU','NE_PER',NULL,1),(160651,'bernhard heusler','','PND_113465548','NOU','NE_PER',NULL,1),(160652,'pieter cornelis van zegen','',NULL,'NOU','NE_PER',NULL,1),(160653,'faustinus','',NULL,'NOU','NE_PER',NULL,1),(160654,'beltrami','','PND_135592577','NOU','NE_PER',NULL,1),(160655,'jacobus maria faustinus beltrami','',NULL,'NOU','NE_PER',NULL,1),(160656,'jouby','',NULL,'NOU','NE_PER',NULL,1),(160657,'jean baptiste antoine jouby','',NULL,'NOU','NE_PER',NULL,1),(160658,'adrianus groenendijk','',NULL,'NOU','NE_PER',NULL,1),(160659,'gerardus van overbeek','',NULL,'NOU','NE_PER',NULL,1),(160660,'abraham wagenaar','',NULL,'NOU','NE_PER',NULL,1),(160661,'petrus martinus haaksma','',NULL,'NOU','NE_PER',NULL,1),(181869,'johannes lodewijk seijffer','',NULL,'NOU','NE_PER',NULL,1),(160662,'rudolf hefty','',NULL,'NOU','NE_PER',NULL,1),(160663,'johannis van der kouwen','',NULL,'NOU','NE_PER',NULL,1),(160664,'martin rosenthal','','PND_128377976','NOU','NE_PER',NULL,1),(160665,'pieter carel frederik de jager','',NULL,'NOU','NE_PER',NULL,1),(160666,'hendricus johannes terlingen','',NULL,'NOU','NE_PER',NULL,1),(160667,'johannes charles de zwaan','',NULL,'NOU','NE_PER',NULL,1),(160668,'schrag','','PND_13712709X','NOU','NE_PER',NULL,1),(160669,'johan jacob schrag','',NULL,'NOU','NE_PER',NULL,1),(160670,'willem rijneke','',NULL,'NOU','NE_PER',NULL,1),(160671,'albert de clerc','',NULL,'NOU','NE_PER',NULL,1),(160672,'joannes josephus antonius maria bersch','',NULL,'NOU','NE_PER',NULL,1),(160673,'heyn serrie','',NULL,'NOU','NE_PER',NULL,1),(160674,'arie dirk van ommen van guylik','',NULL,'NOU','NE_PER',NULL,1),(160675,'anthonie de jager','',NULL,'NOU','NE_PER',NULL,1),(160676,'cornelis vasse','',NULL,'NOU','NE_PER',NULL,1),(160677,'frederika wilhelmina rillaert','',NULL,'NOU','NE_PER',NULL,1),(160678,'cornelis van roon','',NULL,'NOU','NE_PER',NULL,1),(160679,'paulus anthonius liernur','',NULL,'NOU','NE_PER',NULL,1),(160680,'ida van der zwan','',NULL,'NOU','NE_PER',NULL,1),(160681,'johanna carolina florijn','',NULL,'NOU','NE_PER',NULL,1),(160682,'sophia maria elisabeth kettler','',NULL,'NOU','NE_PER',NULL,1),(160683,'johanna rebecca margaretha bremer','',NULL,'NOU','NE_PER',NULL,1),(160684,'cornelia maria romijn','',NULL,'NOU','NE_PER',NULL,1),(160685,'carolina margaretha eckhof','',NULL,'NOU','NE_PER',NULL,1),(160686,'fullings','',NULL,'NOU','NE_PER',NULL,1),(160687,'hendrik fullings','',NULL,'NOU','NE_PER',NULL,1),(160688,'christina elisabeth hofland','',NULL,'NOU','NE_PER',NULL,1),(160689,'charles françois ferrand','',NULL,'NOU','NE_PER',NULL,1),(160690,'theodorus van huet','',NULL,'NOU','NE_PER',NULL,1),(160691,'dina johanna besanger','',NULL,'NOU','NE_PER',NULL,1),(160692,'justina wassenaar','',NULL,'NOU','NE_PER',NULL,1),(160693,'maria straub','','PND_113015755','NOU','NE_PER',NULL,1),(160694,'loncke','','PND_125912250','NOU','NE_PER',NULL,1),(160695,'anna cornelia loncke','',NULL,'NOU','NE_PER',NULL,1),(160696,'catharina olierook','',NULL,'NOU','NE_PER',NULL,1),(160697,'johannes gerardus brugmans','',NULL,'NOU','NE_PER',NULL,1),(160698,'christina cornelia de langen','',NULL,'NOU','NE_PER',NULL,1),(160699,'cornelis johannes van der drift','',NULL,'NOU','NE_PER',NULL,1),(160700,'willem staatman','',NULL,'NOU','NE_PER',NULL,1),(160701,'maria dorothea boes','',NULL,'NOU','NE_PER',NULL,1),(160702,'anna maria leonora van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(160703,'albertus abraham johannes mallee','',NULL,'NOU','NE_PER',NULL,1),(160704,'johannes richard','','PND_133970523','NOU','NE_PER',NULL,1),(160705,'bornhorst','','PND_135738687','NOU','NE_PER',NULL,1),(160706,'maria juliana johanna bornhorst','',NULL,'NOU','NE_PER',NULL,1),(160707,'joachim christiaan schuller','',NULL,'NOU','NE_PER',NULL,1),(160708,'hendrica gerdina van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(160709,'johanna antonia van ooijen','',NULL,'NOU','NE_PER',NULL,1),(160710,'karel antonius koenradus hoogduin','',NULL,'NOU','NE_PER',NULL,1),(160712,'harterood','',NULL,'NOU','NE_PER',NULL,1),(160713,'sophia elisabeth harterood','',NULL,'NOU','NE_PER',NULL,1),(160714,'jacoba cornelia de jager','',NULL,'NOU','NE_PER',NULL,1),(160715,'joseph coenraad de kleuver','',NULL,'NOU','NE_PER',NULL,1),(160716,'johannes jacobus kromjong','',NULL,'NOU','NE_PER',NULL,1),(160717,'andries ulrich steffen','',NULL,'NOU','NE_PER',NULL,1),(160718,'hermanus franciscus beutick','',NULL,'NOU','NE_PER',NULL,1),(160719,'willem van driel','',NULL,'NOU','NE_PER',NULL,1),(160720,'johan henrich oosterhaus','',NULL,'NOU','NE_PER',NULL,1),(160721,'johan hendrik graue','',NULL,'NOU','NE_PER',NULL,1),(160722,'henri guillaume george frederic jeannet','',NULL,'NOU','NE_PER',NULL,1),(160723,'johanna catharina bosman','',NULL,'NOU','NE_PER',NULL,1),(160724,'cornelis van akkeren','',NULL,'NOU','NE_PER',NULL,1),(160725,'sientje de jager','',NULL,'NOU','NE_PER',NULL,1),(160726,'pieter karel sonius','',NULL,'NOU','NE_PER',NULL,1),(160727,'johannes cornelis sonius','',NULL,'NOU','NE_PER',NULL,1),(160728,'johannes jacobus van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(160729,'regina pijzel','',NULL,'NOU','NE_PER',NULL,1),(160730,'petrus paulus joannes reuser','',NULL,'NOU','NE_PER',NULL,1),(160731,'maria van engelen','',NULL,'NOU','NE_PER',NULL,1),(160732,'jacobus theodorus wolff','',NULL,'NOU','NE_PER',NULL,1),(160733,'johanna adriana mallee','',NULL,'NOU','NE_PER',NULL,1),(160734,'gerrit zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(160735,'philippus van toer','',NULL,'NOU','NE_PER',NULL,1),(160736,'johanna hendrika barbier','',NULL,'NOU','NE_PER',NULL,1),(160737,'johannes carel rustgemoed','',NULL,'NOU','NE_PER',NULL,1),(160738,'franciscus cornelis van rijn','',NULL,'NOU','NE_PER',NULL,1),(160739,'neeltje van den bos','',NULL,'NOU','NE_PER',NULL,1),(160740,'anna maria de bie','',NULL,'NOU','NE_PER',NULL,1),(160741,'jan willem van der steen','',NULL,'NOU','NE_PER',NULL,1),(160742,'jacob van harberden','',NULL,'NOU','NE_PER',NULL,1),(160743,'cornelis hendricus zondag','',NULL,'NOU','NE_PER',NULL,1),(160744,'elisabeth hock','','PND_131974920','NOU','NE_PER',NULL,1),(160745,'johannes cornelis van wezel','',NULL,'NOU','NE_PER',NULL,1),(160746,'maria cornelia antonia heijn','',NULL,'NOU','NE_PER',NULL,1),(160747,'alida dina van schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(160748,'jacobus jan carel de haas','',NULL,'NOU','NE_PER',NULL,1),(160749,'louise catharina dorothea werner','',NULL,'NOU','NE_PER',NULL,1),(160750,'jacomina knoester','',NULL,'NOU','NE_PER',NULL,1),(160751,'johannes bemme','',NULL,'NOU','NE_PER',NULL,1),(160752,'henri willem louis de forestier van waalwijk','',NULL,'NOU','NE_PER',NULL,1),(160753,'geertruij van der burgh','',NULL,'NOU','NE_PER',NULL,1),(160754,'aaron jacob van embden','',NULL,'NOU','NE_PER',NULL,1),(160755,'adrianus de louw','',NULL,'NOU','NE_PER',NULL,1),(160756,'arnoldus piekart','',NULL,'NOU','NE_PER',NULL,1),(160757,'cornelia maria wolff','',NULL,'NOU','NE_PER',NULL,1),(160758,'elisabeth van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(160759,'johan arie caron','',NULL,'NOU','NE_PER',NULL,1),(160760,'jacobus johannes kornman','',NULL,'NOU','NE_PER',NULL,1),(160761,'anna mechtelina nakken','',NULL,'NOU','NE_PER',NULL,1),(160762,'johannes nicolaas van koert','',NULL,'NOU','NE_PER',NULL,1),(160763,'maria ferrand','',NULL,'NOU','NE_PER',NULL,1),(160764,'cornelis wilhelmus sobels','',NULL,'NOU','NE_PER',NULL,1),(160765,'barend eliza karel gerritsen','',NULL,'NOU','NE_PER',NULL,1),(160766,'henri springer','',NULL,'NOU','NE_PER',NULL,1),(160767,'lucia catharina lucas','',NULL,'NOU','NE_PER',NULL,1),(160768,'johanna pieternella muezerie','',NULL,'NOU','NE_PER',NULL,1),(160769,'wilhelmina anna martina leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(160770,'livia nicolina baumhauer','',NULL,'NOU','NE_PER',NULL,1),(160771,'jan minnekes den heijer','',NULL,'NOU','NE_PER',NULL,1),(160772,'hermanus abraham van den broek','',NULL,'NOU','NE_PER',NULL,1),(160773,'jacobus johannes carpentier','',NULL,'NOU','NE_PER',NULL,1),(160774,'hendricus ludovicus van schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(160775,'johan matthijs molitor','',NULL,'NOU','NE_PER',NULL,1),(160776,'dirkje letterie','',NULL,'NOU','NE_PER',NULL,1),(160777,'machiel danser','',NULL,'NOU','NE_PER',NULL,1),(160778,'anna justina van boheemen','',NULL,'NOU','NE_PER',NULL,1),(160779,'christiaan antoon jacobus scheer','',NULL,'NOU','NE_PER',NULL,1),(160780,'isidore heijne','',NULL,'NOU','NE_PER',NULL,1),(160781,'johannes jacobus post','',NULL,'NOU','NE_PER',NULL,1),(160782,'william davies','','PND_136854559','NOU','NE_PER',NULL,1),(160783,'abraham nicolaas van de vooren','',NULL,'NOU','NE_PER',NULL,1),(160784,'christianus meijer','',NULL,'NOU','NE_PER',NULL,1),(160785,'willem frederik michon','',NULL,'NOU','NE_PER',NULL,1),(160786,'henrietta louisa justina boon','',NULL,'NOU','NE_PER',NULL,1),(160787,'maria catharina van stratum','',NULL,'NOU','NE_PER',NULL,1),(160788,'clara pieternella van giesen','',NULL,'NOU','NE_PER',NULL,1),(160789,'sophia wilhelmina wieligmans','',NULL,'NOU','NE_PER',NULL,1),(160790,'gerardus josephus van es','',NULL,'NOU','NE_PER',NULL,1),(160791,'maria margaretha schreijer','',NULL,'NOU','NE_PER',NULL,1),(160792,'louis seuvie','',NULL,'NOU','NE_PER',NULL,1),(160793,'johanna cornelia onkruijt','',NULL,'NOU','NE_PER',NULL,1),(160794,'antonia de klerk','',NULL,'NOU','NE_PER',NULL,1),(160795,'louisa bogman','',NULL,'NOU','NE_PER',NULL,1),(160796,'johannes hubertus van lit','',NULL,'NOU','NE_PER',NULL,1),(160797,'anthonius kruijk','',NULL,'NOU','NE_PER',NULL,1),(160798,'jannetje bladergroen','',NULL,'NOU','NE_PER',NULL,1),(160799,'abraham van der horst','',NULL,'NOU','NE_PER',NULL,1),(160800,'catharina kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(160801,'pieternella catharina hubert','',NULL,'NOU','NE_PER',NULL,1),(160802,'johannes bernardus buch','',NULL,'NOU','NE_PER',NULL,1),(160803,'johan hendrik schouten','',NULL,'NOU','NE_PER',NULL,1),(160804,'maria johanna elisabeth haring','',NULL,'NOU','NE_PER',NULL,1),(160805,'arie de ruijter','','PND_112933882','NOU','NE_PER',NULL,1),(160806,'gerritje roos','',NULL,'NOU','NE_PER',NULL,1),(160807,'louisa susanna giacomini','',NULL,'NOU','NE_PER',NULL,1),(160808,'jacomina johanna buck','',NULL,'NOU','NE_PER',NULL,1),(160809,'paulina wilhelmina goester','',NULL,'NOU','NE_PER',NULL,1),(160810,'anna maria elisabeth smit','',NULL,'NOU','NE_PER',NULL,1),(160811,'johannes eduard franciscus keuskamp','',NULL,'NOU','NE_PER',NULL,1),(160812,'alida van der velden','',NULL,'NOU','NE_PER',NULL,1),(160813,'adrianus cornelis van duijsen','',NULL,'NOU','NE_PER',NULL,1),(160814,'dirk bosma','',NULL,'NOU','NE_PER',NULL,1),(160815,'carolina elisabeth johanna widmer','',NULL,'NOU','NE_PER',NULL,1),(160816,'louisette','',NULL,'NOU','NE_PER',NULL,1),(160817,'louisette marie justine van der steen','',NULL,'NOU','NE_PER',NULL,1),(160818,'jacob van duijne','',NULL,'NOU','NE_PER',NULL,1),(178479,'pieternella hendrika van de groenekan','',NULL,'NOU','NE_PER',NULL,1),(160819,'pieter adolph loosli','',NULL,'NOU','NE_PER',NULL,1),(160820,'allegonda soesdorp','',NULL,'NOU','NE_PER',NULL,1),(160822,'gerardus cornelis johannes van der burch','',NULL,'NOU','NE_PER',NULL,1),(160823,'nicolaas hageman','',NULL,'NOU','NE_PER',NULL,1),(160824,'hendrika brons','',NULL,'NOU','NE_PER',NULL,1),(160825,'willemina johanna macquelin','',NULL,'NOU','NE_PER',NULL,1),(160826,'dina voogd','',NULL,'NOU','NE_PER',NULL,1),(160827,'ynzes','',NULL,'NOU','NE_PER',NULL,1),(160828,'jentje ynzes heringa','',NULL,'NOU','NE_PER',NULL,1),(160829,'dirkje bruijn','',NULL,'NOU','NE_PER',NULL,1),(160830,'louise ewouda wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(160831,'annegje geertruida','',NULL,'NOU','NE_PER',NULL,1),(171403,'catharina hendrina','',NULL,'NOU','NE_PER',NULL,1),(160837,'harmanus schildknegt','',NULL,'NOU','NE_PER',NULL,1),(160838,'henderik lucas','',NULL,'NOU','NE_PER',NULL,1),(160839,'tjitze overzee','',NULL,'NOU','NE_PER',NULL,1),(160840,'willem den otter','',NULL,'NOU','NE_PER',NULL,1),(160841,'dirk pieter van alkemade','',NULL,'NOU','NE_PER',NULL,1),(160842,'philippus van mil','',NULL,'NOU','NE_PER',NULL,1),(160843,'fridericus wilhelmus nesboreck','',NULL,'NOU','NE_PER',NULL,1),(160844,'henricus fredericus carolus duycker','',NULL,'NOU','NE_PER',NULL,1),(160845,'heinrich august klatte','',NULL,'NOU','NE_PER',NULL,1),(160846,'johannes pieter van rossem','',NULL,'NOU','NE_PER',NULL,1),(160847,'andries erlie','',NULL,'NOU','NE_PER',NULL,1),(177048,'theodorus gerardus van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(160848,'josephus de heide','',NULL,'NOU','NE_PER',NULL,1),(160849,'harmanus jacobus brusse','',NULL,'NOU','NE_PER',NULL,1),(160850,'franciscus van der wielen','',NULL,'NOU','NE_PER',NULL,1),(160851,'franciscus fredericus stevens','',NULL,'NOU','NE_PER',NULL,1),(160852,'johannes kuyper','',NULL,'NOU','NE_PER',NULL,1),(160853,'hendrik dieke','',NULL,'NOU','NE_PER',NULL,1),(160854,'tendijk','',NULL,'NOU','NE_PER',NULL,1),(160855,'julius willem hermanus tendijk','',NULL,'NOU','NE_PER',NULL,1),(160856,'george pieter de neufville','',NULL,'NOU','NE_PER',NULL,1),(160857,'otto willem hora siccama','',NULL,'NOU','NE_PER',NULL,1),(160858,'frederic adriaan graaf van der goltz','',NULL,'NOU','NE_PER',NULL,1),(160859,'johannes marius catharinus trotz','',NULL,'NOU','NE_PER',NULL,1),(160860,'jean jaques raimond','',NULL,'NOU','NE_PER',NULL,1),(160861,'bernardus gerritsen','',NULL,'NOU','NE_PER',NULL,1),(160862,'hupsch','','PND_100294065','NOU','NE_PER',NULL,1),(160863,'frans hupsch','',NULL,'NOU','NE_PER',NULL,1),(160864,'carel johannes van houts','',NULL,'NOU','NE_PER',NULL,1),(160865,'kornelis scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(160866,'hendrikus struys','',NULL,'NOU','NE_PER',NULL,1),(160867,'adrianus theodorus de bie','',NULL,'NOU','NE_PER',NULL,1),(160868,'pieter dirk bartling','',NULL,'NOU','NE_PER',NULL,1),(160869,'hendrik gerritsen','',NULL,'NOU','NE_PER',NULL,1),(160870,'dirk van der meyde','',NULL,'NOU','NE_PER',NULL,1),(160871,'willem marinus roos','',NULL,'NOU','NE_PER',NULL,1),(160872,'jan hendrik stephanus lucardie','',NULL,'NOU','NE_PER',NULL,1),(160873,'julius bernard graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(160874,'hafkemeijer','',NULL,'NOU','NE_PER',NULL,1),(160875,'frans joseph hafkemeijer','',NULL,'NOU','NE_PER',NULL,1),(160876,'salomon moses van raap','',NULL,'NOU','NE_PER',NULL,1),(160877,'benjamin simons','',NULL,'NOU','NE_PER',NULL,1),(160878,'kuyters','',NULL,'NOU','NE_PER',NULL,1),(160879,'kuiters','',NULL,'NOU','NE_PER',NULL,1),(160880,'kuijters','',NULL,'NOU','NE_PER',NULL,1),(160881,'gerrit martinus kuyters','',NULL,'NOU','NE_PER',NULL,1),(160882,'pieter egbertus le blanc','',NULL,'NOU','NE_PER',NULL,1),(160883,'hendricus weber','',NULL,'NOU','NE_PER',NULL,1),(160884,'willem bijl','',NULL,'NOU','NE_PER',NULL,1),(160885,'louis emanuel van rode','',NULL,'NOU','NE_PER',NULL,1),(160886,'henderik wewer','',NULL,'NOU','NE_PER',NULL,1),(160887,'gerardus sas','',NULL,'NOU','NE_PER',NULL,1),(160888,'willem avink','',NULL,'NOU','NE_PER',NULL,1),(160889,'pijtter','',NULL,'NOU','NE_PER',NULL,1),(160890,'pijtter boonstra','',NULL,'NOU','NE_PER',NULL,1),(160891,'fredrik johannes gluhof','',NULL,'NOU','NE_PER',NULL,1),(160892,'gereekes','',NULL,'NOU','NE_PER',NULL,1),(160893,'barend gereekes kuiper','',NULL,'NOU','NE_PER',NULL,1),(160894,'jacob timmerman','',NULL,'NOU','NE_PER',NULL,1),(160895,'gerardus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(160896,'josephus gardien','',NULL,'NOU','NE_PER',NULL,1),(160898,'johannes cornelis kropmans','',NULL,'NOU','NE_PER',NULL,1),(160899,'bastiaan willem de ruyt','',NULL,'NOU','NE_PER',NULL,1),(160900,'johannes andreas paulus colombon','',NULL,'NOU','NE_PER',NULL,1),(160901,'wilhelm christiaan boumeester','',NULL,'NOU','NE_PER',NULL,1),(160902,'anne leenderd soeter','',NULL,'NOU','NE_PER',NULL,1),(160903,'willem reinhard scheer','',NULL,'NOU','NE_PER',NULL,1),(160904,'gerardus pohl','',NULL,'NOU','NE_PER',NULL,1),(160905,'theodorus josephus starck','',NULL,'NOU','NE_PER',NULL,1),(160906,'martinus de man','',NULL,'NOU','NE_PER',NULL,1),(160907,'jacomina sprong','',NULL,'NOU','NE_PER',NULL,1),(160908,'johannes karel gerardus keemer','',NULL,'NOU','NE_PER',NULL,1),(160909,'dieudonné raskin','',NULL,'NOU','NE_PER',NULL,1),(160910,'maria tetterode','',NULL,'NOU','NE_PER',NULL,1),(160911,'catharina roosendaal','',NULL,'NOU','NE_PER',NULL,1),(160912,'maria catharina dieke','',NULL,'NOU','NE_PER',NULL,1),(160913,'jan landaal','',NULL,'NOU','NE_PER',NULL,1),(160914,'samuel joseph winkel','',NULL,'NOU','NE_PER',NULL,1),(160915,'cornelis adrianus schoor','',NULL,'NOU','NE_PER',NULL,1),(160916,'baartje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(160917,'huig zonneveld','',NULL,'NOU','NE_PER',NULL,1),(160918,'pieter gijzeman','',NULL,'NOU','NE_PER',NULL,1),(160919,'bartha struijvenberg','',NULL,'NOU','NE_PER',NULL,1),(160920,'gerardina catharina driessen','',NULL,'NOU','NE_PER',NULL,1),(160921,'jacoba anna götz','',NULL,'NOU','NE_PER',NULL,1),(160922,'willem hendrik louis caron','',NULL,'NOU','NE_PER',NULL,1),(160923,'willemina catrina hennevelt','',NULL,'NOU','NE_PER',NULL,1),(160924,'willem jacobus hendriks','',NULL,'NOU','NE_PER',NULL,1),(160925,'duijmar','',NULL,'NOU','NE_PER',NULL,1),(160926,'coenradina johanna alexandrina duijmar van twist','',NULL,'NOU','NE_PER',NULL,1),(160927,'wilhelm bartholomeus rombouts','',NULL,'NOU','NE_PER',NULL,1),(160928,'catharina van der laan','',NULL,'NOU','NE_PER',NULL,1),(160929,'maria leschot','',NULL,'NOU','NE_PER',NULL,1),(160930,'helena bos','',NULL,'NOU','NE_PER',NULL,1),(160931,'willem frederik verschuur','',NULL,'NOU','NE_PER',NULL,1),(160932,'petronella maria cloot de nieuwerkerk','',NULL,'NOU','NE_PER',NULL,1),(160933,'sijtje anna johanna waleson','',NULL,'NOU','NE_PER',NULL,1),(160934,'joseph swaab','',NULL,'NOU','NE_PER',NULL,1),(160935,'carel wilhelmus franciscus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(160936,'mattheus petrus koch','',NULL,'NOU','NE_PER',NULL,1),(160937,'wilhelmina maria vierling','',NULL,'NOU','NE_PER',NULL,1),(160938,'dina johanna vols','',NULL,'NOU','NE_PER',NULL,1),(160939,'anna christina endlich','',NULL,'NOU','NE_PER',NULL,1),(160940,'pieternella margaretha termolen','',NULL,'NOU','NE_PER',NULL,1),(160941,'willem alexander weber','',NULL,'NOU','NE_PER',NULL,1),(160942,'pieter blankwaard','',NULL,'NOU','NE_PER',NULL,1),(160943,'theonville','',NULL,'NOU','NE_PER',NULL,1),(160944,'cornelia christina theonville','',NULL,'NOU','NE_PER',NULL,1),(160945,'louis mueser','',NULL,'NOU','NE_PER',NULL,1),(160946,'gerardus arnoldus loeff','',NULL,'NOU','NE_PER',NULL,1),(160947,'philippus jacobus meeussen','',NULL,'NOU','NE_PER',NULL,1),(160948,'lena klijn','',NULL,'NOU','NE_PER',NULL,1),(160949,'jacobus johannes de charro','',NULL,'NOU','NE_PER',NULL,1),(160950,'christina maria antonia de charro','',NULL,'NOU','NE_PER',NULL,1),(160951,'arie van swieten','',NULL,'NOU','NE_PER',NULL,1),(160952,'hendricus bernardus van leuven','',NULL,'NOU','NE_PER',NULL,1),(160953,'cornelia jacoba biever','',NULL,'NOU','NE_PER',NULL,1),(160954,'christina debora pauline bruijning','',NULL,'NOU','NE_PER',NULL,1),(160955,'hendricus christiaan hendericks','',NULL,'NOU','NE_PER',NULL,1),(160956,'catharina kommer','',NULL,'NOU','NE_PER',NULL,1),(160958,'genugte','',NULL,'NOU','NE_PER',NULL,1),(160959,'jacoba van de genugte','',NULL,'NOU','NE_PER',NULL,1),(160960,'gerard bachiene','',NULL,'NOU','NE_PER',NULL,1),(160961,'stolzner','',NULL,'NOU','NE_PER',NULL,1),(160962,'stölzner','','PND_125954085','NOU','NE_PER',NULL,1),(160963,'louisa anna stolzner','',NULL,'NOU','NE_PER',NULL,1),(160964,'cornelis hendricus van der looij','',NULL,'NOU','NE_PER',NULL,1),(160965,'catharina koke','',NULL,'NOU','NE_PER',NULL,1),(160966,'gerardus hendricus dieben','',NULL,'NOU','NE_PER',NULL,1),(160967,'johannes jacob reinhard','',NULL,'NOU','NE_PER',NULL,1),(160968,'verhassel','',NULL,'NOU','NE_PER',NULL,1),(160969,'maria verhassel','',NULL,'NOU','NE_PER',NULL,1),(160970,'variencour','',NULL,'NOU','NE_PER',NULL,1),(160971,'elisabeth maria jacoba de variencour','',NULL,'NOU','NE_PER',NULL,1),(160972,'petrus van der waard','',NULL,'NOU','NE_PER',NULL,1),(160973,'johannes hendrik christiaan kieckbach','',NULL,'NOU','NE_PER',NULL,1),(160974,'theresia wilhelmina matla','',NULL,'NOU','NE_PER',NULL,1),(160975,'catharina maria verweerden','',NULL,'NOU','NE_PER',NULL,1),(160976,'cornelis johannes kuling','',NULL,'NOU','NE_PER',NULL,1),(160977,'johannes van bekum','',NULL,'NOU','NE_PER',NULL,1),(160978,'tornati','',NULL,'NOU','NE_PER',NULL,1),(160979,'michel tornati','',NULL,'NOU','NE_PER',NULL,1),(160980,'lena thebaal','',NULL,'NOU','NE_PER',NULL,1),(160981,'arien bos','',NULL,'NOU','NE_PER',NULL,1),(160982,'jacob dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(160983,'franciscus nicolaas heidmann','',NULL,'NOU','NE_PER',NULL,1),(160984,'moses david swaan','',NULL,'NOU','NE_PER',NULL,1),(160985,'wilhelmina catharina de waal','',NULL,'NOU','NE_PER',NULL,1),(160986,'margaretha dijna van wetering','',NULL,'NOU','NE_PER',NULL,1),(160987,'andries de swaaff','',NULL,'NOU','NE_PER',NULL,1),(160988,'vruch','',NULL,'NOU','NE_PER',NULL,1),(160989,'franciscus de vruch','',NULL,'NOU','NE_PER',NULL,1),(160990,'johannis nicolaas penning','',NULL,'NOU','NE_PER',NULL,1),(160991,'johannes van nispen','',NULL,'NOU','NE_PER',NULL,1),(160992,'jan van lijnschoten','',NULL,'NOU','NE_PER',NULL,1),(160993,'franciscus theodorus vierling','',NULL,'NOU','NE_PER',NULL,1),(160994,'jean le rutte','',NULL,'NOU','NE_PER',NULL,1),(160995,'amelia petronella johanna de quack','',NULL,'NOU','NE_PER',NULL,1),(160996,'jannetje van der kwast','',NULL,'NOU','NE_PER',NULL,1),(160997,'jonkvrouwe magdalena maria de jonge','',NULL,'NOU','NE_PER',NULL,1),(160998,'louise dorothea charlotta niewenhuisen','',NULL,'NOU','NE_PER',NULL,1),(160999,'wilhelmina clasina roerade','',NULL,'NOU','NE_PER',NULL,1),(161000,'theresia elisabeth endlich','',NULL,'NOU','NE_PER',NULL,1),(161001,'philippine adriana bernardina van hoogenhuijze','',NULL,'NOU','NE_PER',NULL,1),(161002,'henri louis jeannet','',NULL,'NOU','NE_PER',NULL,1),(161003,'carel gerrit hendrik nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(161004,'hermina mesker','',NULL,'NOU','NE_PER',NULL,1),(161005,'pieter frederik sijthoff','',NULL,'NOU','NE_PER',NULL,1),(161006,'alijda geertruida elisabeth ente van gils','',NULL,'NOU','NE_PER',NULL,1),(161007,'theodora catharina innemee','',NULL,'NOU','NE_PER',NULL,1),(161008,'johannes theodorus schuling','',NULL,'NOU','NE_PER',NULL,1),(161009,'petrus johannes theodorus schrijver','',NULL,'NOU','NE_PER',NULL,1),(161010,'moresco','','PND_137189958','NOU','NE_PER',NULL,1),(161011,'hartog moresco','',NULL,'NOU','NE_PER',NULL,1),(161012,'bartholomeus van der harst','',NULL,'NOU','NE_PER',NULL,1),(161013,'anna maria auch','',NULL,'NOU','NE_PER',NULL,1),(161014,'carolina elisabeth van vugt','',NULL,'NOU','NE_PER',NULL,1),(161015,'johannes hendrikus grave','',NULL,'NOU','NE_PER',NULL,1),(161016,'gerrit anthony mulder','',NULL,'NOU','NE_PER',NULL,1),(161017,'sophia elisabeth wilhelmina dornbach','',NULL,'NOU','NE_PER',NULL,1),(185420,'catharina souwer','',NULL,'NOU','NE_PER',NULL,1),(161018,'helena johanna vermeulen','',NULL,'NOU','NE_PER',NULL,1),(161019,'joseph piron','',NULL,'NOU','NE_PER',NULL,1),(161020,'anna wijnanda zuurmond','',NULL,'NOU','NE_PER',NULL,1),(161021,'pieternella van der voort','',NULL,'NOU','NE_PER',NULL,1),(161022,'rebekka saruco','',NULL,'NOU','NE_PER',NULL,1),(161023,'helena wilhelmina wolfferts','',NULL,'NOU','NE_PER',NULL,1),(161024,'johannes fredrik dieke','',NULL,'NOU','NE_PER',NULL,1),(161025,'geertrui toet','',NULL,'NOU','NE_PER',NULL,1),(161026,'hendrik verhey','',NULL,'NOU','NE_PER',NULL,1),(161028,'sara johanna vaupel kleyn','',NULL,'NOU','NE_PER',NULL,1),(161029,'johan christiaan frederik ellert','',NULL,'NOU','NE_PER',NULL,1),(161030,'dochez','','PND_116151668','NOU','NE_PER',NULL,1),(161031,'henriette wilhelmina antonetta dochez','',NULL,'NOU','NE_PER',NULL,1),(161032,'johanna catharina selst','',NULL,'NOU','NE_PER',NULL,1),(161033,'martijntje harteveld','',NULL,'NOU','NE_PER',NULL,1),(161034,'geertruida boode','',NULL,'NOU','NE_PER',NULL,1),(161035,'maria theresia rutgerman','',NULL,'NOU','NE_PER',NULL,1),(161037,'jacob fredrik van gelderen','',NULL,'NOU','NE_PER',NULL,1),(161038,'johannes willem anders','',NULL,'NOU','NE_PER',NULL,1),(161039,'andreas johannes graavens','',NULL,'NOU','NE_PER',NULL,1),(161040,'arie sluiters','',NULL,'NOU','NE_PER',NULL,1),(161041,'arie christiaan hugo verboom','',NULL,'NOU','NE_PER',NULL,1),(161042,'paulina catharina bartha','',NULL,'NOU','NE_PER',NULL,1),(161043,'michael thijs','',NULL,'NOU','NE_PER',NULL,1),(161044,'cornelis adrianus de jongh','',NULL,'NOU','NE_PER',NULL,1),(161045,'johannes van der does','','PND_122938313','NOU','NE_PER',NULL,1),(161046,'jan de winter','',NULL,'NOU','NE_PER',NULL,1),(161047,'george fredrik august paters','',NULL,'NOU','NE_PER',NULL,1),(161048,'guittet','',NULL,'NOU','NE_PER',NULL,1),(161049,'jacques guittet','',NULL,'NOU','NE_PER',NULL,1),(161050,'bernardus jacobus tollenaar','',NULL,'NOU','NE_PER',NULL,1),(161051,'hendrik wisdom','',NULL,'NOU','NE_PER',NULL,1),(161052,'wilhelmus zuydwijk','',NULL,'NOU','NE_PER',NULL,1),(161053,'gerrit willem ooijman','',NULL,'NOU','NE_PER',NULL,1),(161054,'hoeffgen','','PND_128188146','NOU','NE_PER',NULL,1),(161055,'johannes josephus hoeffgen','',NULL,'NOU','NE_PER',NULL,1),(161056,'jean nanning','',NULL,'NOU','NE_PER',NULL,1),(161057,'johann bernard moritz','',NULL,'NOU','NE_PER',NULL,1),(161058,'joannes hemmes','',NULL,'NOU','NE_PER',NULL,1),(161059,'josephus cornelis van der mark','',NULL,'NOU','NE_PER',NULL,1),(161060,'everardus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(161061,'gijsbert van ginkel','',NULL,'NOU','NE_PER',NULL,1),(161062,'soesman nathans soesman','',NULL,'NOU','NE_PER',NULL,1),(161063,'israel juste simon enthoven','',NULL,'NOU','NE_PER',NULL,1),(161064,'adrianus goijaars','',NULL,'NOU','NE_PER',NULL,1),(161065,'balthasar moor','',NULL,'NOU','NE_PER',NULL,1),(161066,'jacobus george fredrik jung','',NULL,'NOU','NE_PER',NULL,1),(161067,'johannes nicolaus bisschops','',NULL,'NOU','NE_PER',NULL,1),(161068,'joannes mattheus glaser','',NULL,'NOU','NE_PER',NULL,1),(161069,'jacobus hartman','',NULL,'NOU','NE_PER',NULL,1),(161070,'johannes françois hommes','',NULL,'NOU','NE_PER',NULL,1),(161071,'downend','',NULL,'NOU','NE_PER',NULL,1),(161072,'benjamin downend','',NULL,'NOU','NE_PER',NULL,1),(181557,'johann valentin dorn','',NULL,'NOU','NE_PER',NULL,1),(161073,'abraham kerling','',NULL,'NOU','NE_PER',NULL,1),(161074,'johannes paulus stricker','',NULL,'NOU','NE_PER',NULL,1),(161075,'jacobus simon noordendorp','',NULL,'NOU','NE_PER',NULL,1),(161076,'willem wijsman','',NULL,'NOU','NE_PER',NULL,1),(161077,'gerardus martinus kerlen','',NULL,'NOU','NE_PER',NULL,1),(161078,'willem ravoo','',NULL,'NOU','NE_PER',NULL,1),(161079,'hendrik schenk','',NULL,'NOU','NE_PER',NULL,1),(161080,'mehr','','PND_135227135','NOU','NE_PER',NULL,1),(161081,'jean leonard henri corneille ver mehr','',NULL,'NOU','NE_PER',NULL,1),(161082,'anna elisabeth manderfeldt','',NULL,'NOU','NE_PER',NULL,1),(161083,'johannes philip van noort','',NULL,'NOU','NE_PER',NULL,1),(161084,'hendrika apolonia fokke','',NULL,'NOU','NE_PER',NULL,1),(161085,'catharina margaretha bosman','',NULL,'NOU','NE_PER',NULL,1),(161086,'billa','',NULL,'NOU','NE_PER',NULL,1),(161087,'johanna billa klarenbeek','',NULL,'NOU','NE_PER',NULL,1),(161088,'anthony keyser','',NULL,'NOU','NE_PER',NULL,1),(161089,'joseph gluhoff','',NULL,'NOU','NE_PER',NULL,1),(161090,'henrietta cornelia prangan','',NULL,'NOU','NE_PER',NULL,1),(161091,'maria anna janssen','',NULL,'NOU','NE_PER',NULL,1),(161092,'johanna valentina tromp','',NULL,'NOU','NE_PER',NULL,1),(161093,'anna maria stemvoort','',NULL,'NOU','NE_PER',NULL,1),(161094,'johannes josephus rademakers','',NULL,'NOU','NE_PER',NULL,1),(161095,'johanna maria dieke','',NULL,'NOU','NE_PER',NULL,1),(161096,'cornelia bonnier','',NULL,'NOU','NE_PER',NULL,1),(161097,'margaretha johanna van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(161098,'pieter jans van der laan','',NULL,'NOU','NE_PER',NULL,1),(161099,'maria van der gugt','',NULL,'NOU','NE_PER',NULL,1),(161100,'adriana catharina meseling','',NULL,'NOU','NE_PER',NULL,1),(161101,'pieter van elsen','',NULL,'NOU','NE_PER',NULL,1),(161102,'johannes eble','','PND_105267430','NOU','NE_PER',NULL,1),(161103,'carolina margaretha dekkers','',NULL,'NOU','NE_PER',NULL,1),(161104,'geertruida joanna meijer','',NULL,'NOU','NE_PER',NULL,1),(161105,'adolph driessen','',NULL,'NOU','NE_PER',NULL,1),(161106,'anna sara arentse','',NULL,'NOU','NE_PER',NULL,1),(161107,'nicolaas van der straaten','',NULL,'NOU','NE_PER',NULL,1),(161108,'catharina elisabeth nieukerke','',NULL,'NOU','NE_PER',NULL,1),(161109,'bewerdick','',NULL,'NOU','NE_PER',NULL,1),(161110,'maria bewerdick','',NULL,'NOU','NE_PER',NULL,1),(161111,'maria van duijnen','',NULL,'NOU','NE_PER',NULL,1),(161112,'huibregt poot','',NULL,'NOU','NE_PER',NULL,1),(161113,'nicolaas smit','',NULL,'NOU','NE_PER',NULL,1),(161114,'danniel de bruin','',NULL,'NOU','NE_PER',NULL,1),(161115,'jacobus van den broek','',NULL,'NOU','NE_PER',NULL,1),(161116,'jacoba schrijver','',NULL,'NOU','NE_PER',NULL,1),(161117,'louis christoffel knaap','',NULL,'NOU','NE_PER',NULL,1),(161118,'pito','',NULL,'NOU','NE_PER',NULL,1),(161119,'sophia wilhelmina pito','',NULL,'NOU','NE_PER',NULL,1),(161120,'pieternella sara schinkclenberg','',NULL,'NOU','NE_PER',NULL,1),(161121,'cornelis ijkman','',NULL,'NOU','NE_PER',NULL,1),(161122,'sebastiana','',NULL,'NOU','NE_PER',NULL,1),(161123,'henrietta wilhelmina sebastiana von stein','',NULL,'NOU','NE_PER',NULL,1),(161124,'george franz ernest baron van keverberg','',NULL,'NOU','NE_PER',NULL,1),(161125,'willem gerardus bernardus pabst','',NULL,'NOU','NE_PER',NULL,1),(161126,'louisa van der elst','',NULL,'NOU','NE_PER',NULL,1),(161127,'dirk dumoulijn','',NULL,'NOU','NE_PER',NULL,1),(161128,'alida johanna van swet','',NULL,'NOU','NE_PER',NULL,1),(161129,'johanna maria clasina blatter','',NULL,'NOU','NE_PER',NULL,1),(161130,'willem haseveld','',NULL,'NOU','NE_PER',NULL,1),(161131,'fredrik otten','',NULL,'NOU','NE_PER',NULL,1),(161132,'cornelia de gruite','',NULL,'NOU','NE_PER',NULL,1),(161133,'angenita catharina van heyningen','',NULL,'NOU','NE_PER',NULL,1),(161134,'anthony johannes bouillon','',NULL,'NOU','NE_PER',NULL,1),(161135,'nicolaas kloos','',NULL,'NOU','NE_PER',NULL,1),(161136,'johannes van der elst','',NULL,'NOU','NE_PER',NULL,1),(161137,'jacobus wouterus schotman','',NULL,'NOU','NE_PER',NULL,1),(161138,'elisabeth martina voerman','',NULL,'NOU','NE_PER',NULL,1),(161139,'anna van lieshoudt','',NULL,'NOU','NE_PER',NULL,1),(161140,'david johannes engelhard','',NULL,'NOU','NE_PER',NULL,1),(161141,'johanna cornelia werkhooven','',NULL,'NOU','NE_PER',NULL,1),(161142,'dirk roels','',NULL,'NOU','NE_PER',NULL,1),(161143,'elizabeth maria noordijk','',NULL,'NOU','NE_PER',NULL,1),(161144,'adriaantje van hoork','',NULL,'NOU','NE_PER',NULL,1),(161145,'remmelswaal','',NULL,'NOU','NE_PER',NULL,1),(161146,'jannetje remmelswaal','',NULL,'NOU','NE_PER',NULL,1),(161147,'johanna de meur','',NULL,'NOU','NE_PER',NULL,1),(161148,'jacques van nieuwkerke','',NULL,'NOU','NE_PER',NULL,1),(161149,'leonardus van stappershoef','',NULL,'NOU','NE_PER',NULL,1),(161150,'susannn van der linden','',NULL,'NOU','NE_PER',NULL,1),(161151,'engelbert boer','',NULL,'NOU','NE_PER',NULL,1),(161152,'gerardus van velthoven','',NULL,'NOU','NE_PER',NULL,1),(161153,'eva catharina jung','',NULL,'NOU','NE_PER',NULL,1),(161154,'antonia hendrika mutters','',NULL,'NOU','NE_PER',NULL,1),(161155,'spelthaan','',NULL,'NOU','NE_PER',NULL,1),(161156,'geertruida spelthaan','',NULL,'NOU','NE_PER',NULL,1),(161157,'cornelis smit','','PND_128969792','NOU','NE_PER',NULL,1),(161158,'maria henriette gebel','',NULL,'NOU','NE_PER',NULL,1),(161159,'franciscus leonardus beck','',NULL,'NOU','NE_PER',NULL,1),(161160,'frederik groeneweegen','',NULL,'NOU','NE_PER',NULL,1),(161161,'johanna wilhelmina heck','',NULL,'NOU','NE_PER',NULL,1),(161162,'magdalena ludovica lange','',NULL,'NOU','NE_PER',NULL,1),(161163,'maria sophia van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(161164,'lambertus josephus anchelon','',NULL,'NOU','NE_PER',NULL,1),(161165,'johanna maria catharina schrijver','',NULL,'NOU','NE_PER',NULL,1),(161166,'gijsbert koolemans','',NULL,'NOU','NE_PER',NULL,1),(161167,'clereq','',NULL,'NOU','NE_PER',NULL,1),(161168,'antonie le clereq','',NULL,'NOU','NE_PER',NULL,1),(161169,'cornelia schumacher','',NULL,'NOU','NE_PER',NULL,1),(161170,'catharina petronella van dullemen','',NULL,'NOU','NE_PER',NULL,1),(161171,'sophia elisabeth schambach','',NULL,'NOU','NE_PER',NULL,1),(161172,'maria antoinette lambotte','',NULL,'NOU','NE_PER',NULL,1),(161173,'albert constant jung','',NULL,'NOU','NE_PER',NULL,1),(161174,'albert ferdinant heppener','',NULL,'NOU','NE_PER',NULL,1),(161175,'jacob bremer','',NULL,'NOU','NE_PER',NULL,1),(161176,'peter nepper','',NULL,'NOU','NE_PER',NULL,1),(161177,'joseph aarts','',NULL,'NOU','NE_PER',NULL,1),(161178,'willem stevens van zadelhoff','',NULL,'NOU','NE_PER',NULL,1),(161179,'aalbert taal','',NULL,'NOU','NE_PER',NULL,1),(161180,'pieter de zoete','',NULL,'NOU','NE_PER',NULL,1),(161181,'johannes christiaan houtschilt','',NULL,'NOU','NE_PER',NULL,1),(161182,'nicolaas fles','',NULL,'NOU','NE_PER',NULL,1),(161183,'christianus gerardus van schalen','',NULL,'NOU','NE_PER',NULL,1),(161184,'james cohen stuart','',NULL,'NOU','NE_PER',NULL,1),(161185,'carolus lambertus van der post','',NULL,'NOU','NE_PER',NULL,1),(161186,'johannes henderik van der burgh','',NULL,'NOU','NE_PER',NULL,1),(161187,'johan anton hess','',NULL,'NOU','NE_PER',NULL,1),(161188,'johannes coenraad menningh','',NULL,'NOU','NE_PER',NULL,1),(161189,'hartnack','','PND_132853698','NOU','NE_PER',NULL,1),(161190,'hans heinrich wilhelm hartnack','',NULL,'NOU','NE_PER',NULL,1),(161191,'tomasini','','PND_13597366X','NOU','NE_PER',NULL,1),(161192,'karl friedrich george tomasini','',NULL,'NOU','NE_PER',NULL,1),(161193,'karel christiaan fuchs','',NULL,'NOU','NE_PER',NULL,1),(161194,'nicolaas bosmans','',NULL,'NOU','NE_PER',NULL,1),(161195,'lignae','',NULL,'NOU','NE_PER',NULL,1),(161196,'hendrik willem lignae','',NULL,'NOU','NE_PER',NULL,1),(161197,'jan hendrik isbrucker','',NULL,'NOU','NE_PER',NULL,1),(161198,'roeraarde','',NULL,'NOU','NE_PER',NULL,1),(161199,'christiaan roeraarde','',NULL,'NOU','NE_PER',NULL,1),(161200,'retel','',NULL,'NOU','NE_PER',NULL,1),(161201,'philip retel','',NULL,'NOU','NE_PER',NULL,1),(161202,'wigbold albert willem van der does graaf van limburg stirum noordwijk','',NULL,'NOU','NE_PER',NULL,1),(161203,'duvai','',NULL,'NOU','NE_PER',NULL,1),(161204,'ferdinand joseph ghislain de beeckman duvai','',NULL,'NOU','NE_PER',NULL,1),(161205,'johan pieter schröder','',NULL,'NOU','NE_PER',NULL,1),(161206,'leonardus bouwman','',NULL,'NOU','NE_PER',NULL,1),(161207,'zwaard','','PND_132624575','NOU','NE_PER',NULL,1),(161208,'johannes zwaard','',NULL,'NOU','NE_PER',NULL,1),(161209,'jacobus van loon','',NULL,'NOU','NE_PER',NULL,1),(161210,'harvant','',NULL,'NOU','NE_PER',NULL,1),(161211,'theodorus wilhelmus d\'harvant','',NULL,'NOU','NE_PER',NULL,1),(161212,'charles louis guillaume joseph baron de keverberg','',NULL,'NOU','NE_PER',NULL,1),(161213,'johan coenraad koch','','PND_104137347','NOU','NE_PER',NULL,1),(161214,'gerrit korving','',NULL,'NOU','NE_PER',NULL,1),(161215,'johanna sophia antonia van groningen','',NULL,'NOU','NE_PER',NULL,1),(161216,'maria elisabeth cuijpers','',NULL,'NOU','NE_PER',NULL,1),(161217,'alexander hendricus schrijver','',NULL,'NOU','NE_PER',NULL,1),(161218,'ida hendriks','',NULL,'NOU','NE_PER',NULL,1),(161219,'christiaan lodewijk margadant','',NULL,'NOU','NE_PER',NULL,1),(161220,'gerardus de haan','',NULL,'NOU','NE_PER',NULL,1),(161221,'clasina cornelia van rooijen','',NULL,'NOU','NE_PER',NULL,1),(161222,'kljjn','',NULL,'NOU','NE_PER',NULL,1),(161223,'johannes frederik kljjn','',NULL,'NOU','NE_PER',NULL,1),(161224,'maria francisca hermans','',NULL,'NOU','NE_PER',NULL,1),(161225,'puquet','',NULL,'NOU','NE_PER',NULL,1),(161226,'rosette du puquet','',NULL,'NOU','NE_PER',NULL,1),(161227,'johanna louisa christina gregorij','',NULL,'NOU','NE_PER',NULL,1),(161228,'bastiaan van wingerden','',NULL,'NOU','NE_PER',NULL,1),(161229,'cornelia voermans','',NULL,'NOU','NE_PER',NULL,1),(161230,'leuntje bron','',NULL,'NOU','NE_PER',NULL,1),(161231,'elzelina pieternella mulder','',NULL,'NOU','NE_PER',NULL,1),(161232,'johannes cornelia ario roos','',NULL,'NOU','NE_PER',NULL,1),(161233,'pieter hendrik jautze','',NULL,'NOU','NE_PER',NULL,1),(161234,'catharina linde','',NULL,'NOU','NE_PER',NULL,1),(161235,'maria johanna frederika meijboom','',NULL,'NOU','NE_PER',NULL,1),(161236,'rooster','',NULL,'NOU','NE_PER',NULL,1),(161237,'david hendrik rooster','',NULL,'NOU','NE_PER',NULL,1),(161238,'jacob isaac van der velde','',NULL,'NOU','NE_PER',NULL,1),(161240,'willemina sara adams','',NULL,'NOU','NE_PER',NULL,1),(161241,'waterman','','PND_136736785','NOU','NE_PER',NULL,1),(161242,'johannes lodewijk waterman','',NULL,'NOU','NE_PER',NULL,1),(161243,'johannes nodelijk','',NULL,'NOU','NE_PER',NULL,1),(161244,'pietertje visser','',NULL,'NOU','NE_PER',NULL,1),(161245,'christina frederika seiffert','',NULL,'NOU','NE_PER',NULL,1),(161246,'maria hendrika velders','',NULL,'NOU','NE_PER',NULL,1),(161247,'antonie franciscus kools','',NULL,'NOU','NE_PER',NULL,1),(161248,'johannes hendrik nijbacker','',NULL,'NOU','NE_PER',NULL,1),(161249,'pausch','','PND_136987273','NOU','NE_PER',NULL,1),(161250,'paus','',NULL,'NOU','NE_PER',NULL,1),(161251,'johannetta maria pausch','',NULL,'NOU','NE_PER',NULL,1),(161252,'antonius franciscus brinkman','',NULL,'NOU','NE_PER',NULL,1),(161253,'dirk willem van der meulen','',NULL,'NOU','NE_PER',NULL,1),(161254,'willemina le dan','',NULL,'NOU','NE_PER',NULL,1),(161255,'maria louisa clotscher','',NULL,'NOU','NE_PER',NULL,1),(161256,'hendricus boogmans','',NULL,'NOU','NE_PER',NULL,1),(161257,'willem rudolph huber','',NULL,'NOU','NE_PER',NULL,1),(161258,'joanna geertruida baggers','',NULL,'NOU','NE_PER',NULL,1),(161259,'anna judith demeni','',NULL,'NOU','NE_PER',NULL,1),(161260,'joseph waldsmit','',NULL,'NOU','NE_PER',NULL,1),(161261,'klasina wilhelmina visser','',NULL,'NOU','NE_PER',NULL,1),(161262,'jonkheer mr. pieter adriaan van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(161263,'josina petronella trotz','',NULL,'NOU','NE_PER',NULL,1),(161264,'cornelis van der drift','',NULL,'NOU','NE_PER',NULL,1),(161265,'jacoba theodora renaud','',NULL,'NOU','NE_PER',NULL,1),(161266,'johan frederik cariot','',NULL,'NOU','NE_PER',NULL,1),(161267,'johanna jacoba pauli','',NULL,'NOU','NE_PER',NULL,1),(161268,'renauw','','PND_127899871','NOU','NE_PER',NULL,1),(161269,'elisabeth renauw','',NULL,'NOU','NE_PER',NULL,1),(161270,'cornelia mossel','',NULL,'NOU','NE_PER',NULL,1),(161271,'cornelis niesveld','',NULL,'NOU','NE_PER',NULL,1),(161272,'sander eliazar de leeuw','',NULL,'NOU','NE_PER',NULL,1),(161273,'pieter arnold van suchtelen','',NULL,'NOU','NE_PER',NULL,1),(161274,'geertruida fieret','',NULL,'NOU','NE_PER',NULL,1),(161275,'louisa johanna maria gaillard','',NULL,'NOU','NE_PER',NULL,1),(161276,'catharina wilhelmina noordenbeek','',NULL,'NOU','NE_PER',NULL,1),(161277,'joachim jochems','',NULL,'NOU','NE_PER',NULL,1),(161278,'jansje zeyderveld','',NULL,'NOU','NE_PER',NULL,1),(161279,'cornelis henderik van voorden','',NULL,'NOU','NE_PER',NULL,1),(161280,'catharina wendelina walevelt','',NULL,'NOU','NE_PER',NULL,1),(161281,'jacobus antonie koch','',NULL,'NOU','NE_PER',NULL,1),(161282,'johanna catharina conrad','',NULL,'NOU','NE_PER',NULL,1),(161283,'christina johanna bosman','',NULL,'NOU','NE_PER',NULL,1),(161284,'johanna catharina van leeuwerden','',NULL,'NOU','NE_PER',NULL,1),(161285,'gijsbertus kok','',NULL,'NOU','NE_PER',NULL,1),(161286,'suzanna hopman','',NULL,'NOU','NE_PER',NULL,1),(161287,'antoinette maria scheer','',NULL,'NOU','NE_PER',NULL,1),(161288,'magdalena bouman','',NULL,'NOU','NE_PER',NULL,1),(161289,'godefridus van der burg','',NULL,'NOU','NE_PER',NULL,1),(161290,'johanna frederika van deenen','',NULL,'NOU','NE_PER',NULL,1),(161291,'antonia catharina aarts','',NULL,'NOU','NE_PER',NULL,1),(161292,'immetje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(161293,'anna snijders','',NULL,'NOU','NE_PER',NULL,1),(161294,'mellen','','PND_135821320','NOU','NE_PER',NULL,1),(161295,'cornelis mellen trotz','',NULL,'NOU','NE_PER',NULL,1),(161296,'antonius van westerop','',NULL,'NOU','NE_PER',NULL,1),(161297,'geertruida johanna wilhelmina siever','',NULL,'NOU','NE_PER',NULL,1),(161298,'mietje meijer kuit','',NULL,'NOU','NE_PER',NULL,1),(161299,'maria anna salman','',NULL,'NOU','NE_PER',NULL,1),(161301,'coenraad frederik craushaupt','',NULL,'NOU','NE_PER',NULL,1),(161302,'gowina','',NULL,'NOU','NE_PER',NULL,1),(161303,'gowina ras','',NULL,'NOU','NE_PER',NULL,1),(161304,'hendrik schrijver','',NULL,'NOU','NE_PER',NULL,1),(161305,'louisa dorothea wagemans','',NULL,'NOU','NE_PER',NULL,1),(161306,'gijsberta frederika walsmidt','',NULL,'NOU','NE_PER',NULL,1),(161307,'johannes jacobus vervoort','',NULL,'NOU','NE_PER',NULL,1),(161308,'willem petrus maas','',NULL,'NOU','NE_PER',NULL,1),(161309,'wilhelmina schermers','',NULL,'NOU','NE_PER',NULL,1),(161310,'johannes huebert','',NULL,'NOU','NE_PER',NULL,1),(161311,'sophia pabbruwee','',NULL,'NOU','NE_PER',NULL,1),(161312,'jan fredorik dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(161313,'hendrika aletta harsvelt','',NULL,'NOU','NE_PER',NULL,1),(161314,'roeland pieter','',NULL,'NOU','NE_PER',NULL,1),(161315,'eduard louis','',NULL,'NOU','NE_PER',NULL,1),(161316,'martinus george','',NULL,'NOU','NE_PER',NULL,1),(164014,'johannes antonie christiaan','',NULL,'NOU','NE_PER',NULL,1),(161317,'wilhelmus godefridus giliam','',NULL,'NOU','NE_PER',NULL,1),(161318,'gerardus joannes hendriks','',NULL,'NOU','NE_PER',NULL,1),(161320,'bernardus georg hampsink','',NULL,'NOU','NE_PER',NULL,1),(161321,'jacobus franciscus hubertus lux','',NULL,'NOU','NE_PER',NULL,1),(161322,'marcus cornelis johannes neering','',NULL,'NOU','NE_PER',NULL,1),(161323,'michel gosewin verbeek','',NULL,'NOU','NE_PER',NULL,1),(161324,'joannes christoffel kip','',NULL,'NOU','NE_PER',NULL,1),(161325,'johannes duivestein','',NULL,'NOU','NE_PER',NULL,1),(161326,'leenderd van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(161327,'stelleman','','PND_131456970','NOU','NE_PER',NULL,1),(161328,'lucas stelleman','',NULL,'NOU','NE_PER',NULL,1),(161329,'cornelius schravemade','',NULL,'NOU','NE_PER',NULL,1),(161330,'hendrik knoester','',NULL,'NOU','NE_PER',NULL,1),(161331,'johannes lodewijk riedel','',NULL,'NOU','NE_PER',NULL,1),(161332,'johannis de jongh','',NULL,'NOU','NE_PER',NULL,1),(161333,'pierre vacher','',NULL,'NOU','NE_PER',NULL,1),(161334,'johannes philippus galjaard','',NULL,'NOU','NE_PER',NULL,1),(161335,'jacques charles marie','',NULL,'NOU','NE_PER',NULL,1),(161336,'henricus van der snoek','',NULL,'NOU','NE_PER',NULL,1),(161337,'willem van oort','',NULL,'NOU','NE_PER',NULL,1),(161338,'johannes wiltschut','',NULL,'NOU','NE_PER',NULL,1),(161339,'jacobus harsveld','',NULL,'NOU','NE_PER',NULL,1),(161340,'jean françois goovaerts','',NULL,'NOU','NE_PER',NULL,1),(161341,'nicolaus starck','','PND_122436644','NOU','NE_PER',NULL,1),(161342,'pruijn','',NULL,'NOU','NE_PER',NULL,1),(161343,'steven pruijn','',NULL,'NOU','NE_PER',NULL,1),(161344,'gijsbert rog','',NULL,'NOU','NE_PER',NULL,1),(161345,'aldert bruin','',NULL,'NOU','NE_PER',NULL,1),(161346,'cornelis van der bol','',NULL,'NOU','NE_PER',NULL,1),(161347,'cornelis gijsbert de mos','',NULL,'NOU','NE_PER',NULL,1),(161348,'lucas van der sanden','',NULL,'NOU','NE_PER',NULL,1),(161349,'joannes steijn','',NULL,'NOU','NE_PER',NULL,1),(161350,'dirk buddingh','',NULL,'NOU','NE_PER',NULL,1),(161351,'poulus groeneveld','',NULL,'NOU','NE_PER',NULL,1),(161352,'lodewijk hartwig','',NULL,'NOU','NE_PER',NULL,1),(161353,'gijsbertus van es','',NULL,'NOU','NE_PER',NULL,1),(161354,'jan hendrik wenting','',NULL,'NOU','NE_PER',NULL,1),(161355,'jan geerts annen','',NULL,'NOU','NE_PER',NULL,1),(161356,'pieter van zonneveld','',NULL,'NOU','NE_PER',NULL,1),(161357,'albertus leenderd gilbert','',NULL,'NOU','NE_PER',NULL,1),(161358,'jan anthonie wensma','',NULL,'NOU','NE_PER',NULL,1),(161359,'hermanus bordewijk','',NULL,'NOU','NE_PER',NULL,1),(161360,'jungschläger','',NULL,'NOU','NE_PER',NULL,1),(161361,'jungschlager','','PND_11723897X','NOU','NE_PER',NULL,1),(161362,'joannes martinus engelbertus jungschläger','',NULL,'NOU','NE_PER',NULL,1),(161363,'benjamin van gelder','',NULL,'NOU','NE_PER',NULL,1),(161364,'knoeste','',NULL,'NOU','NE_PER',NULL,1),(161365,'arie knoeste','',NULL,'NOU','NE_PER',NULL,1),(161366,'arnoldus johannes schilt','',NULL,'NOU','NE_PER',NULL,1),(161367,'jacoba van rijn','',NULL,'NOU','NE_PER',NULL,1),(161368,'francïna carolina molijn','',NULL,'NOU','NE_PER',NULL,1),(161369,'neeltje hallo','',NULL,'NOU','NE_PER',NULL,1),(161370,'johannes hubertus schuling','',NULL,'NOU','NE_PER',NULL,1),(161371,'francina schaap','',NULL,'NOU','NE_PER',NULL,1),(161372,'christina maria munts','',NULL,'NOU','NE_PER',NULL,1),(161373,'jacobus johannes wilhelmus van lanthen','',NULL,'NOU','NE_PER',NULL,1),(161374,'jaapje kulk','',NULL,'NOU','NE_PER',NULL,1),(161375,'goosen van santen','',NULL,'NOU','NE_PER',NULL,1),(161376,'frits hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(161377,'apolonia kleyn','',NULL,'NOU','NE_PER',NULL,1),(161378,'jacoba kraamer','',NULL,'NOU','NE_PER',NULL,1),(161379,'maria agnes van der beken','',NULL,'NOU','NE_PER',NULL,1),(161380,'antonie van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(161381,'matthijs lenz','',NULL,'NOU','NE_PER',NULL,1),(161382,'glabbach','','PND_101763611','NOU','NE_PER',NULL,1),(161383,'maria joanna glabbach','',NULL,'NOU','NE_PER',NULL,1),(161384,'hendrina betting','',NULL,'NOU','NE_PER',NULL,1),(161385,'johanna hemmes','',NULL,'NOU','NE_PER',NULL,1),(161386,'geertrui van den ham','',NULL,'NOU','NE_PER',NULL,1),(161387,'dieutegard','',NULL,'NOU','NE_PER',NULL,1),(161388,'margaretha dieutegard','',NULL,'NOU','NE_PER',NULL,1),(161389,'judith kanis','',NULL,'NOU','NE_PER',NULL,1),(161390,'franciscus petrus miggels','',NULL,'NOU','NE_PER',NULL,1),(161978,'anthonie theodorus de raad','',NULL,'NOU','NE_PER',NULL,1),(161391,'johannes karel van gulden','',NULL,'NOU','NE_PER',NULL,1),(161392,'schrender','',NULL,'NOU','NE_PER',NULL,1),(161393,'elisabeth schrender','',NULL,'NOU','NE_PER',NULL,1),(161394,'henrietta reeser','',NULL,'NOU','NE_PER',NULL,1),(161395,'pieter johannes lokmans','',NULL,'NOU','NE_PER',NULL,1),(161396,'hendrik pieter de swart','',NULL,'NOU','NE_PER',NULL,1),(161397,'bernardina alida spitz','',NULL,'NOU','NE_PER',NULL,1),(161398,'adrianus leonardus jesbroek','',NULL,'NOU','NE_PER',NULL,1),(161399,'joannes soffinger','',NULL,'NOU','NE_PER',NULL,1),(161400,'maria apolonia van volkom','',NULL,'NOU','NE_PER',NULL,1),(161401,'hermina maria elisabeth engeringh','',NULL,'NOU','NE_PER',NULL,1),(161402,'margrieta van bergen','',NULL,'NOU','NE_PER',NULL,1),(161403,'steven van arkel','',NULL,'NOU','NE_PER',NULL,1),(161404,'jozeph asser lehmans','',NULL,'NOU','NE_PER',NULL,1),(161405,'johan peter rahm','',NULL,'NOU','NE_PER',NULL,1),(161406,'zwaanshals','',NULL,'NOU','NE_PER',NULL,1),(161407,'adriana jacoba zwaanshals','',NULL,'NOU','NE_PER',NULL,1),(161408,'isaac bosma','',NULL,'NOU','NE_PER',NULL,1),(161409,'anna fels','',NULL,'NOU','NE_PER',NULL,1),(161410,'christina geertruida van staveren','',NULL,'NOU','NE_PER',NULL,1),(161411,'franciscus stinus','',NULL,'NOU','NE_PER',NULL,1),(161412,'pieter van der heyden','','PND_129174327','NOU','NE_PER',NULL,1),(161413,'elena josephina tamboer','',NULL,'NOU','NE_PER',NULL,1),(161414,'dirkje mackaay','',NULL,'NOU','NE_PER',NULL,1),(161415,'catharina tuinebreijer','',NULL,'NOU','NE_PER',NULL,1),(161416,'claas frederik jasper morriën','',NULL,'NOU','NE_PER',NULL,1),(161417,'ewont','',NULL,'NOU','NE_PER',NULL,1),(161418,'ewont roos','',NULL,'NOU','NE_PER',NULL,1),(161419,'elisabeth timmermans','',NULL,'NOU','NE_PER',NULL,1),(161420,'elisabeth bavo van roon','',NULL,'NOU','NE_PER',NULL,1),(161421,'hendrik antoni seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(161422,'isaac de leeuw','',NULL,'NOU','NE_PER',NULL,1),(161423,'abraham alberge','',NULL,'NOU','NE_PER',NULL,1),(161424,'hendrika hubach','',NULL,'NOU','NE_PER',NULL,1),(161425,'johannes flach','','PND_116586702','NOU','NE_PER',NULL,1),(161426,'elisabeth willemse','',NULL,'NOU','NE_PER',NULL,1),(161427,'willem frederik gorree','',NULL,'NOU','NE_PER',NULL,1),(161428,'johannes leonardus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(161429,'johanna geertruida heskes','',NULL,'NOU','NE_PER',NULL,1),(161430,'steffana anna de rooy','',NULL,'NOU','NE_PER',NULL,1),(161431,'arie zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(161432,'johanna de vogel','',NULL,'NOU','NE_PER',NULL,1),(161433,'vincent blankenvoort','',NULL,'NOU','NE_PER',NULL,1),(161434,'cornelis johannes dijstelbergen','',NULL,'NOU','NE_PER',NULL,1),(161435,'henderika willemina klaasen','',NULL,'NOU','NE_PER',NULL,1),(161436,'elisabeth westerloo','',NULL,'NOU','NE_PER',NULL,1),(161437,'johanna catharina van den berg','',NULL,'NOU','NE_PER',NULL,1),(161438,'mietje boot','',NULL,'NOU','NE_PER',NULL,1),(161439,'joseph tijssen','',NULL,'NOU','NE_PER',NULL,1),(161440,'sappe','',NULL,'NOU','NE_PER',NULL,1),(161441,'maria sappe','',NULL,'NOU','NE_PER',NULL,1),(161442,'isabella moresco','',NULL,'NOU','NE_PER',NULL,1),(161443,'johanna brant','',NULL,'NOU','NE_PER',NULL,1),(161444,'gijsbert de ruiter','',NULL,'NOU','NE_PER',NULL,1),(181380,'hélène louise pégorier','',NULL,'NOU','NE_PER',NULL,1),(161445,'francois leonard commelin','',NULL,'NOU','NE_PER',NULL,1),(161446,'maria catharina göbel','',NULL,'NOU','NE_PER',NULL,1),(161447,'michel jan van meurs','',NULL,'NOU','NE_PER',NULL,1),(161448,'elisabeth wilhelmina van schuylenburch','',NULL,'NOU','NE_PER',NULL,1),(161449,'henderica van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(161450,'theodorus meijer','',NULL,'NOU','NE_PER',NULL,1),(161451,'cornelia carolina straub','',NULL,'NOU','NE_PER',NULL,1),(161452,'helena maria catharina van ooijen','',NULL,'NOU','NE_PER',NULL,1),(161453,'sophia lange','','PND_129709182','NOU','NE_PER',NULL,1),(161454,'anna blijkers','',NULL,'NOU','NE_PER',NULL,1),(161455,'johanna helena strikkers','',NULL,'NOU','NE_PER',NULL,1),(161456,'maria pieron','',NULL,'NOU','NE_PER',NULL,1),(161457,'christiaan willem groenewold','',NULL,'NOU','NE_PER',NULL,1),(161458,'antje niemeijer','',NULL,'NOU','NE_PER',NULL,1),(161459,'bastiaan van der laan','',NULL,'NOU','NE_PER',NULL,1),(161460,'dijkgraaff','',NULL,'NOU','NE_PER',NULL,1),(161461,'dykgraaf','',NULL,'NOU','NE_PER',NULL,1),(161462,'pieter abraham dijkgraaff','',NULL,'NOU','NE_PER',NULL,1),(161463,'maria van der noordaa','',NULL,'NOU','NE_PER',NULL,1),(161464,'martina van groenewegen','',NULL,'NOU','NE_PER',NULL,1),(161465,'anna elisabetha agatha beckman','',NULL,'NOU','NE_PER',NULL,1),(161466,'willem frederik van houten','',NULL,'NOU','NE_PER',NULL,1),(161467,'hendrika van der wulp','',NULL,'NOU','NE_PER',NULL,1),(161468,'willem hendrik heller','',NULL,'NOU','NE_PER',NULL,1),(161469,'petrus jacobus voets','',NULL,'NOU','NE_PER',NULL,1),(161470,'hadasse','',NULL,'NOU','NE_PER',NULL,1),(161471,'natkiel','','PND_133546675','NOU','NE_PER',NULL,1),(161472,'hadasse joseph natkiel','',NULL,'NOU','NE_PER',NULL,1),(161473,'krijntje fieret','',NULL,'NOU','NE_PER',NULL,1),(161474,'cornelia cornelisse','',NULL,'NOU','NE_PER',NULL,1),(161475,'catharina agatha reinberg','',NULL,'NOU','NE_PER',NULL,1),(161476,'pieter gorree','',NULL,'NOU','NE_PER',NULL,1),(161477,'daniel johannes wilhelmns schreiner','',NULL,'NOU','NE_PER',NULL,1),(161478,'hendrika olierook','',NULL,'NOU','NE_PER',NULL,1),(161479,'jan willem van der hulst','',NULL,'NOU','NE_PER',NULL,1),(161480,'janna cornelia vos','',NULL,'NOU','NE_PER',NULL,1),(161481,'anna maria geertruida booms','',NULL,'NOU','NE_PER',NULL,1),(161482,'matthias coenen','','PND_105272949','NOU','NE_PER',NULL,1),(161483,'maria cornelia meijer','',NULL,'NOU','NE_PER',NULL,1),(161484,'willemina de mos','',NULL,'NOU','NE_PER',NULL,1),(161485,'engeltje grootveld','',NULL,'NOU','NE_PER',NULL,1),(161486,'mr. thomas henry','',NULL,'NOU','NE_PER',NULL,1),(161487,'wen','','PND_13720874X','NOU','NE_PER',NULL,1),(161488,'jacoba beijersbergen van henegou wen','',NULL,'NOU','NE_PER',NULL,1),(161489,'johanna catharina zwarts','',NULL,'NOU','NE_PER',NULL,1),(161490,'johanna wilhelmina corporaal','',NULL,'NOU','NE_PER',NULL,1),(161491,'wilhelmina maria uittenhout','',NULL,'NOU','NE_PER',NULL,1),(161492,'wilhelmus jacobus philippus uytenhout','',NULL,'NOU','NE_PER',NULL,1),(161493,'schaw','','PND_131587749','NOU','NE_PER',NULL,1),(161494,'william schaw','',NULL,'NOU','NE_PER',NULL,1),(161495,'hendrik willem obbing','',NULL,'NOU','NE_PER',NULL,1),(161496,'maria pieternella van der klugt','',NULL,'NOU','NE_PER',NULL,1),(161497,'julia maria albergen','',NULL,'NOU','NE_PER',NULL,1),(161498,'carel august frederik zanders','',NULL,'NOU','NE_PER',NULL,1),(161499,'marianna schlauch','',NULL,'NOU','NE_PER',NULL,1),(161500,'helena voorham','',NULL,'NOU','NE_PER',NULL,1),(161501,'remmelzwaal','',NULL,'NOU','NE_PER',NULL,1),(161502,'bartholomeus cornelis remmelzwaal','',NULL,'NOU','NE_PER',NULL,1),(161503,'pieter johannes schalasky','',NULL,'NOU','NE_PER',NULL,1),(161504,'brokkelij','',NULL,'NOU','NE_PER',NULL,1),(161505,'brokkelie','',NULL,'NOU','NE_PER',NULL,1),(161506,'maria brokkelij','',NULL,'NOU','NE_PER',NULL,1),(161507,'aagje den hollander','',NULL,'NOU','NE_PER',NULL,1),(161508,'maria eykenbos','',NULL,'NOU','NE_PER',NULL,1),(161509,'miaulet','',NULL,'NOU','NE_PER',NULL,1),(161510,'antonie miaulet','',NULL,'NOU','NE_PER',NULL,1),(161511,'willemina van der poll','',NULL,'NOU','NE_PER',NULL,1),(161512,'wullenaar','',NULL,'NOU','NE_PER',NULL,1),(161513,'catharina wilhelmina wullenaar','',NULL,'NOU','NE_PER',NULL,1),(161514,'cornelia korndörffer','',NULL,'NOU','NE_PER',NULL,1),(161515,'johannes van kesteren','',NULL,'NOU','NE_PER',NULL,1),(161516,'agnes johanna smits','',NULL,'NOU','NE_PER',NULL,1),(161517,'carel paulus teupken','',NULL,'NOU','NE_PER',NULL,1),(161518,'frederika cornelia','',NULL,'NOU','NE_PER',NULL,1),(161519,'johann jacob','','PND_131345435','NOU','NE_PER',NULL,1),(161520,'maria catharina cecilia','',NULL,'NOU','NE_PER',NULL,1),(161521,'catharina christina sophie amalie','',NULL,'NOU','NE_PER',NULL,1),(161522,'johanna maria jacoba','',NULL,'NOU','NE_PER',NULL,1),(161523,'cornelia engelina leonarda','',NULL,'NOU','NE_PER',NULL,1),(161524,'olof wilhelm','',NULL,'NOU','NE_PER',NULL,1),(161525,'jonas pohl','','PND_113065663','NOU','NE_PER',NULL,1),(161526,'floris van der vlugt','',NULL,'NOU','NE_PER',NULL,1),(161527,'ponte','','PND_13714458X','NOU','NE_PER',NULL,1),(161528,'petrus wilhelmus franciscus del ponte','',NULL,'NOU','NE_PER',NULL,1),(161529,'lambertus wilhelmus swuste','',NULL,'NOU','NE_PER',NULL,1),(161530,'louis moëser','',NULL,'NOU','NE_PER',NULL,1),(161531,'togni','','PND_13560043X','NOU','NE_PER',NULL,1),(161532,'franciscus consul joseph maria togni','',NULL,'NOU','NE_PER',NULL,1),(161533,'huybert meijer','',NULL,'NOU','NE_PER',NULL,1),(161534,'everhard paulus van der horst hebert','',NULL,'NOU','NE_PER',NULL,1),(161535,'theodorus kockx','',NULL,'NOU','NE_PER',NULL,1),(161536,'pieter henderik van thiel','',NULL,'NOU','NE_PER',NULL,1),(161537,'johan philip lenz','',NULL,'NOU','NE_PER',NULL,1),(161538,'willem hendrik bom','',NULL,'NOU','NE_PER',NULL,1),(161539,'hermanus colijn','',NULL,'NOU','NE_PER',NULL,1),(161540,'everhardus van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(161541,'johannes carolus berkhuysen','',NULL,'NOU','NE_PER',NULL,1),(161542,'willem hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(163561,'geertruij mourits','',NULL,'NOU','NE_PER',NULL,1),(161543,'johannes jacobus van eysden','',NULL,'NOU','NE_PER',NULL,1),(161544,'nutter','',NULL,'NOU','NE_PER',NULL,1),(161545,'nutter groenendal','',NULL,'NOU','NE_PER',NULL,1),(161546,'arij de jager','',NULL,'NOU','NE_PER',NULL,1),(161547,'jacobus eduard broers','',NULL,'NOU','NE_PER',NULL,1),(161548,'franciscus schenk','',NULL,'NOU','NE_PER',NULL,1),(161549,'jacob johannes van duine','',NULL,'NOU','NE_PER',NULL,1),(161550,'schoontje salomon polak','',NULL,'NOU','NE_PER',NULL,1),(161551,'geertrui van der post','',NULL,'NOU','NE_PER',NULL,1),(161552,'gerardus johannes pontvuijst','',NULL,'NOU','NE_PER',NULL,1),(161553,'lodewijk bolomeij','',NULL,'NOU','NE_PER',NULL,1),(161554,'maria clara peeters','',NULL,'NOU','NE_PER',NULL,1),(161555,'alida van der post','',NULL,'NOU','NE_PER',NULL,1),(161556,'dorothea maria elizabeth fischer','',NULL,'NOU','NE_PER',NULL,1),(161557,'maria françoise jacoba van cortenberghe','',NULL,'NOU','NE_PER',NULL,1),(161558,'willem jakob van stockum','',NULL,'NOU','NE_PER',NULL,1),(161559,'muyzers','',NULL,'NOU','NE_PER',NULL,1),(161560,'hendrik muyzers','',NULL,'NOU','NE_PER',NULL,1),(161561,'hanna jacobs','',NULL,'NOU','NE_PER',NULL,1),(161562,'johanna pieters','',NULL,'NOU','NE_PER',NULL,1),(161563,'anthonie göbel','',NULL,'NOU','NE_PER',NULL,1),(161564,'eduard schmidt','','PND_133985296','NOU','NE_PER',NULL,1),(161565,'jacobus witmer','',NULL,'NOU','NE_PER',NULL,1),(161566,'jan van ingen','',NULL,'NOU','NE_PER',NULL,1),(161567,'nicolaas van es','',NULL,'NOU','NE_PER',NULL,1),(161568,'maria johanna meiman','',NULL,'NOU','NE_PER',NULL,1),(161569,'pieternella joanna hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(161570,'johanna petronella schouten','',NULL,'NOU','NE_PER',NULL,1),(161571,'johanna hardenberg','',NULL,'NOU','NE_PER',NULL,1),(161572,'gerritje dunk','',NULL,'NOU','NE_PER',NULL,1),(161573,'maria roeloffs','',NULL,'NOU','NE_PER',NULL,1),(161574,'carolina duurboom','',NULL,'NOU','NE_PER',NULL,1),(161575,'darvoit','',NULL,'NOU','NE_PER',NULL,1),(161576,'jacob anthonie darvoit','',NULL,'NOU','NE_PER',NULL,1),(161577,'magdalena van veen','',NULL,'NOU','NE_PER',NULL,1),(161578,'catharina francisca isabella soumang','',NULL,'NOU','NE_PER',NULL,1),(161579,'levina petronella van son','',NULL,'NOU','NE_PER',NULL,1),(161580,'wouter verheij','',NULL,'NOU','NE_PER',NULL,1),(161581,'adriana beekhuijzen','',NULL,'NOU','NE_PER',NULL,1),(161582,'clasina jacoba liefhebber','',NULL,'NOU','NE_PER',NULL,1),(161583,'anna maria elisabeth van hulst','',NULL,'NOU','NE_PER',NULL,1),(161584,'leonardus hessing','',NULL,'NOU','NE_PER',NULL,1),(161585,'johannes adrianus sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(161586,'cornelis spaanderman','',NULL,'NOU','NE_PER',NULL,1),(161588,'quintina','',NULL,'NOU','NE_PER',NULL,1),(161589,'quintina regina van vliet','',NULL,'NOU','NE_PER',NULL,1),(161590,'haasje verheij','',NULL,'NOU','NE_PER',NULL,1),(161591,'kaatje van zanen','',NULL,'NOU','NE_PER',NULL,1),(161592,'pichelein','',NULL,'NOU','NE_PER',NULL,1),(161593,'georg pichelein','',NULL,'NOU','NE_PER',NULL,1),(161594,'wilhelmus arnoldus van der linde','',NULL,'NOU','NE_PER',NULL,1),(161595,'johannes meershoek','',NULL,'NOU','NE_PER',NULL,1),(161596,'hendrica johanna maria mooijman','',NULL,'NOU','NE_PER',NULL,1),(161597,'johannes jooste','',NULL,'NOU','NE_PER',NULL,1),(161598,'johannes petrus simonis','',NULL,'NOU','NE_PER',NULL,1),(161599,'hermina harteveld','',NULL,'NOU','NE_PER',NULL,1),(161600,'gerarda sibilla hoog','',NULL,'NOU','NE_PER',NULL,1),(161601,'maria bram','',NULL,'NOU','NE_PER',NULL,1),(161602,'pieter vogelzang','',NULL,'NOU','NE_PER',NULL,1),(161603,'basje pronk','',NULL,'NOU','NE_PER',NULL,1),(161604,'arnoldus eijkelhof','',NULL,'NOU','NE_PER',NULL,1),(161605,'halfschmidt','',NULL,'NOU','NE_PER',NULL,1),(161606,'gerrit christiaan halfschmidt','',NULL,'NOU','NE_PER',NULL,1),(161607,'barend bernardus ketting','',NULL,'NOU','NE_PER',NULL,1),(161608,'gravenmade','',NULL,'NOU','NE_PER',NULL,1),(161609,'lena \'s gravenmade','',NULL,'NOU','NE_PER',NULL,1),(161610,'gerardus johannes martinus van der kroft','',NULL,'NOU','NE_PER',NULL,1),(161611,'leenderd bentvelsen','',NULL,'NOU','NE_PER',NULL,1),(161612,'aagje tuit','',NULL,'NOU','NE_PER',NULL,1),(161613,'courlander','','PND_132580047','NOU','NE_PER',NULL,1),(161614,'jacob david courlander','',NULL,'NOU','NE_PER',NULL,1),(161615,'pieternella cornelia koch','',NULL,'NOU','NE_PER',NULL,1),(161616,'charles louis moulard','',NULL,'NOU','NE_PER',NULL,1),(161617,'christina vroegop','',NULL,'NOU','NE_PER',NULL,1),(161618,'anna van diesbach','',NULL,'NOU','NE_PER',NULL,1),(161619,'pieter leemans','',NULL,'NOU','NE_PER',NULL,1),(161620,'zafy','',NULL,'NOU','NE_PER',NULL,1),(161621,'rebecca zafy','',NULL,'NOU','NE_PER',NULL,1),(161622,'adrianus gerardus van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(161623,'petrus gerber','','PND_122302710','NOU','NE_PER',NULL,1),(161624,'frederika wilhelmina de graaff','',NULL,'NOU','NE_PER',NULL,1),(161625,'albert veenhof','',NULL,'NOU','NE_PER',NULL,1),(161626,'elisabeth anna catharina bolland','',NULL,'NOU','NE_PER',NULL,1),(161627,'jaantje hartog','',NULL,'NOU','NE_PER',NULL,1),(161628,'johannes jans vliegendehond','',NULL,'NOU','NE_PER',NULL,1),(161629,'lena postman','',NULL,'NOU','NE_PER',NULL,1),(161630,'isaac de ruijter','',NULL,'NOU','NE_PER',NULL,1),(161631,'johanna alink','',NULL,'NOU','NE_PER',NULL,1),(161632,'maria siburg','',NULL,'NOU','NE_PER',NULL,1),(161633,'hendrica catharina wilhelmina riel','',NULL,'NOU','NE_PER',NULL,1),(161634,'adriana johanna blok','',NULL,'NOU','NE_PER',NULL,1),(161635,'rammeraat','',NULL,'NOU','NE_PER',NULL,1),(161636,'rammerath','',NULL,'NOU','NE_PER',NULL,1),(161637,'matthijs rammeraat','',NULL,'NOU','NE_PER',NULL,1),(161638,'augusta wilhelmina noman','',NULL,'NOU','NE_PER',NULL,1),(161639,'klazina sophia korving','',NULL,'NOU','NE_PER',NULL,1),(161640,'klara liens','',NULL,'NOU','NE_PER',NULL,1),(161641,'hendrika schoman','',NULL,'NOU','NE_PER',NULL,1),(161642,'willemina van der meulen','',NULL,'NOU','NE_PER',NULL,1),(161643,'johannes van onselen','',NULL,'NOU','NE_PER',NULL,1),(161644,'henricus gerardus lesscher','',NULL,'NOU','NE_PER',NULL,1),(161645,'alida klappers','',NULL,'NOU','NE_PER',NULL,1),(161646,'antonius paauw','',NULL,'NOU','NE_PER',NULL,1),(161647,'femmigje brouwer','',NULL,'NOU','NE_PER',NULL,1),(161648,'vriezen','','PND_134274342','NOU','NE_PER',NULL,1),(161649,'barend vriezen','',NULL,'NOU','NE_PER',NULL,1),(161650,'goezinne','',NULL,'NOU','NE_PER',NULL,1),(161651,'ferdinand jacobus goezinne','',NULL,'NOU','NE_PER',NULL,1),(161652,'bleijkenbach','',NULL,'NOU','NE_PER',NULL,1),(161653,'adam bleijkenbach','',NULL,'NOU','NE_PER',NULL,1),(161654,'pieter verheij','',NULL,'NOU','NE_PER',NULL,1),(161655,'maria elisabeth carels','',NULL,'NOU','NE_PER',NULL,1),(161656,'margaretha maria rutten','',NULL,'NOU','NE_PER',NULL,1),(161657,'elisabeth riem','',NULL,'NOU','NE_PER',NULL,1),(161658,'cornelis adrianus evers','',NULL,'NOU','NE_PER',NULL,1),(161659,'leonardus seiffert','',NULL,'NOU','NE_PER',NULL,1),(161660,'bernardina pieternella wanders','',NULL,'NOU','NE_PER',NULL,1),(161661,'cornelia schuuren','',NULL,'NOU','NE_PER',NULL,1),(161662,'sophia de brave','',NULL,'NOU','NE_PER',NULL,1),(161663,'gerrit wilhelm schok','',NULL,'NOU','NE_PER',NULL,1),(161664,'ouwenhagen','',NULL,'NOU','NE_PER',NULL,1),(161665,'catharina elisabeth ouwenhagen','',NULL,'NOU','NE_PER',NULL,1),(161666,'verlouw','',NULL,'NOU','NE_PER',NULL,1),(161667,'leenderd cornelis verlouw','',NULL,'NOU','NE_PER',NULL,1),(161668,'cornelia van stade','',NULL,'NOU','NE_PER',NULL,1),(161669,'viertelhausen','','PND_121407799','NOU','NE_PER',NULL,1),(161670,'christiaan de groot viertelhausen','',NULL,'NOU','NE_PER',NULL,1),(161671,'barbara maria de gelder','',NULL,'NOU','NE_PER',NULL,1),(161672,'franciscus johannes neijts','',NULL,'NOU','NE_PER',NULL,1),(161673,'christoffel sebastianus van son','',NULL,'NOU','NE_PER',NULL,1),(161674,'johanna wilhelmina loosekoot','',NULL,'NOU','NE_PER',NULL,1),(161675,'hendrik van duijfhuis','',NULL,'NOU','NE_PER',NULL,1),(161676,'johan godlieb benoist','',NULL,'NOU','NE_PER',NULL,1),(161677,'hendricus franciscus hageraats','',NULL,'NOU','NE_PER',NULL,1),(161678,'wilhelmus johannes van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(161679,'margaretha lambertina klazina engelhardt','',NULL,'NOU','NE_PER',NULL,1),(161680,'andreas hess','','PND_131712616','NOU','NE_PER',NULL,1),(161681,'johanna elisabeth van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(161682,'johannes karel harmse','',NULL,'NOU','NE_PER',NULL,1),(161683,'maria theodora vierling','',NULL,'NOU','NE_PER',NULL,1),(161684,'adèle charlotte vink','',NULL,'NOU','NE_PER',NULL,1),(161685,'thodorus','',NULL,'NOU','NE_PER',NULL,1),(161686,'thodorus koenraads','',NULL,'NOU','NE_PER',NULL,1),(161687,'anna margaretha rieger','',NULL,'NOU','NE_PER',NULL,1),(161688,'maria voogd','',NULL,'NOU','NE_PER',NULL,1),(161689,'maria wedepoel','',NULL,'NOU','NE_PER',NULL,1),(161690,'wilhelmina christina elisabeth ten dijck','',NULL,'NOU','NE_PER',NULL,1),(161691,'hero cramer','',NULL,'NOU','NE_PER',NULL,1),(161692,'david cornelis van zijp','',NULL,'NOU','NE_PER',NULL,1),(161693,'adrianus heyne','',NULL,'NOU','NE_PER',NULL,1),(161694,'hermanus adrianus van der toorn vrijthoff','',NULL,'NOU','NE_PER',NULL,1),(161695,'gugenheim','','PND_137120400','NOU','NE_PER',NULL,1),(161696,'maxemilian gugenheim','',NULL,'NOU','NE_PER',NULL,1),(161697,'philipp friedrich kolb','',NULL,'NOU','NE_PER',NULL,1),(161698,'justinus pieter van der burgh','',NULL,'NOU','NE_PER',NULL,1),(161699,'andreas schuler','','PND_122156773','NOU','NE_PER',NULL,1),(161700,'jozua johannes crooswijck','',NULL,'NOU','NE_PER',NULL,1),(161701,'aalbert vermeer','',NULL,'NOU','NE_PER',NULL,1),(161702,'hendrik blommestijn','',NULL,'NOU','NE_PER',NULL,1),(161703,'pieter anthonie schattelijn','',NULL,'NOU','NE_PER',NULL,1),(161704,'paulus koenen','',NULL,'NOU','NE_PER',NULL,1),(161705,'mordechay vas dias','',NULL,'NOU','NE_PER',NULL,1),(161706,'cornelius aarts','',NULL,'NOU','NE_PER',NULL,1),(161707,'gabriel willem leeuw','',NULL,'NOU','NE_PER',NULL,1),(161708,'johan pieter vaupel kleijn','',NULL,'NOU','NE_PER',NULL,1),(178917,'willem hendrik hijnen','',NULL,'NOU','NE_PER',NULL,1),(161709,'jan daniel carel meijer','',NULL,'NOU','NE_PER',NULL,1),(161710,'petrus van uytert','',NULL,'NOU','NE_PER',NULL,1),(161711,'dirk de voogt','',NULL,'NOU','NE_PER',NULL,1),(161712,'casper hendrik pohlman','',NULL,'NOU','NE_PER',NULL,1),(161713,'hoymann','','PND_136509681','NOU','NE_PER',NULL,1),(161714,'wilhelm hoymann','','PND_128818670','NOU','NE_PER',NULL,1),(161715,'jacob hartog dessaur','',NULL,'NOU','NE_PER',NULL,1),(161716,'mattheus vrijman','',NULL,'NOU','NE_PER',NULL,1),(161717,'elisabeth mottier','',NULL,'NOU','NE_PER',NULL,1),(161718,'wouter bosman','',NULL,'NOU','NE_PER',NULL,1),(161719,'wilhelmus nicolaas van zeeland','',NULL,'NOU','NE_PER',NULL,1),(161720,'maria wisdom','',NULL,'NOU','NE_PER',NULL,1),(161721,'catrina faber','',NULL,'NOU','NE_PER',NULL,1),(161722,'cornelia verlouw','',NULL,'NOU','NE_PER',NULL,1),(161723,'adriaan lulius','',NULL,'NOU','NE_PER',NULL,1),(161724,'adam meij','',NULL,'NOU','NE_PER',NULL,1),(161725,'johanna van deenen','',NULL,'NOU','NE_PER',NULL,1),(161726,'jan hein cornelis','',NULL,'NOU','NE_PER',NULL,1),(161727,'hendrik jacobus pontvuijst','',NULL,'NOU','NE_PER',NULL,1),(161728,'lenzing','','PND_135740835','NOU','NE_PER',NULL,1),(161729,'gerardus lenzing','',NULL,'NOU','NE_PER',NULL,1),(161730,'elisabeth maria wenkenbach','',NULL,'NOU','NE_PER',NULL,1),(161731,'maria louisa van oijen','',NULL,'NOU','NE_PER',NULL,1),(161732,'christiaan frederik jansen','',NULL,'NOU','NE_PER',NULL,1),(161733,'helena mensinga','',NULL,'NOU','NE_PER',NULL,1),(161734,'geertruida maria hermina gerritsen','',NULL,'NOU','NE_PER',NULL,1),(161735,'pieter jacobus pertou','',NULL,'NOU','NE_PER',NULL,1),(161736,'agatha christina dieke','',NULL,'NOU','NE_PER',NULL,1),(161737,'lucia van der heiden','',NULL,'NOU','NE_PER',NULL,1),(161738,'cornelia romijn','',NULL,'NOU','NE_PER',NULL,1),(161739,'keetje overduin','',NULL,'NOU','NE_PER',NULL,1),(161740,'helena bijleveld','',NULL,'NOU','NE_PER',NULL,1),(161741,'johannes willebrordus voogd','',NULL,'NOU','NE_PER',NULL,1),(161742,'catharina maria van der pijl','',NULL,'NOU','NE_PER',NULL,1),(161743,'walschmidt','',NULL,'NOU','NE_PER',NULL,1),(161744,'hendericus joseph walschmidt','',NULL,'NOU','NE_PER',NULL,1),(161745,'tibbe','','PND_132899426','NOU','NE_PER',NULL,1),(161746,'catharina tibbe','',NULL,'NOU','NE_PER',NULL,1),(161747,'rautmann','','PND_137185057','NOU','NE_PER',NULL,1),(161748,'lodewijk johannes adrianus rautmann','',NULL,'NOU','NE_PER',NULL,1),(161749,'agatha pannevis','',NULL,'NOU','NE_PER',NULL,1),(161750,'jan hendrik treebus','',NULL,'NOU','NE_PER',NULL,1),(161751,'theodora agneta van oldenbarneveld','',NULL,'NOU','NE_PER',NULL,1),(161752,'gerrit wijmerslager','',NULL,'NOU','NE_PER',NULL,1),(161753,'adriana margaretha van der wulp','',NULL,'NOU','NE_PER',NULL,1),(161754,'ida wijnen','',NULL,'NOU','NE_PER',NULL,1),(161755,'wilhelm christiaan feijt','',NULL,'NOU','NE_PER',NULL,1),(161756,'johanna cornelia meijer','',NULL,'NOU','NE_PER',NULL,1),(161757,'barta van velse','',NULL,'NOU','NE_PER',NULL,1),(161758,'helena catharina koens','',NULL,'NOU','NE_PER',NULL,1),(161759,'leenderd paternotte','',NULL,'NOU','NE_PER',NULL,1),(161760,'petronella elisabeth hester mooijman','',NULL,'NOU','NE_PER',NULL,1),(161761,'huibert roos','',NULL,'NOU','NE_PER',NULL,1),(161762,'meerkamp','','PND_125470991','NOU','NE_PER',NULL,1),(161763,'catharina jacoba meerkamp','',NULL,'NOU','NE_PER',NULL,1),(161764,'driedoncks','',NULL,'NOU','NE_PER',NULL,1),(161765,'johanna driedoncks','',NULL,'NOU','NE_PER',NULL,1),(161766,'armina','',NULL,'NOU','NE_PER',NULL,1),(161767,'armina joanna brave','',NULL,'NOU','NE_PER',NULL,1),(161768,'elisabeth van outshoorn','',NULL,'NOU','NE_PER',NULL,1),(161769,'dorothea bauer','','PND_121071502','NOU','NE_PER',NULL,1),(161770,'anna springvliet','',NULL,'NOU','NE_PER',NULL,1),(161771,'judé','',NULL,'NOU','NE_PER',NULL,1),(161772,'antje judé','',NULL,'NOU','NE_PER',NULL,1),(161773,'louis johan jacobus aarsse','',NULL,'NOU','NE_PER',NULL,1),(161774,'catharina margaretha stiens','',NULL,'NOU','NE_PER',NULL,1),(161775,'willem heskes','',NULL,'NOU','NE_PER',NULL,1),(161776,'johanna cornelia sieraal','',NULL,'NOU','NE_PER',NULL,1),(161777,'maria van eck','',NULL,'NOU','NE_PER',NULL,1),(161778,'franciscus beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(161779,'frederik laffree','',NULL,'NOU','NE_PER',NULL,1),(161780,'hendrika maria oosterveen','',NULL,'NOU','NE_PER',NULL,1),(161781,'dirk marinus slot','',NULL,'NOU','NE_PER',NULL,1),(161782,'leendert van der stijl','',NULL,'NOU','NE_PER',NULL,1),(161783,'karl ludwig kalbfus','',NULL,'NOU','NE_PER',NULL,1),(161784,'hendrik haanekroot','',NULL,'NOU','NE_PER',NULL,1),(161785,'angenita eerhart','',NULL,'NOU','NE_PER',NULL,1),(161786,'hendrika van loon','',NULL,'NOU','NE_PER',NULL,1),(161787,'johannes laurens heerebrand','',NULL,'NOU','NE_PER',NULL,1),(161788,'cornelis hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(161789,'gerrit albert van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(161790,'cornelis andries petrus dobbe','',NULL,'NOU','NE_PER',NULL,1),(161791,'grietje dora christina van den berg','',NULL,'NOU','NE_PER',NULL,1),(161792,'nicolaas andries bonneke','',NULL,'NOU','NE_PER',NULL,1),(161793,'hester piller','',NULL,'NOU','NE_PER',NULL,1),(161794,'maria elisabeth mans','',NULL,'NOU','NE_PER',NULL,1),(161795,'willem cornelis bosveld','',NULL,'NOU','NE_PER',NULL,1),(161796,'petronella van dorp','',NULL,'NOU','NE_PER',NULL,1),(161797,'johanna christina petri','',NULL,'NOU','NE_PER',NULL,1),(161798,'antoni jean berg','',NULL,'NOU','NE_PER',NULL,1),(161799,'cornelia catharina lemmes','',NULL,'NOU','NE_PER',NULL,1),(161800,'alida maria hoolboom','',NULL,'NOU','NE_PER',NULL,1),(161801,'johanna cornelia schreven','',NULL,'NOU','NE_PER',NULL,1),(161802,'henrietta wilhelmina ooijman','',NULL,'NOU','NE_PER',NULL,1),(161803,'maria klinkers','',NULL,'NOU','NE_PER',NULL,1),(161804,'pieter hasebroek','',NULL,'NOU','NE_PER',NULL,1),(161805,'paulina sophia wilhelmina sterkman','',NULL,'NOU','NE_PER',NULL,1),(161806,'maria mooiman','',NULL,'NOU','NE_PER',NULL,1),(161807,'johannes daniel schouten','',NULL,'NOU','NE_PER',NULL,1),(161808,'willem jacobus koopman','',NULL,'NOU','NE_PER',NULL,1),(161809,'gerritje sweijs','',NULL,'NOU','NE_PER',NULL,1),(161810,'carel leenderd baut','',NULL,'NOU','NE_PER',NULL,1),(161811,'meijer van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(161812,'david charles van lier','',NULL,'NOU','NE_PER',NULL,1),(161813,'jacoba hendrika buman','',NULL,'NOU','NE_PER',NULL,1),(161814,'nicolaas van wetten','',NULL,'NOU','NE_PER',NULL,1),(161815,'catharina wilhelmina sieraal','',NULL,'NOU','NE_PER',NULL,1),(161816,'leenderd stam','',NULL,'NOU','NE_PER',NULL,1),(161817,'johan adam heijbel','',NULL,'NOU','NE_PER',NULL,1),(161818,'jan hendrik heubel','',NULL,'NOU','NE_PER',NULL,1),(161819,'maria elisabeth van raavens','',NULL,'NOU','NE_PER',NULL,1),(161820,'catharina petronella brons','',NULL,'NOU','NE_PER',NULL,1),(161821,'pironghs','',NULL,'NOU','NE_PER',NULL,1),(161822,'balthazar pironghs','',NULL,'NOU','NE_PER',NULL,1),(161823,'wilhelmina mertens','',NULL,'NOU','NE_PER',NULL,1),(161824,'johannes hoff','','PND_12996946X','NOU','NE_PER',NULL,1),(161825,'johanna hendrika kok','',NULL,'NOU','NE_PER',NULL,1),(161826,'charles auguste gabriel','',NULL,'NOU','NE_PER',NULL,1),(161827,'gertrudis joanna berntz','',NULL,'NOU','NE_PER',NULL,1),(161828,'johannes franken','','PND_136511163','NOU','NE_PER',NULL,1),(161829,'johanna pieternella lavies','',NULL,'NOU','NE_PER',NULL,1),(161830,'johannes machiel','',NULL,'NOU','NE_PER',NULL,1),(161831,'adrianus antonie','',NULL,'NOU','NE_PER',NULL,1),(161832,'johannes adolphus willebrordus','',NULL,'NOU','NE_PER',NULL,1),(161833,'maria catharina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(161834,'johannes van velthuysen','',NULL,'NOU','NE_PER',NULL,1),(161835,'jan hendrik de swart','',NULL,'NOU','NE_PER',NULL,1),(161836,'carl schlick','',NULL,'NOU','NE_PER',NULL,1),(161837,'antonius wilhelmus godefridus papenhoven','',NULL,'NOU','NE_PER',NULL,1),(161838,'hendrik zomerveld','',NULL,'NOU','NE_PER',NULL,1),(161839,'gerardus cornelis vinkesteyn','',NULL,'NOU','NE_PER',NULL,1),(161840,'mr. abraham anne jacob clant','',NULL,'NOU','NE_PER',NULL,1),(161841,'cornelis adriaan eliza van den honert','',NULL,'NOU','NE_PER',NULL,1),(161842,'lacor','','PND_123007461','NOU','NE_PER',NULL,1),(161843,'johannes anthony lacor','',NULL,'NOU','NE_PER',NULL,1),(161844,'johannes marinus josephus van wielik','',NULL,'NOU','NE_PER',NULL,1),(161845,'joseph leydesdorff','',NULL,'NOU','NE_PER',NULL,1),(161846,'johann melchior auberlen','',NULL,'NOU','NE_PER',NULL,1),(161847,'birkenmaier','','PND_136203256','NOU','NE_PER',NULL,1),(161848,'johann christopf friederich birkenmaier','',NULL,'NOU','NE_PER',NULL,1),(161849,'jacob van loon','',NULL,'NOU','NE_PER',NULL,1),(161850,'gerd heinrich rolfes','',NULL,'NOU','NE_PER',NULL,1),(161851,'joseph mozes vos','',NULL,'NOU','NE_PER',NULL,1),(161852,'johann heinrich lächele','',NULL,'NOU','NE_PER',NULL,1),(161853,'cornelis mark louis rieber','',NULL,'NOU','NE_PER',NULL,1),(161854,'hendrik kok','',NULL,'NOU','NE_PER',NULL,1),(161855,'johann heinrich ellers','',NULL,'NOU','NE_PER',NULL,1),(161856,'hendrik teuwisse','',NULL,'NOU','NE_PER',NULL,1),(161857,'johannes petrus de wolf','',NULL,'NOU','NE_PER',NULL,1),(161858,'dirk van ochten','',NULL,'NOU','NE_PER',NULL,1),(161859,'gijsbert lagerwey','',NULL,'NOU','NE_PER',NULL,1),(161860,'exler','','PND_134768213','NOU','NE_PER',NULL,1),(161861,'franz carl exler','',NULL,'NOU','NE_PER',NULL,1),(161862,'marcus coster','',NULL,'NOU','NE_PER',NULL,1),(161863,'jurianus johannes van maanen','',NULL,'NOU','NE_PER',NULL,1),(161864,'antonius derksen','',NULL,'NOU','NE_PER',NULL,1),(161865,'pier dijkstra','',NULL,'NOU','NE_PER',NULL,1),(161866,'willem boezel','',NULL,'NOU','NE_PER',NULL,1),(161867,'joan robert raket','',NULL,'NOU','NE_PER',NULL,1),(161868,'jean henri lintz','',NULL,'NOU','NE_PER',NULL,1),(161869,'hermanus caspar van lieshout','',NULL,'NOU','NE_PER',NULL,1),(161870,'pieter george siliakus','',NULL,'NOU','NE_PER',NULL,1),(161871,'jan van der wal','',NULL,'NOU','NE_PER',NULL,1),(161872,'bartholomeus roodenburgh','',NULL,'NOU','NE_PER',NULL,1),(161873,'adrianus vinju','',NULL,'NOU','NE_PER',NULL,1),(161874,'jan berendrecht','',NULL,'NOU','NE_PER',NULL,1),(161875,'adrianus breevoort','',NULL,'NOU','NE_PER',NULL,1),(161876,'frederik bernardus wewer','',NULL,'NOU','NE_PER',NULL,1),(161877,'franciscus rutten','',NULL,'NOU','NE_PER',NULL,1),(161878,'antonie van herpen','',NULL,'NOU','NE_PER',NULL,1),(161879,'jasper johannes de bie','',NULL,'NOU','NE_PER',NULL,1),(161880,'johannes geerlof','',NULL,'NOU','NE_PER',NULL,1),(161881,'hendricus pistoor','',NULL,'NOU','NE_PER',NULL,1),(161882,'cornelius boogmans','',NULL,'NOU','NE_PER',NULL,1),(161883,'pieter wijnvoort','',NULL,'NOU','NE_PER',NULL,1),(161884,'johannes burger','','PND_132760762','NOU','NE_PER',NULL,1),(161885,'wilhelmus johannes wansink','',NULL,'NOU','NE_PER',NULL,1),(161886,'nagglas','',NULL,'NOU','NE_PER',NULL,1),(161887,'franciscus egbertus wilhelmus nagglas','',NULL,'NOU','NE_PER',NULL,1),(161888,'wilhelmus antonius rietstap','',NULL,'NOU','NE_PER',NULL,1),(161889,'abraham gerlof van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(161890,'adrianus van der swam','',NULL,'NOU','NE_PER',NULL,1),(161891,'johannes jacobus franciscus van broekhuisen','',NULL,'NOU','NE_PER',NULL,1),(161892,'pieter johannes petri','',NULL,'NOU','NE_PER',NULL,1),(161893,'johannes van baatenburg','',NULL,'NOU','NE_PER',NULL,1),(161894,'koenraad david brinkman','',NULL,'NOU','NE_PER',NULL,1),(161895,'johannes uding','',NULL,'NOU','NE_PER',NULL,1),(161896,'cornelis schenk','',NULL,'NOU','NE_PER',NULL,1),(161897,'simon vollebrecht','',NULL,'NOU','NE_PER',NULL,1),(161898,'maarten van oosten','',NULL,'NOU','NE_PER',NULL,1),(161899,'cornelius de graaff','',NULL,'NOU','NE_PER',NULL,1),(161900,'jan willem brocx','',NULL,'NOU','NE_PER',NULL,1),(161901,'henderik johannes madern','',NULL,'NOU','NE_PER',NULL,1),(161902,'elisabeth van balkum','',NULL,'NOU','NE_PER',NULL,1),(161903,'nicolaas de brum','',NULL,'NOU','NE_PER',NULL,1),(161904,'hendrina de jong','',NULL,'NOU','NE_PER',NULL,1),(161905,'johannes philippus constantinus clotscher','',NULL,'NOU','NE_PER',NULL,1),(161906,'lotharius','',NULL,'NOU','NE_PER',NULL,1),(161907,'lotharius hanappel','',NULL,'NOU','NE_PER',NULL,1),(161908,'abraham johannes lucardi','',NULL,'NOU','NE_PER',NULL,1),(161909,'johanna maria francisca verhoef','',NULL,'NOU','NE_PER',NULL,1),(161910,'willem hendrik gerardus bolten','',NULL,'NOU','NE_PER',NULL,1),(161911,'christina catharina ooms','',NULL,'NOU','NE_PER',NULL,1),(161912,'sara petronella berkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(161913,'jan van de wepel','',NULL,'NOU','NE_PER',NULL,1),(161914,'carel de jongh','',NULL,'NOU','NE_PER',NULL,1),(161915,'gerritje van der post','',NULL,'NOU','NE_PER',NULL,1),(161916,'ewit roos','',NULL,'NOU','NE_PER',NULL,1),(161917,'dirk christiaan antonie van boheemen','',NULL,'NOU','NE_PER',NULL,1),(161918,'maria johanna catharina van de post','',NULL,'NOU','NE_PER',NULL,1),(161919,'lissor','',NULL,'NOU','NE_PER',NULL,1),(161920,'sibilla lissor','',NULL,'NOU','NE_PER',NULL,1),(161921,'lodewijk frederik carel bollan','',NULL,'NOU','NE_PER',NULL,1),(161922,'adriana johanna van dijk','',NULL,'NOU','NE_PER',NULL,1),(161923,'dirk tinbergen','','PND_109755731','NOU','NE_PER',NULL,1),(161924,'sophia maria stutterheim','',NULL,'NOU','NE_PER',NULL,1),(161925,'hyltje verheyden','',NULL,'NOU','NE_PER',NULL,1),(161926,'haffen','','PND_128056207','NOU','NE_PER',NULL,1),(161927,'geertruida catharina van haffen','',NULL,'NOU','NE_PER',NULL,1),(161928,'anna maria christina smeele','',NULL,'NOU','NE_PER',NULL,1),(161929,'helena jacoba hendrika blom','',NULL,'NOU','NE_PER',NULL,1),(161930,'leenderd de koning','',NULL,'NOU','NE_PER',NULL,1),(161931,'jeannette nathans','',NULL,'NOU','NE_PER',NULL,1),(161932,'johanna barbara susanna bernard','',NULL,'NOU','NE_PER',NULL,1),(161933,'pieter schoofs','',NULL,'NOU','NE_PER',NULL,1),(161934,'mr. jacob van der sleyden','',NULL,'NOU','NE_PER',NULL,1),(161935,'pieternella cleophas','',NULL,'NOU','NE_PER',NULL,1),(161936,'pieternella vroegop','',NULL,'NOU','NE_PER',NULL,1),(161937,'antonia lieftink','',NULL,'NOU','NE_PER',NULL,1),(161938,'michiela','',NULL,'NOU','NE_PER',NULL,1),(161939,'johanna michiela lambertha van der harst','',NULL,'NOU','NE_PER',NULL,1),(161940,'paulus frits','',NULL,'NOU','NE_PER',NULL,1),(161941,'johanna wilhelmina hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(161942,'jacoba josina gijsberta sas','',NULL,'NOU','NE_PER',NULL,1),(161943,'jan jacob greeven','',NULL,'NOU','NE_PER',NULL,1),(161944,'johanna hendrika jouvenaz','',NULL,'NOU','NE_PER',NULL,1),(161945,'h. mol','',NULL,'NOU','NE_PER',NULL,1),(161946,'adrianus theodorus de wit','',NULL,'NOU','NE_PER',NULL,1),(161947,'elisabeth langhals','',NULL,'NOU','NE_PER',NULL,1),(161948,'antonius ignatius van kempen','',NULL,'NOU','NE_PER',NULL,1),(161949,'antonia anten','',NULL,'NOU','NE_PER',NULL,1),(161950,'wilhelmus van zeggelen','',NULL,'NOU','NE_PER',NULL,1),(161951,'johanna wiers','',NULL,'NOU','NE_PER',NULL,1),(161952,'rense christiaan kroesen','',NULL,'NOU','NE_PER',NULL,1),(161953,'margaretha de willigen','',NULL,'NOU','NE_PER',NULL,1),(161954,'gerrit wolf','',NULL,'NOU','NE_PER',NULL,1),(161955,'anna catharina van oosterwijck','',NULL,'NOU','NE_PER',NULL,1),(161956,'schamberger','','PND_135550831','NOU','NE_PER',NULL,1),(161957,'dorothea sophia schamberger','',NULL,'NOU','NE_PER',NULL,1),(161958,'haringvliet','',NULL,'NOU','NE_PER',NULL,1),(161959,'pietje van haringvliet','',NULL,'NOU','NE_PER',NULL,1),(161960,'schwanberg','','PND_130158232','NOU','NE_PER',NULL,1),(161961,'fredric charles d’ amman de schwanberg','',NULL,'NOU','NE_PER',NULL,1),(161962,'david hendrik wijsman','',NULL,'NOU','NE_PER',NULL,1),(161963,'catharina termaat','',NULL,'NOU','NE_PER',NULL,1),(161964,'jozeph fastré','',NULL,'NOU','NE_PER',NULL,1),(161965,'wilhelmina sophia krul','',NULL,'NOU','NE_PER',NULL,1),(161966,'hendrik frederik blom','',NULL,'NOU','NE_PER',NULL,1),(161967,'gerrit de wit','','PND_113403356','NOU','NE_PER',NULL,1),(161968,'hendrica zwaneveldt','',NULL,'NOU','NE_PER',NULL,1),(161969,'wilhelmus frederikus van der meer','',NULL,'NOU','NE_PER',NULL,1),(161970,'nahem kok','',NULL,'NOU','NE_PER',NULL,1),(161971,'lea alberge','',NULL,'NOU','NE_PER',NULL,1),(161972,'wilhelmina frederika carriere','',NULL,'NOU','NE_PER',NULL,1),(161973,'keetje lehren','',NULL,'NOU','NE_PER',NULL,1),(161974,'hendrica van wijnen','',NULL,'NOU','NE_PER',NULL,1),(161975,'maria geertrui verboom','',NULL,'NOU','NE_PER',NULL,1),(161976,'boortman','',NULL,'NOU','NE_PER',NULL,1),(161977,'hendrik boortman','',NULL,'NOU','NE_PER',NULL,1),(161979,'angenieta henderika de koning','',NULL,'NOU','NE_PER',NULL,1),(161980,'sophia wilhelmina anthonia evers','',NULL,'NOU','NE_PER',NULL,1),(161981,'frederik alexander trippelvitz','',NULL,'NOU','NE_PER',NULL,1),(161982,'willem christiaan felzer','',NULL,'NOU','NE_PER',NULL,1),(161983,'coenraad johannes hendricus muller','',NULL,'NOU','NE_PER',NULL,1),(161984,'daniel frans gerritsen van der hoop','',NULL,'NOU','NE_PER',NULL,1),(161985,'johannes gerardus jacobus niehof','',NULL,'NOU','NE_PER',NULL,1),(161986,'jacobus johannes bonel','',NULL,'NOU','NE_PER',NULL,1),(161987,'catharina johanna hillebrand','',NULL,'NOU','NE_PER',NULL,1),(161988,'jan van der deyl','',NULL,'NOU','NE_PER',NULL,1),(161989,'rebecca balneavis','',NULL,'NOU','NE_PER',NULL,1),(161990,'johannes christiaan frederik meijer','',NULL,'NOU','NE_PER',NULL,1),(161991,'gerardus hubertus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(161992,'anna maria crepin','',NULL,'NOU','NE_PER',NULL,1),(161993,'arend koppert','',NULL,'NOU','NE_PER',NULL,1),(161994,'lambertus josephus theodorus d’ erkenne','',NULL,'NOU','NE_PER',NULL,1),(161995,'apolonia petronella bohl','',NULL,'NOU','NE_PER',NULL,1),(161996,'hugo de heide','',NULL,'NOU','NE_PER',NULL,1),(161997,'wicart','','PND_136386954','NOU','NE_PER',NULL,1),(161998,'jan gijsbert wicart','',NULL,'NOU','NE_PER',NULL,1),(161999,'krijn tuit','',NULL,'NOU','NE_PER',NULL,1),(162000,'anna gerardina van der elst','',NULL,'NOU','NE_PER',NULL,1),(162001,'maria keller','','PND_129308412,PND_132485206,PND_132485206,PND_132485206,PND_132485206','NOU','NE_PER',NULL,1),(162002,'roedolph norbert franciscus roel de goede','',NULL,'NOU','NE_PER',NULL,1),(162003,'andriette','',NULL,'NOU','NE_PER',NULL,1),(162004,'cornelia christina andriette boelee','',NULL,'NOU','NE_PER',NULL,1),(162005,'maria sophia ramaecker','',NULL,'NOU','NE_PER',NULL,1),(162006,'wilhelmus hermanus beumer','',NULL,'NOU','NE_PER',NULL,1),(162007,'wilhelmina johanna aarts','',NULL,'NOU','NE_PER',NULL,1),(162008,'elisabeth johanna leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(162009,'cornelis graafland','','PND_119233126','NOU','NE_PER',NULL,1),(162010,'doe cornelis johannes kool','',NULL,'NOU','NE_PER',NULL,1),(162011,'jan hendrik heskes','',NULL,'NOU','NE_PER',NULL,1),(162012,'maria sophia brouwer','',NULL,'NOU','NE_PER',NULL,1),(162013,'anna geertrui bouchard','',NULL,'NOU','NE_PER',NULL,1),(162014,'carel waltschmit','',NULL,'NOU','NE_PER',NULL,1),(162015,'anna cornelia spaanderman','',NULL,'NOU','NE_PER',NULL,1),(162016,'cornelis johannes borsboom','',NULL,'NOU','NE_PER',NULL,1),(162017,'anna maria reinerie','',NULL,'NOU','NE_PER',NULL,1),(162018,'johanna geluk','',NULL,'NOU','NE_PER',NULL,1),(162019,'david van turnhout','',NULL,'NOU','NE_PER',NULL,1),(162020,'hendrika eykelhof','',NULL,'NOU','NE_PER',NULL,1),(162021,'hendrika rabeling','',NULL,'NOU','NE_PER',NULL,1),(162022,'catharina le large','',NULL,'NOU','NE_PER',NULL,1),(162023,'pieternella aarts','',NULL,'NOU','NE_PER',NULL,1),(162024,'job olivier','',NULL,'NOU','NE_PER',NULL,1),(162025,'cornelia johanna van der bol','',NULL,'NOU','NE_PER',NULL,1),(162026,'franciscus johannes groen','',NULL,'NOU','NE_PER',NULL,1),(162027,'diewertje verhey','',NULL,'NOU','NE_PER',NULL,1),(162029,'anna maria van der haagen','',NULL,'NOU','NE_PER',NULL,1),(162030,'willem snijders','',NULL,'NOU','NE_PER',NULL,1),(162031,'maria van dorsten','',NULL,'NOU','NE_PER',NULL,1),(162032,'franciscus gerardus salmans','',NULL,'NOU','NE_PER',NULL,1),(162033,'christina johanna groenewegen','',NULL,'NOU','NE_PER',NULL,1),(162034,'abraham dat','',NULL,'NOU','NE_PER',NULL,1),(162035,'johannes adrianus van der zwam','',NULL,'NOU','NE_PER',NULL,1),(162036,'maria gerarda van der craght','',NULL,'NOU','NE_PER',NULL,1),(162037,'cornelis roeloffs','',NULL,'NOU','NE_PER',NULL,1),(162038,'catharina johanna stam','',NULL,'NOU','NE_PER',NULL,1),(162039,'hendricus johannes fruh','',NULL,'NOU','NE_PER',NULL,1),(162040,'willem frederik van der vet','',NULL,'NOU','NE_PER',NULL,1),(162041,'helena petronella damen','',NULL,'NOU','NE_PER',NULL,1),(162042,'adriana homberg','',NULL,'NOU','NE_PER',NULL,1),(162043,'maria meisner','','PND_104139943','NOU','NE_PER',NULL,1),(162044,'alida adriana frederika buningh','',NULL,'NOU','NE_PER',NULL,1),(162045,'willem brückel','',NULL,'NOU','NE_PER',NULL,1),(162046,'wilhelmina van tilburg','',NULL,'NOU','NE_PER',NULL,1),(162047,'martha jeanne jullien','',NULL,'NOU','NE_PER',NULL,1),(162048,'maria elkhuyzen','',NULL,'NOU','NE_PER',NULL,1),(162049,'agneta wendela bicker','',NULL,'NOU','NE_PER',NULL,1),(162050,'johannes batist roeraarde','',NULL,'NOU','NE_PER',NULL,1),(162051,'maria catharina welling','',NULL,'NOU','NE_PER',NULL,1),(162052,'johannes van amerongen','',NULL,'NOU','NE_PER',NULL,1),(162053,'johann philipp casper','',NULL,'NOU','NE_PER',NULL,1),(162054,'thimon henry','',NULL,'NOU','NE_PER',NULL,1),(162055,'jean jaques','',NULL,'NOU','NE_PER',NULL,1),(162057,'jacoba frederica wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(162058,'gerardina maria petronella','',NULL,'NOU','NE_PER',NULL,1),(162059,'cornelia jacoba maria','',NULL,'NOU','NE_PER',NULL,1),(162060,'maria philippina geertruida','',NULL,'NOU','NE_PER',NULL,1),(162061,'wilhelmina alida','',NULL,'NOU','NE_PER',NULL,1),(162062,'frederik peter','',NULL,'NOU','NE_PER',NULL,1),(162063,'maria clasina','',NULL,'NOU','NE_PER',NULL,1),(162064,'jacoba sophia','',NULL,'NOU','NE_PER',NULL,1),(162065,'johannes van aalst','',NULL,'NOU','NE_PER',NULL,1),(162066,'matheus johannes leonardus van de kuyp','',NULL,'NOU','NE_PER',NULL,1),(162067,'egbert hermanus drees','',NULL,'NOU','NE_PER',NULL,1),(162068,'fredrik christiaan schambach','',NULL,'NOU','NE_PER',NULL,1),(162069,'hendrik christiaan wins','',NULL,'NOU','NE_PER',NULL,1),(162070,'pieter lelyveld','',NULL,'NOU','NE_PER',NULL,1),(162071,'gerardus gerritse','',NULL,'NOU','NE_PER',NULL,1),(162072,'antonie breetveld','',NULL,'NOU','NE_PER',NULL,1),(162073,'johannnes bourdon','',NULL,'NOU','NE_PER',NULL,1),(162074,'mattheus hatz','',NULL,'NOU','NE_PER',NULL,1),(162075,'joannes verhoeve','',NULL,'NOU','NE_PER',NULL,1),(162076,'franciscus lazarom','',NULL,'NOU','NE_PER',NULL,1),(162077,'bartholomeus wijnen','',NULL,'NOU','NE_PER',NULL,1),(162078,'johannes bordewijk','',NULL,'NOU','NE_PER',NULL,1),(162079,'willem stevens','',NULL,'NOU','NE_PER',NULL,1),(162080,'willem johannes van der burg','',NULL,'NOU','NE_PER',NULL,1),(180470,'maria bohemen','',NULL,'NOU','NE_PER',NULL,1),(162081,'adrianus hoogkamer','',NULL,'NOU','NE_PER',NULL,1),(162082,'willem hendrik munts','',NULL,'NOU','NE_PER',NULL,1),(162083,'wilhelmus liesz','',NULL,'NOU','NE_PER',NULL,1),(162084,'leonardus jacobus kames','',NULL,'NOU','NE_PER',NULL,1),(162085,'godefridus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(162086,'dirk cramer','',NULL,'NOU','NE_PER',NULL,1),(162087,'theodorus andreas mooijman','',NULL,'NOU','NE_PER',NULL,1),(162088,'pieter johannes elzing','',NULL,'NOU','NE_PER',NULL,1),(162089,'jacob jan donck','',NULL,'NOU','NE_PER',NULL,1),(162090,'johannes carel van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(162091,'adrianus arnoldus messers','',NULL,'NOU','NE_PER',NULL,1),(162092,'adrianus franciscus loyé','',NULL,'NOU','NE_PER',NULL,1),(162093,'johannes pieter koenen','',NULL,'NOU','NE_PER',NULL,1),(162094,'hendrik antonie hartwig','',NULL,'NOU','NE_PER',NULL,1),(162095,'peter kroot','',NULL,'NOU','NE_PER',NULL,1),(162096,'franciscus johannes van der hoorn','',NULL,'NOU','NE_PER',NULL,1),(162097,'stangerop','',NULL,'NOU','NE_PER',NULL,1),(162098,'johannes christiaan stangerop','',NULL,'NOU','NE_PER',NULL,1),(162099,'wilhelmus hendricus van brederoode','',NULL,'NOU','NE_PER',NULL,1),(165412,'dirk van akkeren','',NULL,'NOU','NE_PER',NULL,1),(162100,'fredrik salome','',NULL,'NOU','NE_PER',NULL,1),(162101,'dirk arendsen','',NULL,'NOU','NE_PER',NULL,1),(162102,'laurens rijp','',NULL,'NOU','NE_PER',NULL,1),(162103,'johannes augustus heymann','',NULL,'NOU','NE_PER',NULL,1),(162104,'gerrit jan langendijk','',NULL,'NOU','NE_PER',NULL,1),(162105,'ravel','',NULL,'NOU','NE_PER',NULL,1),(162106,'ravel beer jacobs','',NULL,'NOU','NE_PER',NULL,1),(162107,'jonkheer willem johan cornelis ridder huyssen van kattendyke','',NULL,'NOU','NE_PER',NULL,1),(162108,'leonardus vogels','',NULL,'NOU','NE_PER',NULL,1),(162109,'johannes philip reeser','',NULL,'NOU','NE_PER',NULL,1),(162110,'houdappel','',NULL,'NOU','NE_PER',NULL,1),(162111,'jan pieter houdappel','',NULL,'NOU','NE_PER',NULL,1),(162112,'andries machiel','',NULL,'NOU','NE_PER',NULL,1),(162113,'jan onderwater','',NULL,'NOU','NE_PER',NULL,1),(162114,'gurzuelaa jacobus van heyningen','',NULL,'NOU','NE_PER',NULL,1),(162115,'theodorus overman','',NULL,'NOU','NE_PER',NULL,1),(162116,'pieter arnoldus arendse','',NULL,'NOU','NE_PER',NULL,1),(162117,'gijsbert kortekaas','',NULL,'NOU','NE_PER',NULL,1),(162118,'hendrik johannes scharff','',NULL,'NOU','NE_PER',NULL,1),(162119,'philip martinus de groot','',NULL,'NOU','NE_PER',NULL,1),(162120,'antonie jacobus bekker','',NULL,'NOU','NE_PER',NULL,1),(162121,'mr. pieter fiers','',NULL,'NOU','NE_PER',NULL,1),(162122,'joannes josephus clerkx','',NULL,'NOU','NE_PER',NULL,1),(162123,'nijs donker','',NULL,'NOU','NE_PER',NULL,1),(162124,'alleblas','','PND_129495441','NOU','NE_PER',NULL,1),(162125,'bertus alleblas','',NULL,'NOU','NE_PER',NULL,1),(162126,'mourus','',NULL,'NOU','NE_PER',NULL,1),(162127,'hendrik mourus','',NULL,'NOU','NE_PER',NULL,1),(162128,'hendrik weijmans','',NULL,'NOU','NE_PER',NULL,1),(162129,'machiel jonas hoost','',NULL,'NOU','NE_PER',NULL,1),(162130,'johannes tamson','',NULL,'NOU','NE_PER',NULL,1),(162131,'pieter blommers','',NULL,'NOU','NE_PER',NULL,1),(162132,'clasener','',NULL,'NOU','NE_PER',NULL,1),(162133,'johannes hendrikus clasener','',NULL,'NOU','NE_PER',NULL,1),(162134,'bartholomeus verhoeven','',NULL,'NOU','NE_PER',NULL,1),(162135,'henri mirandolle','',NULL,'NOU','NE_PER',NULL,1),(162136,'carl heinrich kuhne','',NULL,'NOU','NE_PER',NULL,1),(162137,'berend george escher','','PND_127791728','NOU','NE_PER',NULL,1),(162138,'isaac van den bosch','',NULL,'NOU','NE_PER',NULL,1),(162139,'theodorus cornelis leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(162140,'jacobus cornelis doorschodt','',NULL,'NOU','NE_PER',NULL,1),(162141,'moeleker','',NULL,'NOU','NE_PER',NULL,1),(162142,'moeliker','',NULL,'NOU','NE_PER',NULL,1),(162143,'job moeleker','',NULL,'NOU','NE_PER',NULL,1),(162144,'hendrik froje','',NULL,'NOU','NE_PER',NULL,1),(162145,'lourens kleij','',NULL,'NOU','NE_PER',NULL,1),(162146,'hendricus johannes kloos','',NULL,'NOU','NE_PER',NULL,1),(162147,'joannes wils','',NULL,'NOU','NE_PER',NULL,1),(162148,'louis cras','',NULL,'NOU','NE_PER',NULL,1),(162149,'gerhardus zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(162150,'leonardus aloysius van der bol','',NULL,'NOU','NE_PER',NULL,1),(162151,'catharina johanna elisabeth van hulst','',NULL,'NOU','NE_PER',NULL,1),(162152,'johanna francina wijkbergen','',NULL,'NOU','NE_PER',NULL,1),(162153,'johanna cornelia van oorschot','',NULL,'NOU','NE_PER',NULL,1),(162154,'johannes antonie verhulst','',NULL,'NOU','NE_PER',NULL,1),(164356,'antje hageman','',NULL,'NOU','NE_PER',NULL,1),(162155,'antoinetta adriana verbeet','',NULL,'NOU','NE_PER',NULL,1),(162156,'johanna wilhelmina sophia schweitzer','',NULL,'NOU','NE_PER',NULL,1),(162157,'anna elisabeth rau','',NULL,'NOU','NE_PER',NULL,1),(162158,'louise henriette theresia ahn','',NULL,'NOU','NE_PER',NULL,1),(162159,'marinus evert gosenson','',NULL,'NOU','NE_PER',NULL,1),(162160,'frans terlaak','',NULL,'NOU','NE_PER',NULL,1),(162161,'johanna van der weide','',NULL,'NOU','NE_PER',NULL,1),(162162,'glodia','',NULL,'NOU','NE_PER',NULL,1),(162163,'sophia glodia smeets','',NULL,'NOU','NE_PER',NULL,1),(162164,'cornelia johanna van nellesteyn','',NULL,'NOU','NE_PER',NULL,1),(162165,'pieter hendrik kornman','',NULL,'NOU','NE_PER',NULL,1),(162166,'lodewijk anthony vintcent','',NULL,'NOU','NE_PER',NULL,1),(162167,'petronella lammering','',NULL,'NOU','NE_PER',NULL,1),(162168,'nicolaas johannes bakhuisen','',NULL,'NOU','NE_PER',NULL,1),(162169,'pieter laurentius rijman','',NULL,'NOU','NE_PER',NULL,1),(162170,'johannes de koning','',NULL,'NOU','NE_PER',NULL,1),(162171,'burgje','',NULL,'NOU','NE_PER',NULL,1),(162172,'burgje wapenaar','',NULL,'NOU','NE_PER',NULL,1),(162173,'elisabeth maria gordeau','',NULL,'NOU','NE_PER',NULL,1),(162174,'jacobus joseph hendrik pijpers','',NULL,'NOU','NE_PER',NULL,1),(162175,'maria helena stappers','',NULL,'NOU','NE_PER',NULL,1),(162176,'adrianus van der ster','',NULL,'NOU','NE_PER',NULL,1),(162177,'jacoba van vianen','',NULL,'NOU','NE_PER',NULL,1),(162178,'frederik hendrik wilhelmus pabst','',NULL,'NOU','NE_PER',NULL,1),(162179,'anna maria geis','',NULL,'NOU','NE_PER',NULL,1),(162180,'jannetje clasina van der mus','',NULL,'NOU','NE_PER',NULL,1),(162181,'maria catharina waaning','',NULL,'NOU','NE_PER',NULL,1),(162182,'johannes gerardus bovendeert','',NULL,'NOU','NE_PER',NULL,1),(162183,'josephus hendricus damen','',NULL,'NOU','NE_PER',NULL,1),(162184,'johanna jacoba markus','',NULL,'NOU','NE_PER',NULL,1),(162185,'johanna hendrina bosman','',NULL,'NOU','NE_PER',NULL,1),(162186,'jacob karel sierings','',NULL,'NOU','NE_PER',NULL,1),(162187,'adriana verhoeff','',NULL,'NOU','NE_PER',NULL,1),(162188,'pieternella van mil','',NULL,'NOU','NE_PER',NULL,1),(162189,'frans carel cornelis rühle','',NULL,'NOU','NE_PER',NULL,1),(162190,'eigenbrood','',NULL,'NOU','NE_PER',NULL,1),(162191,'maria magdalena eigenbrood','',NULL,'NOU','NE_PER',NULL,1),(162192,'jannetje taal','',NULL,'NOU','NE_PER',NULL,1),(162193,'johanna maria keuzenkamp','',NULL,'NOU','NE_PER',NULL,1),(162194,'antonia van den ende','',NULL,'NOU','NE_PER',NULL,1),(162195,'johannes petrus bijleveld','',NULL,'NOU','NE_PER',NULL,1),(162196,'octavie','',NULL,'NOU','NE_PER',NULL,1),(162197,'hortense octavie behr','',NULL,'NOU','NE_PER',NULL,1),(162198,'isaac antonie van hulst','',NULL,'NOU','NE_PER',NULL,1),(162199,'hendrik schuling','',NULL,'NOU','NE_PER',NULL,1),(162200,'dorothea frederika kuchler','',NULL,'NOU','NE_PER',NULL,1),(162201,'jacobus johannes waning','',NULL,'NOU','NE_PER',NULL,1),(162202,'catharina sielstra','',NULL,'NOU','NE_PER',NULL,1),(162203,'adriana klazina koens','',NULL,'NOU','NE_PER',NULL,1),(162204,'johan martinus brems','',NULL,'NOU','NE_PER',NULL,1),(162205,'anna sophia hahn','','PND_102489467,PND_124981534','NOU','NE_PER',NULL,1),(162206,'schroven','','PND_13356620X','NOU','NE_PER',NULL,1),(162207,'geertruida frederika schroven','',NULL,'NOU','NE_PER',NULL,1),(162208,'antoinette margaretha hase','',NULL,'NOU','NE_PER',NULL,1),(162209,'maria francina helena catharina arnold','',NULL,'NOU','NE_PER',NULL,1),(162210,'louisa elisabeth zitterstijn','',NULL,'NOU','NE_PER',NULL,1),(162211,'geertruida christina adriana tammerijn','',NULL,'NOU','NE_PER',NULL,1),(162212,'harriette benttey','',NULL,'NOU','NE_PER',NULL,1),(162213,'elisabeth christina hendrika lucas','',NULL,'NOU','NE_PER',NULL,1),(162214,'johanna elisabeth steffen','',NULL,'NOU','NE_PER',NULL,1),(162215,'elisabeth wilhelmina cornelia van melsen','',NULL,'NOU','NE_PER',NULL,1),(162216,'cornelia francina maria vermeulen','',NULL,'NOU','NE_PER',NULL,1),(162217,'samson van embden','',NULL,'NOU','NE_PER',NULL,1),(162218,'heintje broekhuysen','',NULL,'NOU','NE_PER',NULL,1),(162219,'roeland carolus van der meer','',NULL,'NOU','NE_PER',NULL,1),(162220,'anthonia louisa van kempen','',NULL,'NOU','NE_PER',NULL,1),(162221,'egbertus gieselbach','',NULL,'NOU','NE_PER',NULL,1),(162222,'theodora anna rotteveel','',NULL,'NOU','NE_PER',NULL,1),(162223,'maria harryvan','',NULL,'NOU','NE_PER',NULL,1),(162224,'anna maria morel','',NULL,'NOU','NE_PER',NULL,1),(162225,'tornerood','',NULL,'NOU','NE_PER',NULL,1),(162226,'christina tornerood','',NULL,'NOU','NE_PER',NULL,1),(162227,'jobje overduyn','',NULL,'NOU','NE_PER',NULL,1),(162228,'leentje plugger','',NULL,'NOU','NE_PER',NULL,1),(162229,'bernardus hermanus goudriaan','',NULL,'NOU','NE_PER',NULL,1),(162230,'jannetje doorenbosch','',NULL,'NOU','NE_PER',NULL,1),(162231,'pieternella muns','',NULL,'NOU','NE_PER',NULL,1),(162232,'christiaan adam hermanus rollmann','',NULL,'NOU','NE_PER',NULL,1),(162233,'willem fredrik george lodewijk keyzer','',NULL,'NOU','NE_PER',NULL,1),(162234,'marietta','',NULL,'NOU','NE_PER',NULL,1),(162235,'johanna marietta isselman','',NULL,'NOU','NE_PER',NULL,1),(162236,'catharina van mierloo','',NULL,'NOU','NE_PER',NULL,1),(162237,'johanna elisabeth de jongh','',NULL,'NOU','NE_PER',NULL,1),(162238,'louis groneman','',NULL,'NOU','NE_PER',NULL,1),(162239,'jacobus johannes josephus luberti','',NULL,'NOU','NE_PER',NULL,1),(162240,'wilhelmus gerardus meijer','',NULL,'NOU','NE_PER',NULL,1),(162241,'jacob peter voltz','',NULL,'NOU','NE_PER',NULL,1),(162242,'petrus kortenbach','',NULL,'NOU','NE_PER',NULL,1),(162243,'johanna eykelhof','',NULL,'NOU','NE_PER',NULL,1),(162244,'otterdijk','',NULL,'NOU','NE_PER',NULL,1),(162245,'petronella otterdijk','',NULL,'NOU','NE_PER',NULL,1),(162246,'rietwijk','',NULL,'NOU','NE_PER',NULL,1),(162247,'hendrika rietwijk','',NULL,'NOU','NE_PER',NULL,1),(162248,'volbregt','',NULL,'NOU','NE_PER',NULL,1),(162249,'josina volbregt','',NULL,'NOU','NE_PER',NULL,1),(162250,'willem johannes de baas','',NULL,'NOU','NE_PER',NULL,1),(162251,'bernardina noordanus','',NULL,'NOU','NE_PER',NULL,1),(162252,'cornelis adrianus hendricus van son','',NULL,'NOU','NE_PER',NULL,1),(162253,'gerrit johannes godefroy','',NULL,'NOU','NE_PER',NULL,1),(162254,'adriana catharina siegelaar','',NULL,'NOU','NE_PER',NULL,1),(162255,'hendricus eckhardt','',NULL,'NOU','NE_PER',NULL,1),(162256,'petronella houthof','',NULL,'NOU','NE_PER',NULL,1),(162257,'wouter theodorus didier','',NULL,'NOU','NE_PER',NULL,1),(162258,'elisabetha sauerwald','',NULL,'NOU','NE_PER',NULL,1),(162259,'alida gerarda beck','',NULL,'NOU','NE_PER',NULL,1),(162260,'johannes hendrik voigt','','PND_121973204','NOU','NE_PER',NULL,1),(162261,'bartholomeus heering','',NULL,'NOU','NE_PER',NULL,1),(162262,'jacoba johanna sangen','',NULL,'NOU','NE_PER',NULL,1),(162263,'franciscus antonius hartman','',NULL,'NOU','NE_PER',NULL,1),(162264,'willem johannes van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(162265,'hendrik konings','',NULL,'NOU','NE_PER',NULL,1),(162266,'cornelia de haas','',NULL,'NOU','NE_PER',NULL,1),(162267,'coolzaat','',NULL,'NOU','NE_PER',NULL,1),(162268,'koolzaad','',NULL,'NOU','NE_PER',NULL,1),(162269,'koolzaat','',NULL,'NOU','NE_PER',NULL,1),(162270,'petrus coolzaat','',NULL,'NOU','NE_PER',NULL,1),(162271,'margaretha menting','',NULL,'NOU','NE_PER',NULL,1),(162272,'buziau','','PND_135479355','NOU','NE_PER',NULL,1),(162273,'catharina charlotte buziau','',NULL,'NOU','NE_PER',NULL,1),(162274,'maria martina bonnarius','',NULL,'NOU','NE_PER',NULL,1),(162275,'jacobus petrus meefout','',NULL,'NOU','NE_PER',NULL,1),(162276,'cornelia van schagen','',NULL,'NOU','NE_PER',NULL,1),(162277,'marinus johannes voigt','',NULL,'NOU','NE_PER',NULL,1),(162278,'johanna gerrisse','',NULL,'NOU','NE_PER',NULL,1),(162279,'wilhelmina catharina aalsloot','',NULL,'NOU','NE_PER',NULL,1),(162280,'gerardus theodorus johannes duynstee','',NULL,'NOU','NE_PER',NULL,1),(162281,'peter van gogh','',NULL,'NOU','NE_PER',NULL,1),(162282,'alyda gerarda de zwaan','',NULL,'NOU','NE_PER',NULL,1),(162283,'theodorus george boom','',NULL,'NOU','NE_PER',NULL,1),(162284,'arsène augustin joseph bulté','',NULL,'NOU','NE_PER',NULL,1),(162285,'anna elisabeth jongbloed','',NULL,'NOU','NE_PER',NULL,1),(162286,'elisabeth maria staal','',NULL,'NOU','NE_PER',NULL,1),(162287,'johanna de la maisonneuve','',NULL,'NOU','NE_PER',NULL,1),(162288,'hendricus franciscus sterkman','',NULL,'NOU','NE_PER',NULL,1),(162289,'charlotte josephina helena van essen','',NULL,'NOU','NE_PER',NULL,1),(162290,'anna christina ipenburg','',NULL,'NOU','NE_PER',NULL,1),(162291,'willem frederik van rooy','',NULL,'NOU','NE_PER',NULL,1),(162292,'geertruida romijn','',NULL,'NOU','NE_PER',NULL,1),(162293,'jannetje roos','',NULL,'NOU','NE_PER',NULL,1),(162294,'joseph van emden','',NULL,'NOU','NE_PER',NULL,1),(162295,'jacobus ros','',NULL,'NOU','NE_PER',NULL,1),(162296,'lodewijk samuel molier','',NULL,'NOU','NE_PER',NULL,1),(162297,'johanna jacoba frederiks','',NULL,'NOU','NE_PER',NULL,1),(162298,'cornelia lelivelt','',NULL,'NOU','NE_PER',NULL,1),(162299,'jeannette louise frederique de meijer','',NULL,'NOU','NE_PER',NULL,1),(162300,'jacoba margaretha christina stuiver','',NULL,'NOU','NE_PER',NULL,1),(162301,'sientje kanis','',NULL,'NOU','NE_PER',NULL,1),(162302,'hendricus arnoldus van terveen','',NULL,'NOU','NE_PER',NULL,1),(162303,'cornelia maria van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(162304,'jan plugge','',NULL,'NOU','NE_PER',NULL,1),(162305,'maria theresia zuidgeest','',NULL,'NOU','NE_PER',NULL,1),(162306,'petronella hendrika vermeulen','',NULL,'NOU','NE_PER',NULL,1),(162307,'maria christina van der lus','',NULL,'NOU','NE_PER',NULL,1),(162308,'hendrika leman','',NULL,'NOU','NE_PER',NULL,1),(162309,'willem frederik paul alexander lodewijk jouvenaar','',NULL,'NOU','NE_PER',NULL,1),(162310,'elisabeth jacoba streur','',NULL,'NOU','NE_PER',NULL,1),(162311,'hendrina van der burgh','',NULL,'NOU','NE_PER',NULL,1),(162312,'geertrui lok','',NULL,'NOU','NE_PER',NULL,1),(162313,'adriana van den bogaard','',NULL,'NOU','NE_PER',NULL,1),(162314,'rebecca monteira','',NULL,'NOU','NE_PER',NULL,1),(162315,'helena jacoba groos','',NULL,'NOU','NE_PER',NULL,1),(162316,'josephina friecke','',NULL,'NOU','NE_PER',NULL,1),(162317,'agatha van der meer','',NULL,'NOU','NE_PER',NULL,1),(162318,'gerarda johanna alida kunst','',NULL,'NOU','NE_PER',NULL,1),(162319,'johanna elisabeth wimmers','',NULL,'NOU','NE_PER',NULL,1),(162320,'johanna clara smit','',NULL,'NOU','NE_PER',NULL,1),(162321,'elisabeth neervoort','',NULL,'NOU','NE_PER',NULL,1),(162322,'abraham jan vols','',NULL,'NOU','NE_PER',NULL,1),(162323,'johanna leer','',NULL,'NOU','NE_PER',NULL,1),(162324,'sientje van kam','',NULL,'NOU','NE_PER',NULL,1),(162325,'christina gerretsen','',NULL,'NOU','NE_PER',NULL,1),(162326,'catharina francisca meeuws','',NULL,'NOU','NE_PER',NULL,1),(162327,'aletta hogenwoning','',NULL,'NOU','NE_PER',NULL,1),(162328,'jurianus ulricus gieselbach','',NULL,'NOU','NE_PER',NULL,1),(162329,'antonia heinhouwer','',NULL,'NOU','NE_PER',NULL,1),(162330,'elisabeth alida schoevers','',NULL,'NOU','NE_PER',NULL,1),(162331,'willem fredrik van balen','',NULL,'NOU','NE_PER',NULL,1),(162332,'lemalle','',NULL,'NOU','NE_PER',NULL,1),(162333,'christina johanna josephina lemalle','',NULL,'NOU','NE_PER',NULL,1),(162334,'hendrik frederik simonis','',NULL,'NOU','NE_PER',NULL,1),(162335,'anna maria johanna roth','',NULL,'NOU','NE_PER',NULL,1),(162336,'anna maria wetemans','',NULL,'NOU','NE_PER',NULL,1),(162337,'leenderd beijerbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(162338,'louis pastoor','',NULL,'NOU','NE_PER',NULL,1),(162339,'carolina henriette wilhelmina van polder','',NULL,'NOU','NE_PER',NULL,1),(162340,'leendert quarter','',NULL,'NOU','NE_PER',NULL,1),(162341,'alida anna maria buijtendorp','',NULL,'NOU','NE_PER',NULL,1),(162342,'syzer','',NULL,'NOU','NE_PER',NULL,1),(162343,'zeyzer','',NULL,'NOU','NE_PER',NULL,1),(162344,'wilhelmus petrus syzer','',NULL,'NOU','NE_PER',NULL,1),(162345,'martinus van der lubben','',NULL,'NOU','NE_PER',NULL,1),(162346,'cornelia van rossum','',NULL,'NOU','NE_PER',NULL,1),(162347,'hendrik fredrik dieke','',NULL,'NOU','NE_PER',NULL,1),(162348,'anne catharina adriana adams','',NULL,'NOU','NE_PER',NULL,1),(162349,'cornelis hartwig','',NULL,'NOU','NE_PER',NULL,1),(162350,'karel jacobus sebastiaan bauer','',NULL,'NOU','NE_PER',NULL,1),(162351,'geertruida noordanus','',NULL,'NOU','NE_PER',NULL,1),(162352,'maria eekhout','',NULL,'NOU','NE_PER',NULL,1),(162353,'jacob alter','',NULL,'NOU','NE_PER',NULL,1),(162354,'jan willem chaigneau','',NULL,'NOU','NE_PER',NULL,1),(162355,'duykeren','',NULL,'NOU','NE_PER',NULL,1),(162356,'duikeren','',NULL,'NOU','NE_PER',NULL,1),(162357,'antje van duykeren','',NULL,'NOU','NE_PER',NULL,1),(162358,'marianna smit','',NULL,'NOU','NE_PER',NULL,1),(162359,'adrianus van den berg','',NULL,'NOU','NE_PER',NULL,1),(162360,'anna maria groenewegen','',NULL,'NOU','NE_PER',NULL,1),(162361,'klazina hendrica staal','',NULL,'NOU','NE_PER',NULL,1),(162362,'anna maria petronella brochard','',NULL,'NOU','NE_PER',NULL,1),(162363,'christina elisabeth van gelder brouwer','',NULL,'NOU','NE_PER',NULL,1),(162364,'johan leenderd heubel','',NULL,'NOU','NE_PER',NULL,1),(162365,'christiaan julius andersen','',NULL,'NOU','NE_PER',NULL,1),(162366,'hillener','',NULL,'NOU','NE_PER',NULL,1),(162367,'anna maria hillener','',NULL,'NOU','NE_PER',NULL,1),(162368,'mattijs kroonenbergh','',NULL,'NOU','NE_PER',NULL,1),(162369,'dirkje hartman','',NULL,'NOU','NE_PER',NULL,1),(162370,'jacobus gerardus halfschmidt','',NULL,'NOU','NE_PER',NULL,1),(162371,'jacoba johanna van den ende','',NULL,'NOU','NE_PER',NULL,1),(162372,'neeltje van zanten','',NULL,'NOU','NE_PER',NULL,1),(162373,'dirkje cornelia noorman','',NULL,'NOU','NE_PER',NULL,1),(162374,'adriaan bossers','',NULL,'NOU','NE_PER',NULL,1),(162375,'theresia wilhelmina du bois','',NULL,'NOU','NE_PER',NULL,1),(162376,'hartog de beer','',NULL,'NOU','NE_PER',NULL,1),(162377,'alida de waal','',NULL,'NOU','NE_PER',NULL,1),(162378,'carel thierry de lavieter','',NULL,'NOU','NE_PER',NULL,1),(162379,'jean adrien','',NULL,'NOU','NE_PER',NULL,1),(162380,'henriette catharine anne isabelle','',NULL,'NOU','NE_PER',NULL,1),(162381,'franciscus hendricus johannes','',NULL,'NOU','NE_PER',NULL,1),(162382,'prospere martin charles louis','',NULL,'NOU','NE_PER',NULL,1),(162383,'hermanus hendricus','',NULL,'NOU','NE_PER',NULL,1),(162384,'françois louis','',NULL,'NOU','NE_PER',NULL,1),(162385,'diederich cornelis otken','',NULL,'NOU','NE_PER',NULL,1),(162386,'jacob frederik witscheij','',NULL,'NOU','NE_PER',NULL,1),(162387,'johannes wilhelm batenburg','',NULL,'NOU','NE_PER',NULL,1),(162388,'gerardus waterreus','',NULL,'NOU','NE_PER',NULL,1),(162389,'johannes leenderd helwig','',NULL,'NOU','NE_PER',NULL,1),(162390,'johannes wilhelmus mink','',NULL,'NOU','NE_PER',NULL,1),(162391,'joannes jacobus ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(162392,'jacobus willem de vries','',NULL,'NOU','NE_PER',NULL,1),(162393,'jan remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(162394,'albert wennink','',NULL,'NOU','NE_PER',NULL,1),(162395,'leenderd johannes wilhelmus van der post','',NULL,'NOU','NE_PER',NULL,1),(162396,'boertje','',NULL,'NOU','NE_PER',NULL,1),(162397,'pieter boertje','',NULL,'NOU','NE_PER',NULL,1),(162398,'christian muller','','PND_100530648','NOU','NE_PER',NULL,1),(162399,'ebbendorp','',NULL,'NOU','NE_PER',NULL,1),(162400,'johan hendrik van ebbendorp','',NULL,'NOU','NE_PER',NULL,1),(162401,'hendrik willem johannes blom','',NULL,'NOU','NE_PER',NULL,1),(162402,'rienk sleeswijk veenstra','',NULL,'NOU','NE_PER',NULL,1),(162403,'moise van gelder','',NULL,'NOU','NE_PER',NULL,1),(162404,'philip de meijer','',NULL,'NOU','NE_PER',NULL,1),(162405,'pieter marinus verhoeven','',NULL,'NOU','NE_PER',NULL,1),(162406,'horres','','PND_130197033','NOU','NE_PER',NULL,1),(162407,'hendricus mattheus horres','',NULL,'NOU','NE_PER',NULL,1),(162408,'wilhelmus josephus horres','',NULL,'NOU','NE_PER',NULL,1),(162409,'frans doesburg','',NULL,'NOU','NE_PER',NULL,1),(162410,'pierre louis de grijse','',NULL,'NOU','NE_PER',NULL,1),(162411,'frederik johannes appelman','',NULL,'NOU','NE_PER',NULL,1),(162412,'pieter versteeg','',NULL,'NOU','NE_PER',NULL,1),(162413,'nicolaas groot','',NULL,'NOU','NE_PER',NULL,1),(162414,'johannes van der gaag','',NULL,'NOU','NE_PER',NULL,1),(162415,'pieter marius van cleef','',NULL,'NOU','NE_PER',NULL,1),(162416,'hendrik marnstra','',NULL,'NOU','NE_PER',NULL,1),(162417,'hendrik kramer','',NULL,'NOU','NE_PER',NULL,1),(162418,'albertus hendrik van fulpen','',NULL,'NOU','NE_PER',NULL,1),(162419,'johanna maria van es','',NULL,'NOU','NE_PER',NULL,1),(162420,'johann heinrich jacob wellenbergh','',NULL,'NOU','NE_PER',NULL,1),(162421,'maria rijsterborgh','',NULL,'NOU','NE_PER',NULL,1),(162422,'margaretha dreves','',NULL,'NOU','NE_PER',NULL,1),(162423,'roosje snoek','',NULL,'NOU','NE_PER',NULL,1),(162424,'jan den harder','',NULL,'NOU','NE_PER',NULL,1),(162425,'catharina christina van oosten','',NULL,'NOU','NE_PER',NULL,1),(162426,'jacoba christina hendrika duijverman','',NULL,'NOU','NE_PER',NULL,1),(162427,'boeje','',NULL,'NOU','NE_PER',NULL,1),(162428,'boejee','',NULL,'NOU','NE_PER',NULL,1),(162429,'johannes petrus boeje','',NULL,'NOU','NE_PER',NULL,1),(162430,'catharina theresia putten','',NULL,'NOU','NE_PER',NULL,1),(162431,'bartholomeus blanchard','',NULL,'NOU','NE_PER',NULL,1),(162432,'lidia elisabeth bordewijk','',NULL,'NOU','NE_PER',NULL,1),(162433,'engelina johanna jansen','',NULL,'NOU','NE_PER',NULL,1),(162434,'johanna maria de weijer','',NULL,'NOU','NE_PER',NULL,1),(162435,'helena blankwaard','',NULL,'NOU','NE_PER',NULL,1),(162436,'hendryna van sterling','',NULL,'NOU','NE_PER',NULL,1),(162437,'johannes engelbertus bakker','',NULL,'NOU','NE_PER',NULL,1),(162438,'teboski','',NULL,'NOU','NE_PER',NULL,1),(162439,'johanna teboski','',NULL,'NOU','NE_PER',NULL,1),(162440,'louisa henriette gordeau','',NULL,'NOU','NE_PER',NULL,1),(162441,'willemina grevink','',NULL,'NOU','NE_PER',NULL,1),(162442,'hendrik rijke','',NULL,'NOU','NE_PER',NULL,1),(162443,'cornelis willem van soomeren','',NULL,'NOU','NE_PER',NULL,1),(162444,'alida willemina dorgeloo','',NULL,'NOU','NE_PER',NULL,1),(162445,'rutgens','',NULL,'NOU','NE_PER',NULL,1),(162446,'catharina rutgens','',NULL,'NOU','NE_PER',NULL,1),(162447,'rosinus alidanus hendrik wilhelmus rees','',NULL,'NOU','NE_PER',NULL,1),(162448,'johanna catharina letterie','',NULL,'NOU','NE_PER',NULL,1),(162449,'anna martha riel','',NULL,'NOU','NE_PER',NULL,1),(162450,'willem tigges','',NULL,'NOU','NE_PER',NULL,1),(162451,'daniel frederik klaassen','',NULL,'NOU','NE_PER',NULL,1),(162452,'maria margaretha schurman','',NULL,'NOU','NE_PER',NULL,1),(162453,'woutrina','',NULL,'NOU','NE_PER',NULL,1),(162454,'woutrina de roij','',NULL,'NOU','NE_PER',NULL,1),(162455,'hendrika pieterson','',NULL,'NOU','NE_PER',NULL,1),(162456,'pieter bolten','',NULL,'NOU','NE_PER',NULL,1),(162457,'george gregorie','',NULL,'NOU','NE_PER',NULL,1),(162458,'hendrikus wilhelmus meijboom','',NULL,'NOU','NE_PER',NULL,1),(162459,'willem johan hendrik rodenbach','',NULL,'NOU','NE_PER',NULL,1),(162460,'frederik willem coenraad vigelius','',NULL,'NOU','NE_PER',NULL,1),(162461,'wilhelmus albertus boode','',NULL,'NOU','NE_PER',NULL,1),(162462,'wilhelmus george dornbach','',NULL,'NOU','NE_PER',NULL,1),(162463,'jolke','',NULL,'NOU','NE_PER',NULL,1),(162464,'pieter jolke van der meer','',NULL,'NOU','NE_PER',NULL,1),(162465,'willem jacobus niks','',NULL,'NOU','NE_PER',NULL,1),(162466,'cornelia van holten','',NULL,'NOU','NE_PER',NULL,1),(162467,'bijsma','',NULL,'NOU','NE_PER',NULL,1),(162468,'antje bijsma','',NULL,'NOU','NE_PER',NULL,1),(162469,'johannes daniel hilt','',NULL,'NOU','NE_PER',NULL,1),(162470,'johan anthonij springer','',NULL,'NOU','NE_PER',NULL,1),(162471,'anna maria margaretha stam','',NULL,'NOU','NE_PER',NULL,1),(162472,'elisabeth mulder','','PND_10909008X','NOU','NE_PER',NULL,1),(162473,'willem schuling','',NULL,'NOU','NE_PER',NULL,1),(162474,'simon pico','',NULL,'NOU','NE_PER',NULL,1),(162475,'geertruida wilhelmina vriend','',NULL,'NOU','NE_PER',NULL,1),(162476,'dientje buijs','',NULL,'NOU','NE_PER',NULL,1),(162477,'gezina huls','',NULL,'NOU','NE_PER',NULL,1),(162478,'beau','','PND_136930778','NOU','NE_PER',NULL,1),(162479,'maria charlotte le beau','',NULL,'NOU','NE_PER',NULL,1),(162480,'maria baaij','',NULL,'NOU','NE_PER',NULL,1),(162481,'adrianus peek','',NULL,'NOU','NE_PER',NULL,1),(162482,'sentenac','',NULL,'NOU','NE_PER',NULL,1),(162483,'françoise sentenac','',NULL,'NOU','NE_PER',NULL,1),(176533,'leenderd dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(162484,'martina jacoba giesen','',NULL,'NOU','NE_PER',NULL,1),(162485,'johannes adrianus ten boekel','',NULL,'NOU','NE_PER',NULL,1),(162486,'martinus le blanc','',NULL,'NOU','NE_PER',NULL,1),(162487,'magteld nuijsink','',NULL,'NOU','NE_PER',NULL,1),(162489,'catharina petri','','PND_121441970','NOU','NE_PER',NULL,1),(162490,'gerardus smidt','',NULL,'NOU','NE_PER',NULL,1),(162491,'petronella jacoba böhmer','',NULL,'NOU','NE_PER',NULL,1),(162492,'andreas van der meer','',NULL,'NOU','NE_PER',NULL,1),(162493,'jongeburger','',NULL,'NOU','NE_PER',NULL,1),(162494,'johanna maria jongeburger','',NULL,'NOU','NE_PER',NULL,1),(162495,'elisabeth kimmel','',NULL,'NOU','NE_PER',NULL,1),(162496,'catharina elisabeth van der touw','',NULL,'NOU','NE_PER',NULL,1),(162497,'frederik willem groeninx van zoelen','',NULL,'NOU','NE_PER',NULL,1),(162498,'henricus albert prijker','',NULL,'NOU','NE_PER',NULL,1),(162499,'jacob van ulm','',NULL,'NOU','NE_PER',NULL,1),(162500,'johan frederik riech','',NULL,'NOU','NE_PER',NULL,1),(162501,'gerardina reytenbagh','',NULL,'NOU','NE_PER',NULL,1),(162502,'gerardina theodora enselman','',NULL,'NOU','NE_PER',NULL,1),(162503,'isaac carel scheepens','',NULL,'NOU','NE_PER',NULL,1),(162504,'engelander','','PND_127583548','NOU','NE_PER',NULL,1),(162505,'maria hendrika engelander','',NULL,'NOU','NE_PER',NULL,1),(162506,'johanna maria sara van sisseren','',NULL,'NOU','NE_PER',NULL,1),(162507,'sophia reck','',NULL,'NOU','NE_PER',NULL,1),(162508,'maria margaretha amsen','',NULL,'NOU','NE_PER',NULL,1),(162509,'johannes gerardus de heer','',NULL,'NOU','NE_PER',NULL,1),(162510,'jacob huls','',NULL,'NOU','NE_PER',NULL,1),(162511,'hermanus jonas van as','',NULL,'NOU','NE_PER',NULL,1),(162512,'magdalena vrijdag','',NULL,'NOU','NE_PER',NULL,1),(162513,'alida van den brant','',NULL,'NOU','NE_PER',NULL,1),(162514,'johanna maria wijsman','',NULL,'NOU','NE_PER',NULL,1),(162515,'david carvalho','',NULL,'NOU','NE_PER',NULL,1),(162516,'moses juda bolle','',NULL,'NOU','NE_PER',NULL,1),(162517,'elisabeth koemans','',NULL,'NOU','NE_PER',NULL,1),(162518,'jaantje van de kleij','',NULL,'NOU','NE_PER',NULL,1),(162519,'brauneck','','PND_130637149','NOU','NE_PER',NULL,1),(162520,'johan alexander antoine brauneck','',NULL,'NOU','NE_PER',NULL,1),(162521,'johan reinhard van son','',NULL,'NOU','NE_PER',NULL,1),(162522,'klazina hoogenband','',NULL,'NOU','NE_PER',NULL,1),(162523,'pieter samuel van teekelenburgh','',NULL,'NOU','NE_PER',NULL,1),(162524,'maria reijtenbagh','',NULL,'NOU','NE_PER',NULL,1),(162525,'pieter gerardus de jong','',NULL,'NOU','NE_PER',NULL,1),(162526,'izak salomon van witsen','',NULL,'NOU','NE_PER',NULL,1),(162527,'elisabeth eyssell','',NULL,'NOU','NE_PER',NULL,1),(162528,'elisabeth albrecht','','PND_133245918','NOU','NE_PER',NULL,1),(162529,'johanna maria nauman','',NULL,'NOU','NE_PER',NULL,1),(162530,'geertruida van bommel','',NULL,'NOU','NE_PER',NULL,1),(162531,'maria van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(162532,'wilhelmina van soldt','',NULL,'NOU','NE_PER',NULL,1),(162533,'christina clasina krabbe','',NULL,'NOU','NE_PER',NULL,1),(162534,'maria van rhee','',NULL,'NOU','NE_PER',NULL,1),(162535,'maria catharina wilhelmina van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(162536,'jan wins','',NULL,'NOU','NE_PER',NULL,1),(162537,'hubert van campen','',NULL,'NOU','NE_PER',NULL,1),(162538,'antje schwartz','','PND_122947878','NOU','NE_PER',NULL,1),(162539,'dirk jan van huet','',NULL,'NOU','NE_PER',NULL,1),(162540,'elisabeth olsthoorn','',NULL,'NOU','NE_PER',NULL,1),(162541,'willem johannes theodorus bakker','',NULL,'NOU','NE_PER',NULL,1),(162542,'cornelia antonia johanna simonis','',NULL,'NOU','NE_PER',NULL,1),(162543,'alida wilhelmina van eyk','',NULL,'NOU','NE_PER',NULL,1),(162544,'jan van duyzen','',NULL,'NOU','NE_PER',NULL,1),(162545,'elsebein','',NULL,'NOU','NE_PER',NULL,1),(162546,'fiebergen','',NULL,'NOU','NE_PER',NULL,1),(162547,'anna elsebein fiebergen','',NULL,'NOU','NE_PER',NULL,1),(162548,'johanna hendrica van der spek','',NULL,'NOU','NE_PER',NULL,1),(162549,'daniel bogman','',NULL,'NOU','NE_PER',NULL,1),(162550,'maria theresia kerkhof','',NULL,'NOU','NE_PER',NULL,1),(162551,'somerwil','',NULL,'NOU','NE_PER',NULL,1),(162552,'zomerwil','',NULL,'NOU','NE_PER',NULL,1),(162553,'alida maria somerwil','',NULL,'NOU','NE_PER',NULL,1),(162554,'jan spijker','',NULL,'NOU','NE_PER',NULL,1),(162555,'wilhelmina dat','',NULL,'NOU','NE_PER',NULL,1),(162556,'adriana ros','',NULL,'NOU','NE_PER',NULL,1),(162557,'machiel david bruno','',NULL,'NOU','NE_PER',NULL,1),(162558,'frederika helena wilhelmina groeneveld','',NULL,'NOU','NE_PER',NULL,1),(162559,'cornelis soetermeer','',NULL,'NOU','NE_PER',NULL,1),(162560,'nicolaas wilhem ardesch','',NULL,'NOU','NE_PER',NULL,1),(162561,'cornelia harrivan','',NULL,'NOU','NE_PER',NULL,1),(162562,'elisabeth keus','',NULL,'NOU','NE_PER',NULL,1),(162563,'elisabeth waning','',NULL,'NOU','NE_PER',NULL,1),(162564,'samiel','',NULL,'NOU','NE_PER',NULL,1),(162565,'willem samiel diederik de visser','',NULL,'NOU','NE_PER',NULL,1),(162566,'ritske','',NULL,'NOU','NE_PER',NULL,1),(162567,'ritske pieters de vries','',NULL,'NOU','NE_PER',NULL,1),(162568,'pieternella goeman','',NULL,'NOU','NE_PER',NULL,1),(162569,'gatwinkel','',NULL,'NOU','NE_PER',NULL,1),(162570,'jacobus gatwinkel','',NULL,'NOU','NE_PER',NULL,1),(162571,'casper de gooijer','',NULL,'NOU','NE_PER',NULL,1),(162572,'joannes cornelius carel van der kemp','',NULL,'NOU','NE_PER',NULL,1),(162573,'maria konings','',NULL,'NOU','NE_PER',NULL,1),(162574,'johanna maria theresia van dijck','',NULL,'NOU','NE_PER',NULL,1),(162575,'elisabeth koch','','PND_131647121','NOU','NE_PER',NULL,1),(162576,'maria johanna verhoek','',NULL,'NOU','NE_PER',NULL,1),(162577,'anna hendrika meerman','',NULL,'NOU','NE_PER',NULL,1),(162578,'leuntje jacoba pronk','',NULL,'NOU','NE_PER',NULL,1),(162579,'alida marianna krafft','',NULL,'NOU','NE_PER',NULL,1),(162580,'willemina maria francisca huyser','',NULL,'NOU','NE_PER',NULL,1),(162581,'james john baron melvill van carnbee','',NULL,'NOU','NE_PER',NULL,1),(162582,'johannes jacobus hendrik','',NULL,'NOU','NE_PER',NULL,1),(162583,'michelhoff','',NULL,'NOU','NE_PER',NULL,1),(162584,'guillaume henri joseph michelhoff','',NULL,'NOU','NE_PER',NULL,1),(162585,'thomas matthijs sandberg','',NULL,'NOU','NE_PER',NULL,1),(162586,'frederik de witt','','PND_11931648X','NOU','NE_PER',NULL,1),(162587,'joannes jacobus stengel','',NULL,'NOU','NE_PER',NULL,1),(162588,'gedaille','',NULL,'NOU','NE_PER',NULL,1),(162589,'gedalje','',NULL,'NOU','NE_PER',NULL,1),(162590,'gedaille andries','',NULL,'NOU','NE_PER',NULL,1),(162591,'martinus knops','',NULL,'NOU','NE_PER',NULL,1),(162592,'dekeling','',NULL,'NOU','NE_PER',NULL,1),(162593,'deekeling','','PND_133130525','NOU','NE_PER',NULL,1),(162594,'christiaan dekeling','',NULL,'NOU','NE_PER',NULL,1),(162595,'wijnand wouter van der vet','',NULL,'NOU','NE_PER',NULL,1),(162596,'adrianus van velzen','',NULL,'NOU','NE_PER',NULL,1),(162597,'michiel den heyer','',NULL,'NOU','NE_PER',NULL,1),(162598,'schreppers','',NULL,'NOU','NE_PER',NULL,1),(162599,'pierre schreppers','',NULL,'NOU','NE_PER',NULL,1),(162600,'abraham lens','',NULL,'NOU','NE_PER',NULL,1),(162601,'gilles koeberg','',NULL,'NOU','NE_PER',NULL,1),(162602,'nicolaas battes','',NULL,'NOU','NE_PER',NULL,1),(162603,'hendrik cornelis hep','',NULL,'NOU','NE_PER',NULL,1),(162604,'ahrens','','PND_137258119','NOU','NE_PER',NULL,1),(162605,'peter friedrich ahrens','',NULL,'NOU','NE_PER',NULL,1),(162606,'wilhelmus godefridus van densen','',NULL,'NOU','NE_PER',NULL,1),(162607,'petrus johannes hoeks','',NULL,'NOU','NE_PER',NULL,1),(162608,'matthijs mulder','',NULL,'NOU','NE_PER',NULL,1),(162609,'gerhardus kaijser','',NULL,'NOU','NE_PER',NULL,1),(162610,'cornelis dijkhuize','',NULL,'NOU','NE_PER',NULL,1),(162611,'robelot','','PND_100751393','NOU','NE_PER',NULL,1),(162612,'jean jaques guillaume robelot','',NULL,'NOU','NE_PER',NULL,1),(162613,'mores de vries','',NULL,'NOU','NE_PER',NULL,1),(162614,'willem pieter van dam','',NULL,'NOU','NE_PER',NULL,1),(162615,'jacob usener','',NULL,'NOU','NE_PER',NULL,1),(162616,'willem van galen','',NULL,'NOU','NE_PER',NULL,1),(162617,'cornelis johannes van drunick','',NULL,'NOU','NE_PER',NULL,1),(162618,'pieter krop','',NULL,'NOU','NE_PER',NULL,1),(162619,'gerrit van maaren','',NULL,'NOU','NE_PER',NULL,1),(162620,'johan henderik streeder','',NULL,'NOU','NE_PER',NULL,1),(162621,'pieter wout','',NULL,'NOU','NE_PER',NULL,1),(162622,'ary chiel de ruiter','',NULL,'NOU','NE_PER',NULL,1),(162623,'gijsbertus johannes willem koolemans beynen','',NULL,'NOU','NE_PER',NULL,1),(162624,'gerardus joannes verhulst','',NULL,'NOU','NE_PER',NULL,1),(162625,'jacobus verlouw','',NULL,'NOU','NE_PER',NULL,1),(162626,'leenderd johan triep','',NULL,'NOU','NE_PER',NULL,1),(162627,'peter van mierlo','',NULL,'NOU','NE_PER',NULL,1),(162628,'willem fredrik heskes','',NULL,'NOU','NE_PER',NULL,1),(177015,'gijsbertus van rijn','',NULL,'NOU','NE_PER',NULL,1),(162629,'gelijn scheffelaar','',NULL,'NOU','NE_PER',NULL,1),(162630,'simon zwart','',NULL,'NOU','NE_PER',NULL,1),(162631,'christiaan ferdinand knaapen','',NULL,'NOU','NE_PER',NULL,1),(162632,'daniel blok','',NULL,'NOU','NE_PER',NULL,1),(162633,'andries frisco','',NULL,'NOU','NE_PER',NULL,1),(162634,'pieter de hart','',NULL,'NOU','NE_PER',NULL,1),(162635,'dirk muhring','',NULL,'NOU','NE_PER',NULL,1),(162636,'jan hessing','',NULL,'NOU','NE_PER',NULL,1),(162637,'dirk eduard van den ouweelen','',NULL,'NOU','NE_PER',NULL,1),(162638,'anthony johannes westerouen van meeteren','',NULL,'NOU','NE_PER',NULL,1),(162639,'josephus bronders','',NULL,'NOU','NE_PER',NULL,1),(162640,'lodewijk scharp','',NULL,'NOU','NE_PER',NULL,1),(162641,'theodorus johannes mirande','',NULL,'NOU','NE_PER',NULL,1),(166532,'pieter joseph \'t hart','',NULL,'NOU','NE_PER',NULL,1),(162642,'jan aalberts','',NULL,'NOU','NE_PER',NULL,1),(162643,'carl wilhelm marx','',NULL,'NOU','NE_PER',NULL,1),(162644,'wilhelmus jacobus tethof','',NULL,'NOU','NE_PER',NULL,1),(162645,'elisabeth bauer','','PND_135472792','NOU','NE_PER',NULL,1),(162646,'elisabeth heppener','',NULL,'NOU','NE_PER',NULL,1),(162647,'catharina elisabeth van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(162648,'johanna hubert','',NULL,'NOU','NE_PER',NULL,1),(162649,'gijsbertus van leewen','',NULL,'NOU','NE_PER',NULL,1),(162650,'johanna panneman','',NULL,'NOU','NE_PER',NULL,1),(162651,'elisabeth catharina vierling','',NULL,'NOU','NE_PER',NULL,1),(162652,'wilhelmina hendrina breekenheimer','',NULL,'NOU','NE_PER',NULL,1),(162653,'gerardus heermans','',NULL,'NOU','NE_PER',NULL,1),(162654,'jan adam blom','',NULL,'NOU','NE_PER',NULL,1),(162655,'henriette maria noobels','',NULL,'NOU','NE_PER',NULL,1),(162656,'petrus adrianus pijpers','',NULL,'NOU','NE_PER',NULL,1),(162657,'gerrit tinbergen','',NULL,'NOU','NE_PER',NULL,1),(162658,'willem jacob van der spek','',NULL,'NOU','NE_PER',NULL,1),(162659,'maria angelika bouscholte','',NULL,'NOU','NE_PER',NULL,1),(162660,'johanna wilhelmina pieternella buijsing','',NULL,'NOU','NE_PER',NULL,1),(162661,'wilhelmina van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(162662,'hermina wilhelmina didama','',NULL,'NOU','NE_PER',NULL,1),(162663,'cornelia louisa wijsman','',NULL,'NOU','NE_PER',NULL,1),(162664,'elisabeth butler','',NULL,'NOU','NE_PER',NULL,1),(162665,'cornelia rotteveel','',NULL,'NOU','NE_PER',NULL,1),(162666,'willem frederik van eijk','',NULL,'NOU','NE_PER',NULL,1),(162667,'elisabeth moor','','PND_118583824','NOU','NE_PER',NULL,1),(162668,'geertrui buitendijk','',NULL,'NOU','NE_PER',NULL,1),(162669,'pieter hermanus van der kruijssen','',NULL,'NOU','NE_PER',NULL,1),(162670,'graffiel','',NULL,'NOU','NE_PER',NULL,1),(162671,'graffiel jacobs','',NULL,'NOU','NE_PER',NULL,1),(162672,'maria van de graaf','',NULL,'NOU','NE_PER',NULL,1),(162673,'anna jacobson','','PND_117047635','NOU','NE_PER',NULL,1),(162674,'willem gijsbert van ginkel','',NULL,'NOU','NE_PER',NULL,1),(162675,'johanna charlotta petronella roel','',NULL,'NOU','NE_PER',NULL,1),(162676,'johann christoph chattelain','',NULL,'NOU','NE_PER',NULL,1),(162677,'anna eva brog','',NULL,'NOU','NE_PER',NULL,1),(162678,'johannes arnoldus smeelen','',NULL,'NOU','NE_PER',NULL,1),(162679,'isaac zeehandelaar','',NULL,'NOU','NE_PER',NULL,1),(162680,'dirk lok','',NULL,'NOU','NE_PER',NULL,1),(162681,'petrus van wijk','',NULL,'NOU','NE_PER',NULL,1),(162682,'johannes martinus oomen','',NULL,'NOU','NE_PER',NULL,1),(162683,'johanna van heyningen','',NULL,'NOU','NE_PER',NULL,1),(162684,'johannes franciscus cornelia cools','',NULL,'NOU','NE_PER',NULL,1),(162685,'balthazar van gerven','',NULL,'NOU','NE_PER',NULL,1),(162686,'johanna elisabeth van kol','',NULL,'NOU','NE_PER',NULL,1),(162687,'sytina','',NULL,'NOU','NE_PER',NULL,1),(162688,'josina sytina andriessen','',NULL,'NOU','NE_PER',NULL,1),(162689,'adriana geertruida de mazure','',NULL,'NOU','NE_PER',NULL,1),(162690,'agatha van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(162691,'maria blom','','PND_130577197','NOU','NE_PER',NULL,1),(162692,'catharina van panderen','',NULL,'NOU','NE_PER',NULL,1),(162693,'jacoba bastiana van gogh','',NULL,'NOU','NE_PER',NULL,1),(162694,'johanna helena groos','',NULL,'NOU','NE_PER',NULL,1),(162695,'wilhelmina hendrika van veen','',NULL,'NOU','NE_PER',NULL,1),(162696,'andries van veen','',NULL,'NOU','NE_PER',NULL,1),(162697,'wilhelmina geertruida catharina becht','',NULL,'NOU','NE_PER',NULL,1),(162698,'maria henrietta van de wetering','',NULL,'NOU','NE_PER',NULL,1),(162699,'alons','','PND_118853376','NOU','NE_PER',NULL,1),(162700,'meindert alons','',NULL,'NOU','NE_PER',NULL,1),(162701,'pieter johannes dompeling','',NULL,'NOU','NE_PER',NULL,1),(162702,'maria tuit','',NULL,'NOU','NE_PER',NULL,1),(162703,'berkenhagen','','PND_120733862','NOU','NE_PER',NULL,1),(162704,'joanna stephania gertruda berkenhagen','',NULL,'NOU','NE_PER',NULL,1),(162705,'cornelis adrianus crombet','',NULL,'NOU','NE_PER',NULL,1),(162706,'cornelia geertruida van giesen','',NULL,'NOU','NE_PER',NULL,1),(162707,'alida theunissen','',NULL,'NOU','NE_PER',NULL,1),(162708,'hendrik bordewijk','',NULL,'NOU','NE_PER',NULL,1),(162709,'abraham david bovet','',NULL,'NOU','NE_PER',NULL,1),(162710,'cornelis michiel pronk','',NULL,'NOU','NE_PER',NULL,1),(162711,'isabella adriana herzel','',NULL,'NOU','NE_PER',NULL,1),(162712,'baartje steenvoorden','',NULL,'NOU','NE_PER',NULL,1),(162713,'willem johannes mottier','',NULL,'NOU','NE_PER',NULL,1),(162714,'petrus jacobus smolders','',NULL,'NOU','NE_PER',NULL,1),(162715,'jacob hendrik van weerden','',NULL,'NOU','NE_PER',NULL,1),(162716,'margaretha spelder','',NULL,'NOU','NE_PER',NULL,1),(162717,'catharina voogd','',NULL,'NOU','NE_PER',NULL,1),(162718,'jacobus johannes fredericus staade','',NULL,'NOU','NE_PER',NULL,1),(162719,'simon cornelis de ruit','',NULL,'NOU','NE_PER',NULL,1),(162720,'theresia meij','',NULL,'NOU','NE_PER',NULL,1),(162721,'godefrida frederica ludovica carolina rischers','',NULL,'NOU','NE_PER',NULL,1),(162722,'maria margaretha van velsen','',NULL,'NOU','NE_PER',NULL,1),(162723,'antis','','PND_119509598','NOU','NE_PER',NULL,1),(162724,'maria margaretha antis','',NULL,'NOU','NE_PER',NULL,1),(162725,'leonardus van der spek','',NULL,'NOU','NE_PER',NULL,1),(162726,'johanna catharina schutt','',NULL,'NOU','NE_PER',NULL,1),(162727,'levy huisman','',NULL,'NOU','NE_PER',NULL,1),(162728,'anna maria nuijts','',NULL,'NOU','NE_PER',NULL,1),(162729,'rijk van lansen','',NULL,'NOU','NE_PER',NULL,1),(162730,'johannes hendricus visser','',NULL,'NOU','NE_PER',NULL,1),(162731,'maria adriana wilhelmina elisabeth pauw','',NULL,'NOU','NE_PER',NULL,1),(162732,'cornelis vervloet','',NULL,'NOU','NE_PER',NULL,1),(162733,'cornelia theodora mulder','',NULL,'NOU','NE_PER',NULL,1),(162734,'machiel van wijk','',NULL,'NOU','NE_PER',NULL,1),(162735,'paulus vink','','PND_102211183','NOU','NE_PER',NULL,1),(162736,'geenhuizen','','PND_12216590X','NOU','NE_PER',NULL,1),(162737,'gerardus van geenhuizen','',NULL,'NOU','NE_PER',NULL,1),(162738,'seijber','',NULL,'NOU','NE_PER',NULL,1),(162739,'maria seijber','',NULL,'NOU','NE_PER',NULL,1),(162740,'carel boddings','',NULL,'NOU','NE_PER',NULL,1),(162741,'kortlever','',NULL,'NOU','NE_PER',NULL,1),(162742,'francisca kortlever','',NULL,'NOU','NE_PER',NULL,1),(162743,'louis philippe josephus de visscher','',NULL,'NOU','NE_PER',NULL,1),(162744,'joseph simon van kam','',NULL,'NOU','NE_PER',NULL,1),(162745,'stassard','',NULL,'NOU','NE_PER',NULL,1),(162746,'marie julie cathérine stassard','',NULL,'NOU','NE_PER',NULL,1),(162747,'johanna catharina hurckmans','',NULL,'NOU','NE_PER',NULL,1),(162748,'anna voorham','',NULL,'NOU','NE_PER',NULL,1),(162749,'elisabeth helena emmerik','',NULL,'NOU','NE_PER',NULL,1),(162750,'johanna petronella seitz','',NULL,'NOU','NE_PER',NULL,1),(162751,'hermina stuiver','',NULL,'NOU','NE_PER',NULL,1),(162752,'anna flinterman','',NULL,'NOU','NE_PER',NULL,1),(162753,'petrus damianus gerardus theodorus de smedt','',NULL,'NOU','NE_PER',NULL,1),(162754,'adriana johanna lorié','',NULL,'NOU','NE_PER',NULL,1),(162755,'geenhoven','','PND_131825143','NOU','NE_PER',NULL,1),(162756,'isabella antonia geenhoven','',NULL,'NOU','NE_PER',NULL,1),(162757,'neeltje van duijne','',NULL,'NOU','NE_PER',NULL,1),(162758,'pieter van den enden','',NULL,'NOU','NE_PER',NULL,1),(162759,'mikkers','','PND_136203965','NOU','NE_PER',NULL,1),(162760,'karel mikkers','',NULL,'NOU','NE_PER',NULL,1),(162761,'gerardus van der horst','',NULL,'NOU','NE_PER',NULL,1),(162762,'frederich lange','',NULL,'NOU','NE_PER',NULL,1),(162763,'hendrika klazina krieger','',NULL,'NOU','NE_PER',NULL,1),(162764,'cornelis johannes baumgartner','',NULL,'NOU','NE_PER',NULL,1),(162765,'jacobus dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(162766,'gerardus cornelis niggebrugge','',NULL,'NOU','NE_PER',NULL,1),(162767,'johanna hendrina visser','',NULL,'NOU','NE_PER',NULL,1),(162768,'willem lucretius blum','',NULL,'NOU','NE_PER',NULL,1),(162769,'jan batenburg','',NULL,'NOU','NE_PER',NULL,1),(162770,'alphonse aimé joseph jonxis','',NULL,'NOU','NE_PER',NULL,1),(162771,'pugger','',NULL,'NOU','NE_PER',NULL,1),(162772,'wilhelmus simon pugger','',NULL,'NOU','NE_PER',NULL,1),(162773,'martinus johannes korving','',NULL,'NOU','NE_PER',NULL,1),(162774,'philippus pieter raadgeep','',NULL,'NOU','NE_PER',NULL,1),(162775,'laurens van tongeren','',NULL,'NOU','NE_PER',NULL,1),(162776,'maria margaretha schmit','',NULL,'NOU','NE_PER',NULL,1),(162777,'margaretha ool','',NULL,'NOU','NE_PER',NULL,1),(162778,'maria clasina westerman','',NULL,'NOU','NE_PER',NULL,1),(162779,'willem frederik eerhard','',NULL,'NOU','NE_PER',NULL,1),(162780,'jacob van toor','',NULL,'NOU','NE_PER',NULL,1),(162781,'margaretha wildeboer','',NULL,'NOU','NE_PER',NULL,1),(162782,'jacobus gerardus van der burg','',NULL,'NOU','NE_PER',NULL,1),(162783,'elisabeth veron','',NULL,'NOU','NE_PER',NULL,1),(162784,'helena maria trompert','',NULL,'NOU','NE_PER',NULL,1),(162785,'pieter van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(162786,'sophia logcher','',NULL,'NOU','NE_PER',NULL,1),(162787,'jacobus johannes hessing','',NULL,'NOU','NE_PER',NULL,1),(162788,'engelina drees','',NULL,'NOU','NE_PER',NULL,1),(162789,'willemina ouwehand','',NULL,'NOU','NE_PER',NULL,1),(162790,'hermina van der toorn','',NULL,'NOU','NE_PER',NULL,1),(162791,'hermanus johannes lodewijk meinecke','',NULL,'NOU','NE_PER',NULL,1),(162792,'catharina hendrina maria staas','',NULL,'NOU','NE_PER',NULL,1),(162793,'catharina maria van koert','',NULL,'NOU','NE_PER',NULL,1),(162794,'johanna jacoba bisschop','',NULL,'NOU','NE_PER',NULL,1),(162795,'annetta hendrika helena häger','',NULL,'NOU','NE_PER',NULL,1),(162796,'pieter steenmeijer','',NULL,'NOU','NE_PER',NULL,1),(162797,'petrus johannes ten hoorn','',NULL,'NOU','NE_PER',NULL,1),(162798,'johann willem frederik heintz','',NULL,'NOU','NE_PER',NULL,1),(162799,'anna margaretha ruijvekamp','',NULL,'NOU','NE_PER',NULL,1),(162800,'wilhelmus johannes dillewaard','',NULL,'NOU','NE_PER',NULL,1),(162801,'johannes hendricus antonius papenhoven','',NULL,'NOU','NE_PER',NULL,1),(162802,'neeltje dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(162803,'adriana susanna koelega','',NULL,'NOU','NE_PER',NULL,1),(162804,'johannes wilhelmus martinus','',NULL,'NOU','NE_PER',NULL,1),(162805,'joseph françois hubert','',NULL,'NOU','NE_PER',NULL,1),(162806,'françoise josephine thérèse','',NULL,'NOU','NE_PER',NULL,1),(162807,'hendrik augustinus','',NULL,'NOU','NE_PER',NULL,1),(162808,'higinus','',NULL,'NOU','NE_PER',NULL,1),(162809,'hendrikus johannes hermanus higinus van wensen','',NULL,'NOU','NE_PER',NULL,1),(162810,'samuel bongaarts','',NULL,'NOU','NE_PER',NULL,1),(162811,'pieter sas','',NULL,'NOU','NE_PER',NULL,1),(162812,'peter georgius ludwig','',NULL,'NOU','NE_PER',NULL,1),(162813,'frederik zwaan','',NULL,'NOU','NE_PER',NULL,1),(162814,'hendrik mansveldt','',NULL,'NOU','NE_PER',NULL,1),(162815,'krijn hartevelt','',NULL,'NOU','NE_PER',NULL,1),(162816,'petrus adrianus zadelaar','',NULL,'NOU','NE_PER',NULL,1),(162817,'pieter van ham','',NULL,'NOU','NE_PER',NULL,1),(162818,'johannes grootveld','',NULL,'NOU','NE_PER',NULL,1),(162819,'krijn struijs','',NULL,'NOU','NE_PER',NULL,1),(162820,'martinus camfferman','',NULL,'NOU','NE_PER',NULL,1),(162821,'gijsbertus de vries','',NULL,'NOU','NE_PER',NULL,1),(162822,'willem fredrik weerheijm','',NULL,'NOU','NE_PER',NULL,1),(162823,'hendrik verel','',NULL,'NOU','NE_PER',NULL,1),(162824,'dirk borsboom','',NULL,'NOU','NE_PER',NULL,1),(162825,'albertus jacobus knies','',NULL,'NOU','NE_PER',NULL,1),(162826,'laurentius johannes steijger','',NULL,'NOU','NE_PER',NULL,1),(162827,'abraham anne van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(162828,'lodewijk theodorus de meijer','',NULL,'NOU','NE_PER',NULL,1),(162829,'victor henricus josephus cuypers','',NULL,'NOU','NE_PER',NULL,1),(162830,'marsmeijer','',NULL,'NOU','NE_PER',NULL,1),(162831,'hendrik marsmeijer','',NULL,'NOU','NE_PER',NULL,1),(162832,'hendrik werkhoven','',NULL,'NOU','NE_PER',NULL,1),(162833,'jelle staalstra','',NULL,'NOU','NE_PER',NULL,1),(162834,'willem daniel kretzmuller','',NULL,'NOU','NE_PER',NULL,1),(162835,'piet kortekaas','',NULL,'NOU','NE_PER',NULL,1),(162836,'johannes van cranenburg','',NULL,'NOU','NE_PER',NULL,1),(162837,'wilhelmus gerardus denick patijn','',NULL,'NOU','NE_PER',NULL,1),(162838,'willem beekhuijzen','',NULL,'NOU','NE_PER',NULL,1),(162839,'johannes meijers','',NULL,'NOU','NE_PER',NULL,1),(162840,'cornelis ooijman','',NULL,'NOU','NE_PER',NULL,1),(162841,'martinus mallee','',NULL,'NOU','NE_PER',NULL,1),(162842,'nicolaas jacobus van os','',NULL,'NOU','NE_PER',NULL,1),(162843,'jan jacob van braam','',NULL,'NOU','NE_PER',NULL,1),(162844,'roelof weenink','',NULL,'NOU','NE_PER',NULL,1),(162845,'pieter hogendoorn','',NULL,'NOU','NE_PER',NULL,1),(162846,'pieter trotz','',NULL,'NOU','NE_PER',NULL,1),(162847,'willem pieter heskes','',NULL,'NOU','NE_PER',NULL,1),(162848,'willem dake','',NULL,'NOU','NE_PER',NULL,1),(162849,'hendrik coeleman','',NULL,'NOU','NE_PER',NULL,1),(162850,'catharina johanna jaspers','',NULL,'NOU','NE_PER',NULL,1),(162851,'johanna van heusde','',NULL,'NOU','NE_PER',NULL,1),(162852,'johanna pieternella fölting','',NULL,'NOU','NE_PER',NULL,1),(162853,'bartholomeus jacobus nieuwenburg','',NULL,'NOU','NE_PER',NULL,1),(162854,'elisabeth hoofdman','',NULL,'NOU','NE_PER',NULL,1),(162855,'francina sophia grebe','',NULL,'NOU','NE_PER',NULL,1),(162856,'sijgje','',NULL,'NOU','NE_PER',NULL,1),(162857,'zeigje','',NULL,'NOU','NE_PER',NULL,1),(162858,'sijgje paardekooper','',NULL,'NOU','NE_PER',NULL,1),(162859,'klazina van der hak','',NULL,'NOU','NE_PER',NULL,1),(162860,'ouweneel','','PND_124274099','NOU','NE_PER',NULL,1),(162861,'maria geertruida ouweneel','',NULL,'NOU','NE_PER',NULL,1),(162862,'johanna margaretha van der valk','',NULL,'NOU','NE_PER',NULL,1),(162863,'machiel ram','',NULL,'NOU','NE_PER',NULL,1),(162864,'maria rijpers','',NULL,'NOU','NE_PER',NULL,1),(162865,'carolus nicolaas jacobus fles','',NULL,'NOU','NE_PER',NULL,1),(162866,'gerrit zuurmond','',NULL,'NOU','NE_PER',NULL,1),(162867,'margaretha wilhelmina van lieshout','',NULL,'NOU','NE_PER',NULL,1),(162868,'wilhelmina schurman','',NULL,'NOU','NE_PER',NULL,1),(162869,'johannes emelius van duyneveldt','',NULL,'NOU','NE_PER',NULL,1),(162870,'petronella catharina mesker','',NULL,'NOU','NE_PER',NULL,1),(162871,'gottfried lang','','PND_121770214','NOU','NE_PER',NULL,1),(162872,'arie jacobs van den ende','',NULL,'NOU','NE_PER',NULL,1),(162873,'gerritje jacoba eringaard','',NULL,'NOU','NE_PER',NULL,1),(162874,'christiaan adolph de vries','',NULL,'NOU','NE_PER',NULL,1),(162875,'johannes adrianus lodewijk pieter de zwaan','',NULL,'NOU','NE_PER',NULL,1),(162876,'lambertus martinus waterreus','',NULL,'NOU','NE_PER',NULL,1),(162877,'cornelia viegel','',NULL,'NOU','NE_PER',NULL,1),(162878,'cornelis mattheus van dijk','',NULL,'NOU','NE_PER',NULL,1),(162879,'louisa catharina elisabeth dirkenraadt','',NULL,'NOU','NE_PER',NULL,1),(162880,'evert jacobus van der valk','',NULL,'NOU','NE_PER',NULL,1),(162881,'lambertus coelen','',NULL,'NOU','NE_PER',NULL,1),(162882,'christina emelie wilhelmi','',NULL,'NOU','NE_PER',NULL,1),(162883,'sophia klazina van duyne','',NULL,'NOU','NE_PER',NULL,1),(162884,'cornelia elisabeth van pommeren','',NULL,'NOU','NE_PER',NULL,1),(162885,'maria margaretha hendriks','',NULL,'NOU','NE_PER',NULL,1),(162886,'cato lambert','',NULL,'NOU','NE_PER',NULL,1),(162887,'hendrika perdu','',NULL,'NOU','NE_PER',NULL,1),(162888,'willem dirk tettero','',NULL,'NOU','NE_PER',NULL,1),(162889,'johannes de zoete','',NULL,'NOU','NE_PER',NULL,1),(162890,'sara vreeken','',NULL,'NOU','NE_PER',NULL,1),(162891,'anna maria van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(162892,'dimphna','',NULL,'NOU','NE_PER',NULL,1),(162893,'dymphna','',NULL,'NOU','NE_PER',NULL,1),(162894,'dimphna maria van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(162895,'evert willem trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(162896,'bertina van stam','',NULL,'NOU','NE_PER',NULL,1),(162897,'engeltjen de man','',NULL,'NOU','NE_PER',NULL,1),(162898,'alida wilhelmina heskes','',NULL,'NOU','NE_PER',NULL,1),(162899,'höschele','','PND_136163629','NOU','NE_PER',NULL,1),(162900,'christoffel wilhelm höschele','',NULL,'NOU','NE_PER',NULL,1),(162901,'johannes pieter van den berg','',NULL,'NOU','NE_PER',NULL,1),(162902,'elisabeth chataigné','',NULL,'NOU','NE_PER',NULL,1),(162903,'johanna clara van der list','',NULL,'NOU','NE_PER',NULL,1),(162904,'johannes jacobus jung','','PND_128351284','NOU','NE_PER',NULL,1),(162905,'johanna van der matten','',NULL,'NOU','NE_PER',NULL,1),(162906,'johanna pieternella bankeman','',NULL,'NOU','NE_PER',NULL,1),(162907,'matthijs mos','',NULL,'NOU','NE_PER',NULL,1),(162908,'hermanus wijts','',NULL,'NOU','NE_PER',NULL,1),(162909,'hendrik ruskauff','',NULL,'NOU','NE_PER',NULL,1),(162910,'johanna baak','',NULL,'NOU','NE_PER',NULL,1),(162911,'susanna maria ritsema','',NULL,'NOU','NE_PER',NULL,1),(162912,'willem frederik haertlein','',NULL,'NOU','NE_PER',NULL,1),(162913,'cornelia buningh','',NULL,'NOU','NE_PER',NULL,1),(162914,'arie herman van der zeem','',NULL,'NOU','NE_PER',NULL,1),(162915,'cornelia wilhelmina maria rombouts','',NULL,'NOU','NE_PER',NULL,1),(162916,'johanna catrina van engelen','',NULL,'NOU','NE_PER',NULL,1),(162917,'alida van essen','',NULL,'NOU','NE_PER',NULL,1),(162918,'bernardus zeeman','',NULL,'NOU','NE_PER',NULL,1),(162919,'casper johannes bekink','',NULL,'NOU','NE_PER',NULL,1),(162920,'carolina wilhelmina vogelsang','',NULL,'NOU','NE_PER',NULL,1),(162921,'maria jacoba meijer','',NULL,'NOU','NE_PER',NULL,1),(162922,'pamphilius','',NULL,'NOU','NE_PER',NULL,1),(162923,'martinus pamphilius van dijck','',NULL,'NOU','NE_PER',NULL,1),(162924,'lodewijk ferdinand de zoete','',NULL,'NOU','NE_PER',NULL,1),(162925,'louisa frederica de zoete','',NULL,'NOU','NE_PER',NULL,1),(162926,'johannes jacobus hendrik weimar','',NULL,'NOU','NE_PER',NULL,1),(162927,'cornelius johannes brons','',NULL,'NOU','NE_PER',NULL,1),(162928,'clara alberdina van der tuyn','',NULL,'NOU','NE_PER',NULL,1),(162929,'goesinnen','',NULL,'NOU','NE_PER',NULL,1),(162930,'martinus george goesinnen','',NULL,'NOU','NE_PER',NULL,1),(162931,'baarthoud de niet','',NULL,'NOU','NE_PER',NULL,1),(162932,'maria elisabeth hubert','',NULL,'NOU','NE_PER',NULL,1),(162933,'elisabeth theresia van der kroft','',NULL,'NOU','NE_PER',NULL,1),(162934,'bernardus wilhelmus alders','',NULL,'NOU','NE_PER',NULL,1),(162935,'willempje spaans','',NULL,'NOU','NE_PER',NULL,1),(162936,'antonie isaac witmer','',NULL,'NOU','NE_PER',NULL,1),(162937,'johan dekkers','',NULL,'NOU','NE_PER',NULL,1),(162938,'lena brandwijk','',NULL,'NOU','NE_PER',NULL,1),(162939,'minnekus baak','',NULL,'NOU','NE_PER',NULL,1),(162940,'steentjes','',NULL,'NOU','NE_PER',NULL,1),(162941,'cornelia steentjes','',NULL,'NOU','NE_PER',NULL,1),(162942,'francina jacoba van riet','',NULL,'NOU','NE_PER',NULL,1),(162943,'catharina wilhelmina kroes','',NULL,'NOU','NE_PER',NULL,1),(162944,'gerrit groen','',NULL,'NOU','NE_PER',NULL,1),(162945,'philippus pfauw','',NULL,'NOU','NE_PER',NULL,1),(162946,'willempje van os','',NULL,'NOU','NE_PER',NULL,1),(162947,'jacoba van duyne','',NULL,'NOU','NE_PER',NULL,1),(162948,'jacob sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(162949,'johannes christiaan guenther','',NULL,'NOU','NE_PER',NULL,1),(162950,'cornelia van bredero','',NULL,'NOU','NE_PER',NULL,1),(162951,'ary verhey','',NULL,'NOU','NE_PER',NULL,1),(162952,'jacoba theodora zoutmaat','',NULL,'NOU','NE_PER',NULL,1),(162953,'maria henrietta paulina petronella pijnaker','',NULL,'NOU','NE_PER',NULL,1),(162954,'thomas donraadt','',NULL,'NOU','NE_PER',NULL,1),(162955,'nicolaas jacobus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(162956,'angelique heymans','',NULL,'NOU','NE_PER',NULL,1),(162957,'hendrik willem christiaan ilcken','',NULL,'NOU','NE_PER',NULL,1),(162958,'baartje den heijer','',NULL,'NOU','NE_PER',NULL,1),(162959,'willem van der nood','',NULL,'NOU','NE_PER',NULL,1),(162960,'pieter hoste','',NULL,'NOU','NE_PER',NULL,1),(162961,'bernardus steentjes','',NULL,'NOU','NE_PER',NULL,1),(162962,'pieter bouter','',NULL,'NOU','NE_PER',NULL,1),(162963,'jacobus joannes franciscus reuser','',NULL,'NOU','NE_PER',NULL,1),(162964,'mr. johannes petrus scheffer','',NULL,'NOU','NE_PER',NULL,1),(162965,'catharina ephraim','',NULL,'NOU','NE_PER',NULL,1),(162966,'jan jacob frans kervel','',NULL,'NOU','NE_PER',NULL,1),(162967,'wilhelmus van golverdingen','',NULL,'NOU','NE_PER',NULL,1),(162968,'catharina maria vriend','',NULL,'NOU','NE_PER',NULL,1),(162969,'gerhardus antonie bohl','',NULL,'NOU','NE_PER',NULL,1),(162970,'johannes henderik de peypers','',NULL,'NOU','NE_PER',NULL,1),(162971,'hendrik cornelis van elburg','',NULL,'NOU','NE_PER',NULL,1),(162972,'clara jacoba gerardina pauw','',NULL,'NOU','NE_PER',NULL,1),(162973,'hanna hendrika frederiks','',NULL,'NOU','NE_PER',NULL,1),(162974,'engelbertus johannes smits','',NULL,'NOU','NE_PER',NULL,1),(162975,'catharina van haasteren','',NULL,'NOU','NE_PER',NULL,1),(162976,'franciscus kersten','',NULL,'NOU','NE_PER',NULL,1),(162977,'cornelis demmer','',NULL,'NOU','NE_PER',NULL,1),(162978,'lambertus boogmans','',NULL,'NOU','NE_PER',NULL,1),(162979,'henriette van leersem','',NULL,'NOU','NE_PER',NULL,1),(162980,'antonie swaan','',NULL,'NOU','NE_PER',NULL,1),(162981,'johanna jacoba maas','',NULL,'NOU','NE_PER',NULL,1),(162982,'gerrit van heijningen','',NULL,'NOU','NE_PER',NULL,1),(162983,'pieter gerardus van roon','',NULL,'NOU','NE_PER',NULL,1),(162984,'maria egbertina francina gaberel','',NULL,'NOU','NE_PER',NULL,1),(162985,'johanna maria van tol','',NULL,'NOU','NE_PER',NULL,1),(162986,'abraham johannes philippus bartels','',NULL,'NOU','NE_PER',NULL,1),(162987,'johannes bausch','',NULL,'NOU','NE_PER',NULL,1),(162988,'jacoba maria van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(162989,'hendrik antonie van evelingen','',NULL,'NOU','NE_PER',NULL,1),(162990,'jan lodewijk nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(162991,'matilda louisa van de laar','',NULL,'NOU','NE_PER',NULL,1),(162992,'theodorus welborn schepman','',NULL,'NOU','NE_PER',NULL,1),(162993,'philippus pronk','',NULL,'NOU','NE_PER',NULL,1),(162994,'maria magdalena stam','',NULL,'NOU','NE_PER',NULL,1),(162995,'johanna carolina fehling','',NULL,'NOU','NE_PER',NULL,1),(162996,'geertruida van wel','',NULL,'NOU','NE_PER',NULL,1),(162997,'abraham franken','',NULL,'NOU','NE_PER',NULL,1),(162998,'lucia maria reugers','',NULL,'NOU','NE_PER',NULL,1),(162999,'zonderwijk','','PND_126316023','NOU','NE_PER',NULL,1),(163000,'sonderwijk','',NULL,'NOU','NE_PER',NULL,1),(163001,'maria zonderwijk','',NULL,'NOU','NE_PER',NULL,1),(163002,'johanna geertrui van der sanden','',NULL,'NOU','NE_PER',NULL,1),(163003,'abrahamina','',NULL,'NOU','NE_PER',NULL,1),(163004,'gerardina abrahamina schouten','',NULL,'NOU','NE_PER',NULL,1),(163005,'christiaan frederik marda','',NULL,'NOU','NE_PER',NULL,1),(163006,'gerrit martinus kuiters','',NULL,'NOU','NE_PER',NULL,1),(163007,'sientje de niet','',NULL,'NOU','NE_PER',NULL,1),(163008,'catharina christina kau','',NULL,'NOU','NE_PER',NULL,1),(163009,'antonie martens','',NULL,'NOU','NE_PER',NULL,1),(163010,'jacobus petrus henricus dupont','',NULL,'NOU','NE_PER',NULL,1),(163011,'maria pieternella waardenburg','',NULL,'NOU','NE_PER',NULL,1),(163012,'rozette de vries','',NULL,'NOU','NE_PER',NULL,1),(163013,'karel antonie gieselbach','',NULL,'NOU','NE_PER',NULL,1),(163014,'wijnand adrianus van duyneveldt','',NULL,'NOU','NE_PER',NULL,1),(163015,'hendrik tromp','',NULL,'NOU','NE_PER',NULL,1),(163016,'hendrik frederik geurst','',NULL,'NOU','NE_PER',NULL,1),(163017,'antonie stengel','',NULL,'NOU','NE_PER',NULL,1),(163018,'guillaume peeters','',NULL,'NOU','NE_PER',NULL,1),(163019,'albertus johannes guenther','',NULL,'NOU','NE_PER',NULL,1),(163020,'maria de niet','',NULL,'NOU','NE_PER',NULL,1),(163021,'arnoldina sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(163022,'henricus lambertus verkerk','',NULL,'NOU','NE_PER',NULL,1),(163023,'helena van doornen','',NULL,'NOU','NE_PER',NULL,1),(163024,'samson louis de meijer','',NULL,'NOU','NE_PER',NULL,1),(163025,'ulrika','',NULL,'NOU','NE_PER',NULL,1),(163026,'ulrika charlotta hemmingson','',NULL,'NOU','NE_PER',NULL,1),(163027,'carel johan herman wieling','',NULL,'NOU','NE_PER',NULL,1),(163028,'leenderd van stade','',NULL,'NOU','NE_PER',NULL,1),(163029,'marinus august ente van gils','',NULL,'NOU','NE_PER',NULL,1),(163030,'cecilia margaretha olierhoek','',NULL,'NOU','NE_PER',NULL,1),(163031,'cornelius gregorius oostveen','',NULL,'NOU','NE_PER',NULL,1),(163032,'johannes theodorus koenraads','',NULL,'NOU','NE_PER',NULL,1),(163033,'dirk sommers','',NULL,'NOU','NE_PER',NULL,1),(165625,'willem nicolaas alexander frederik roodenburg','',NULL,'NOU','NE_PER',NULL,1),(163034,'salomon meijer bles','',NULL,'NOU','NE_PER',NULL,1),(163035,'leenderd johannes helwig','',NULL,'NOU','NE_PER',NULL,1),(163036,'cecilia cornelia van dijek','',NULL,'NOU','NE_PER',NULL,1),(163037,'frederik johannes bakker','',NULL,'NOU','NE_PER',NULL,1),(163038,'anna kool','',NULL,'NOU','NE_PER',NULL,1),(163039,'geerling wolters','',NULL,'NOU','NE_PER',NULL,1),(163040,'hendrika petronella dijkman','',NULL,'NOU','NE_PER',NULL,1),(163041,'nicolaas van gulden','',NULL,'NOU','NE_PER',NULL,1),(163042,'lambertus johannes harryvan','',NULL,'NOU','NE_PER',NULL,1),(163043,'jacoba roep','',NULL,'NOU','NE_PER',NULL,1),(163044,'josua samuel tissen','',NULL,'NOU','NE_PER',NULL,1),(163045,'johannes marinus kopp','',NULL,'NOU','NE_PER',NULL,1),(163046,'johannes fredericus neervoort','',NULL,'NOU','NE_PER',NULL,1),(163047,'jacobus johannes hes','',NULL,'NOU','NE_PER',NULL,1),(163048,'clara elisabeth muller','',NULL,'NOU','NE_PER',NULL,1),(163049,'johannes hogendonk','',NULL,'NOU','NE_PER',NULL,1),(163050,'wilhelmus adrianus paesie','',NULL,'NOU','NE_PER',NULL,1),(163051,'pieter johannes kipp','',NULL,'NOU','NE_PER',NULL,1),(163052,'willem frederik arensen','',NULL,'NOU','NE_PER',NULL,1),(163053,'arie peters','',NULL,'NOU','NE_PER',NULL,1),(163054,'adam van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(163055,'petrus johannes van baarda','',NULL,'NOU','NE_PER',NULL,1),(163056,'mr. harmanus bleecker','',NULL,'NOU','NE_PER',NULL,1),(163057,'kraeutler','','PND_120565862','NOU','NE_PER',NULL,1),(163058,'johan daniel kraeutler','',NULL,'NOU','NE_PER',NULL,1),(163059,'gonzaal','',NULL,'NOU','NE_PER',NULL,1),(163060,'jacobus gonzaal','',NULL,'NOU','NE_PER',NULL,1),(163061,'leonardus mesker','',NULL,'NOU','NE_PER',NULL,1),(163062,'hannes van anroeje','',NULL,'NOU','NE_PER',NULL,1),(163063,'willem fredrik cornelis meijer','',NULL,'NOU','NE_PER',NULL,1),(163064,'jacob cornelissen','',NULL,'NOU','NE_PER',NULL,1),(163065,'anthonie leonardus hofman','',NULL,'NOU','NE_PER',NULL,1),(163066,'fredrik johannes houtschilt','',NULL,'NOU','NE_PER',NULL,1),(163067,'martinus hammer','','PND_12455959X','NOU','NE_PER',NULL,1),(163068,'jonkheer thomas cornelis maria van rijckevorsel','',NULL,'NOU','NE_PER',NULL,1),(163069,'carolus josephus ludovicus sträter','',NULL,'NOU','NE_PER',NULL,1),(163070,'friderich merhottein','',NULL,'NOU','NE_PER',NULL,1),(163071,'franc christiaan cunaeus','',NULL,'NOU','NE_PER',NULL,1),(163072,'abraham van oijen','',NULL,'NOU','NE_PER',NULL,1),(163073,'gijsbert bal','',NULL,'NOU','NE_PER',NULL,1),(163074,'eliazer jacob moolenaar','',NULL,'NOU','NE_PER',NULL,1),(163075,'willem jacobus zwiebel','',NULL,'NOU','NE_PER',NULL,1),(163076,'albertus van daalen','',NULL,'NOU','NE_PER',NULL,1),(163077,'maria elisabeth leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(163078,'padresinio','',NULL,'NOU','NE_PER',NULL,1),(163079,'maria del padresinio mendez','',NULL,'NOU','NE_PER',NULL,1),(163080,'hillegonda cornelia hulskamp','',NULL,'NOU','NE_PER',NULL,1),(163081,'maria johanna wilhelmina van evelingen','',NULL,'NOU','NE_PER',NULL,1),(163082,'wilhelmina de mos','',NULL,'NOU','NE_PER',NULL,1),(163083,'sophia peters','',NULL,'NOU','NE_PER',NULL,1),(163084,'maria johanna de raat','',NULL,'NOU','NE_PER',NULL,1),(163085,'martijntje van duijne','',NULL,'NOU','NE_PER',NULL,1),(163086,'catharina johanna pauw','',NULL,'NOU','NE_PER',NULL,1),(163087,'lambertus van den berg','',NULL,'NOU','NE_PER',NULL,1),(163088,'pieter adrianus binnendijk','',NULL,'NOU','NE_PER',NULL,1),(163089,'hermanus johannes mondt','',NULL,'NOU','NE_PER',NULL,1),(163090,'cornelis duran','',NULL,'NOU','NE_PER',NULL,1),(163091,'cornelia lommers','',NULL,'NOU','NE_PER',NULL,1),(163092,'akke','',NULL,'NOU','NE_PER',NULL,1),(163093,'akke de bruin','',NULL,'NOU','NE_PER',NULL,1),(163094,'johannes wempe','',NULL,'NOU','NE_PER',NULL,1),(163095,'carolina raets','',NULL,'NOU','NE_PER',NULL,1),(163096,'maria augsburger','',NULL,'NOU','NE_PER',NULL,1),(163097,'bartholomeus goester','',NULL,'NOU','NE_PER',NULL,1),(163098,'costermans','','PND_134023471','NOU','NE_PER',NULL,1),(163099,'kuijstermans','',NULL,'NOU','NE_PER',NULL,1),(163100,'louisa jeannetta costermans','',NULL,'NOU','NE_PER',NULL,1),(163101,'gondart','',NULL,'NOU','NE_PER',NULL,1),(163102,'maria wilhelmina gondart','',NULL,'NOU','NE_PER',NULL,1),(163103,'jacoba johanna de zwaan','',NULL,'NOU','NE_PER',NULL,1),(163104,'jacoba spaans','',NULL,'NOU','NE_PER',NULL,1),(163105,'adriana roosendaal','',NULL,'NOU','NE_PER',NULL,1),(163106,'hendrik willem frederik johannes van schaik','',NULL,'NOU','NE_PER',NULL,1),(163107,'juliana francisca severin','',NULL,'NOU','NE_PER',NULL,1),(163108,'willem frederik hoffman','',NULL,'NOU','NE_PER',NULL,1),(163109,'hendrik bartholomeus van heijningen','',NULL,'NOU','NE_PER',NULL,1),(163110,'christina hendrika amsen','',NULL,'NOU','NE_PER',NULL,1),(163111,'obbe geerts','',NULL,'NOU','NE_PER',NULL,1),(163112,'willemina johanna neeltje heskes','',NULL,'NOU','NE_PER',NULL,1),(163113,'alberta beatrix le gué','',NULL,'NOU','NE_PER',NULL,1),(163114,'keetje simons','',NULL,'NOU','NE_PER',NULL,1),(163115,'maria barendina capel','',NULL,'NOU','NE_PER',NULL,1),(163116,'johanna josina meulemans','',NULL,'NOU','NE_PER',NULL,1),(163117,'clasina boelaart','',NULL,'NOU','NE_PER',NULL,1),(163118,'eliazar porets','',NULL,'NOU','NE_PER',NULL,1),(163119,'pieternella wilhelmina johanna sophia wolff','',NULL,'NOU','NE_PER',NULL,1),(163120,'helena groebee','',NULL,'NOU','NE_PER',NULL,1),(163121,'josephine elisabeth ragut','',NULL,'NOU','NE_PER',NULL,1),(163122,'jacoba knoester','',NULL,'NOU','NE_PER',NULL,1),(163123,'jacoba wilhelmina mersel','',NULL,'NOU','NE_PER',NULL,1),(163124,'capiaux','',NULL,'NOU','NE_PER',NULL,1),(163125,'joachime capiaux','',NULL,'NOU','NE_PER',NULL,1),(163126,'pieter koolzaat','',NULL,'NOU','NE_PER',NULL,1),(163127,'geertruida elisabeth klazina amiabel','',NULL,'NOU','NE_PER',NULL,1),(163128,'sophia van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(163129,'naatje wezerijn','',NULL,'NOU','NE_PER',NULL,1),(163130,'catharina prinsen','',NULL,'NOU','NE_PER',NULL,1),(163131,'franciscus johannes de meulder','',NULL,'NOU','NE_PER',NULL,1),(163132,'adriaan nicolaas bosz','',NULL,'NOU','NE_PER',NULL,1),(163133,'hendrik van eijk','',NULL,'NOU','NE_PER',NULL,1),(163134,'alida maria van den berg','',NULL,'NOU','NE_PER',NULL,1),(163135,'ary spaans','',NULL,'NOU','NE_PER',NULL,1),(163136,'daniel siegman','',NULL,'NOU','NE_PER',NULL,1),(163137,'bernardus petrus simonis','',NULL,'NOU','NE_PER',NULL,1),(163138,'henriette theodora eliza sänger','',NULL,'NOU','NE_PER',NULL,1),(163139,'catharina philomena herfkens','',NULL,'NOU','NE_PER',NULL,1),(163140,'theodora petronella frederica dijkstra','',NULL,'NOU','NE_PER',NULL,1),(163141,'willem george herman van der horst','',NULL,'NOU','NE_PER',NULL,1),(163142,'cornelia van krugten','',NULL,'NOU','NE_PER',NULL,1),(163143,'winkewis','',NULL,'NOU','NE_PER',NULL,1),(163144,'winkewitz','',NULL,'NOU','NE_PER',NULL,1),(163145,'hermanus antonius winkewis','',NULL,'NOU','NE_PER',NULL,1),(163146,'catharina johanna van houts','',NULL,'NOU','NE_PER',NULL,1),(163147,'jasper dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(163148,'maria baak','',NULL,'NOU','NE_PER',NULL,1),(163149,'justina helena creman','',NULL,'NOU','NE_PER',NULL,1),(163150,'johannes willem theodorus de meur','',NULL,'NOU','NE_PER',NULL,1),(163151,'sophia nodelijk','',NULL,'NOU','NE_PER',NULL,1),(163152,'ermina','',NULL,'NOU','NE_PER',NULL,1),(163153,'ermina van der harst','',NULL,'NOU','NE_PER',NULL,1),(163154,'petrus keus','',NULL,'NOU','NE_PER',NULL,1),(163155,'jacoba de kooning','',NULL,'NOU','NE_PER',NULL,1),(163156,'cornelia alida van heusden','',NULL,'NOU','NE_PER',NULL,1),(163157,'huibert van der louw','',NULL,'NOU','NE_PER',NULL,1),(163158,'gerardus jacobus oosterveen','',NULL,'NOU','NE_PER',NULL,1),(163159,'antonie gerardus de bie','',NULL,'NOU','NE_PER',NULL,1),(163160,'trijntje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(163161,'antonia mondriaan','',NULL,'NOU','NE_PER',NULL,1),(163162,'bastiaantje mumsen','',NULL,'NOU','NE_PER',NULL,1),(163163,'elisabeth van harrevelt','',NULL,'NOU','NE_PER',NULL,1),(163164,'johanna koster','',NULL,'NOU','NE_PER',NULL,1),(163165,'dambrune','',NULL,'NOU','NE_PER',NULL,1),(163166,'jacobus cornelis hendricus dambrune','',NULL,'NOU','NE_PER',NULL,1),(163167,'johannes lodewijk kok','',NULL,'NOU','NE_PER',NULL,1),(163168,'wilhelm bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(163169,'josephine johanna margaretha andreoli','',NULL,'NOU','NE_PER',NULL,1),(163170,'grandhomme','','PND_131744127','NOU','NE_PER',NULL,1),(163171,'george philip grandhomme','',NULL,'NOU','NE_PER',NULL,1),(163172,'johanna beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(163173,'hendrik johannes henkes','',NULL,'NOU','NE_PER',NULL,1),(163174,'pieternella de kraa','',NULL,'NOU','NE_PER',NULL,1),(163175,'amsdorf','','PND_126212015','NOU','NE_PER',NULL,1),(163176,'bernardus philippus amsdorf','',NULL,'NOU','NE_PER',NULL,1),(163177,'joseph bruls','',NULL,'NOU','NE_PER',NULL,1),(163178,'jakobus van der straaten','',NULL,'NOU','NE_PER',NULL,1),(163179,'allegonda hendrika van der lubben','',NULL,'NOU','NE_PER',NULL,1),(163180,'cornelia lansbergen','',NULL,'NOU','NE_PER',NULL,1),(163181,'sander marinus christiaan slaterus','',NULL,'NOU','NE_PER',NULL,1),(163182,'jacoba antonia vink','',NULL,'NOU','NE_PER',NULL,1),(163183,'pieter christiaan soer','',NULL,'NOU','NE_PER',NULL,1),(163184,'gerardus dane','',NULL,'NOU','NE_PER',NULL,1),(163185,'theodorus leonardus cornelis graaf','',NULL,'NOU','NE_PER',NULL,1),(163186,'hendrik abraham stieler','',NULL,'NOU','NE_PER',NULL,1),(163187,'maria carolina meilink','',NULL,'NOU','NE_PER',NULL,1),(163188,'helena ketting','',NULL,'NOU','NE_PER',NULL,1),(163189,'willem frederik nieman','',NULL,'NOU','NE_PER',NULL,1),(163190,'lodewijk hendrik riko','',NULL,'NOU','NE_PER',NULL,1),(163191,'christiaan bernhard petri','',NULL,'NOU','NE_PER',NULL,1),(163192,'jannetje letterie','',NULL,'NOU','NE_PER',NULL,1),(163193,'johanna catharina eckhardt','',NULL,'NOU','NE_PER',NULL,1),(163194,'leenderd simon spaans','',NULL,'NOU','NE_PER',NULL,1),(163195,'cornelis johannes keus','',NULL,'NOU','NE_PER',NULL,1),(163196,'alida aletta johanna meijer','',NULL,'NOU','NE_PER',NULL,1),(163197,'martijntje grootveld','',NULL,'NOU','NE_PER',NULL,1),(163198,'johannes petersen','','PND_12898743X','NOU','NE_PER',NULL,1),(163199,'johanna rosella jacoba achilles','',NULL,'NOU','NE_PER',NULL,1),(163200,'jeannette petronella van paassen','',NULL,'NOU','NE_PER',NULL,1),(163201,'klingemann','','PND_136688691','NOU','NE_PER',NULL,1),(163202,'johann jurgen heinrich klingemann','',NULL,'NOU','NE_PER',NULL,1),(163203,'philippina henrietta jacomina geiter','',NULL,'NOU','NE_PER',NULL,1),(163204,'wilhelmus antonie geerke','',NULL,'NOU','NE_PER',NULL,1),(163205,'romaldus','',NULL,'NOU','NE_PER',NULL,1),(163206,'theodorus romaldus philippus berson','',NULL,'NOU','NE_PER',NULL,1),(163207,'hendrik letsch','',NULL,'NOU','NE_PER',NULL,1),(163208,'jacobus johannes wilhelmus van der burg','',NULL,'NOU','NE_PER',NULL,1),(163209,'heijltje van es','',NULL,'NOU','NE_PER',NULL,1),(163210,'leonora agatha smallenburg','',NULL,'NOU','NE_PER',NULL,1),(163211,'aleida hemmes','',NULL,'NOU','NE_PER',NULL,1),(163212,'johanna margaretha gezina dake','',NULL,'NOU','NE_PER',NULL,1),(163213,'mager','','PND_136950965','NOU','NE_PER',NULL,1),(163214,'frans vincent theodoor mager','',NULL,'NOU','NE_PER',NULL,1),(163215,'cornelia kakel','',NULL,'NOU','NE_PER',NULL,1),(163216,'egbertus gezon','',NULL,'NOU','NE_PER',NULL,1),(163217,'johanna margaretha pattijn','',NULL,'NOU','NE_PER',NULL,1),(163218,'geertruida jacoba schaef','',NULL,'NOU','NE_PER',NULL,1),(163219,'hasekamp','','PND_131231154','NOU','NE_PER',NULL,1),(163220,'maria johanna hasekamp','',NULL,'NOU','NE_PER',NULL,1),(163221,'gerardina bernadina antonetta filbri','',NULL,'NOU','NE_PER',NULL,1),(163222,'sophia wilhelmina van brakel','',NULL,'NOU','NE_PER',NULL,1),(163223,'jan andries van steenis','',NULL,'NOU','NE_PER',NULL,1),(163224,'paulina christina schnepper','',NULL,'NOU','NE_PER',NULL,1),(163225,'huberta bastiana de jongh','',NULL,'NOU','NE_PER',NULL,1),(163226,'fredricus johannes sikkink','',NULL,'NOU','NE_PER',NULL,1),(163227,'nicolaas leenderd versteegh','',NULL,'NOU','NE_PER',NULL,1),(163228,'anna catharina rommels','',NULL,'NOU','NE_PER',NULL,1),(163229,'margaretha parlevliet','',NULL,'NOU','NE_PER',NULL,1),(163230,'barendina maria catharina van duijl','',NULL,'NOU','NE_PER',NULL,1),(163231,'cornelis hendrik van os','',NULL,'NOU','NE_PER',NULL,1),(163232,'dirk benjamin van wees','',NULL,'NOU','NE_PER',NULL,1),(163233,'johanna huberta elisabeth mattheijer','',NULL,'NOU','NE_PER',NULL,1),(163234,'gerrit post','',NULL,'NOU','NE_PER',NULL,1),(163235,'pieternella johanna pronk','',NULL,'NOU','NE_PER',NULL,1),(163236,'hendrika van de graaf','',NULL,'NOU','NE_PER',NULL,1),(163237,'willemina pronk','',NULL,'NOU','NE_PER',NULL,1),(163238,'jacobus van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(163239,'albertus johannes rueck','',NULL,'NOU','NE_PER',NULL,1),(163240,'anna sophia van baasbank','',NULL,'NOU','NE_PER',NULL,1),(163241,'jonkheer jacob boreel van hogelanden','',NULL,'NOU','NE_PER',NULL,1),(163242,'petrus leonardus wouterus','',NULL,'NOU','NE_PER',NULL,1),(163243,'alexander cornelis lambertus','',NULL,'NOU','NE_PER',NULL,1),(163244,'louwis','',NULL,'NOU','NE_PER',NULL,1),(163245,'gerardus louwis','',NULL,'NOU','NE_PER',NULL,1),(163246,'josua cohen farro','',NULL,'NOU','NE_PER',NULL,1),(163247,'hermanus gerhard holl','',NULL,'NOU','NE_PER',NULL,1),(163248,'theodorus johannes leonardus duijnstee','',NULL,'NOU','NE_PER',NULL,1),(163249,'johannes van wessem','',NULL,'NOU','NE_PER',NULL,1),(163250,'petrus mattheus johannes vossen','',NULL,'NOU','NE_PER',NULL,1),(163251,'jacobus makay','',NULL,'NOU','NE_PER',NULL,1),(163252,'leonhard buchli','',NULL,'NOU','NE_PER',NULL,1),(163253,'franciscus goorissen','',NULL,'NOU','NE_PER',NULL,1),(163254,'jan ploeg','',NULL,'NOU','NE_PER',NULL,1),(163255,'bukkems','',NULL,'NOU','NE_PER',NULL,1),(163256,'pieter marcus bukkems','',NULL,'NOU','NE_PER',NULL,1),(163257,'willem johannes daniel weissenbruch','',NULL,'NOU','NE_PER',NULL,1),(163258,'samuel salomon koster','',NULL,'NOU','NE_PER',NULL,1),(163259,'jan willem spies','',NULL,'NOU','NE_PER',NULL,1),(163260,'cornelius joannes petrus van dijk','',NULL,'NOU','NE_PER',NULL,1),(163261,'johannes martinus jacobus van hunsel','',NULL,'NOU','NE_PER',NULL,1),(163262,'hendrik heine','',NULL,'NOU','NE_PER',NULL,1),(163263,'ludovicus joannes van der kun','',NULL,'NOU','NE_PER',NULL,1),(163264,'martinus eylers','',NULL,'NOU','NE_PER',NULL,1),(163265,'pieter alexander nepveu','',NULL,'NOU','NE_PER',NULL,1),(163266,'wijnandus albertus johannes leonardus nuijen','',NULL,'NOU','NE_PER',NULL,1),(177785,'albertus gerardus jacobus beretta','',NULL,'NOU','NE_PER',NULL,1),(163267,'johannes leonardus kamphuyzen','',NULL,'NOU','NE_PER',NULL,1),(163268,'josephus joannes scheek','',NULL,'NOU','NE_PER',NULL,1),(163269,'gerardus laurentius hermans','',NULL,'NOU','NE_PER',NULL,1),(163270,'michael cornelius van schaayk','',NULL,'NOU','NE_PER',NULL,1),(163271,'anthony willem versfelt','',NULL,'NOU','NE_PER',NULL,1),(163272,'egbertus de langen','',NULL,'NOU','NE_PER',NULL,1),(163273,'harmen kruimer','',NULL,'NOU','NE_PER',NULL,1),(163274,'pieter van rossem','',NULL,'NOU','NE_PER',NULL,1),(163275,'adrianus wick','',NULL,'NOU','NE_PER',NULL,1),(163276,'lammert tomassen','',NULL,'NOU','NE_PER',NULL,1),(163277,'frederik george ninaber','',NULL,'NOU','NE_PER',NULL,1),(163278,'david hoebert','',NULL,'NOU','NE_PER',NULL,1),(163279,'jacobus johannes van den bree','',NULL,'NOU','NE_PER',NULL,1),(163280,'machiel van gelder','',NULL,'NOU','NE_PER',NULL,1),(163282,'henderik ludovicus van velthoven','',NULL,'NOU','NE_PER',NULL,1),(163283,'johannes josephus hubertus mascheck','',NULL,'NOU','NE_PER',NULL,1),(163284,'jan serton','',NULL,'NOU','NE_PER',NULL,1),(163285,'jacobus munnikhuizen','',NULL,'NOU','NE_PER',NULL,1),(163286,'michiel martinus jacobus van den meer','',NULL,'NOU','NE_PER',NULL,1),(163287,'marijnus ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(163288,'johann wilhelm ludwig dietz','',NULL,'NOU','NE_PER',NULL,1),(163289,'johannes rooymans','',NULL,'NOU','NE_PER',NULL,1),(163290,'willem frederik bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(163291,'hendrik antonie ham','',NULL,'NOU','NE_PER',NULL,1),(163292,'lammert loots aden','',NULL,'NOU','NE_PER',NULL,1),(176995,'johan erich hendrik buckmann','',NULL,'NOU','NE_PER',NULL,1),(163293,'alexander schrijver','','PND_13576355X','NOU','NE_PER',NULL,1),(163294,'gerardus van der snoek','',NULL,'NOU','NE_PER',NULL,1),(163295,'michels joël','',NULL,'NOU','NE_PER',NULL,1),(163296,'baams','',NULL,'NOU','NE_PER',NULL,1),(163297,'antonij baams','',NULL,'NOU','NE_PER',NULL,1),(163298,'caspar hendrik johann wewer','',NULL,'NOU','NE_PER',NULL,1),(163299,'fabuis','',NULL,'NOU','NE_PER',NULL,1),(163300,'fredrik wilhelm fabuis','',NULL,'NOU','NE_PER',NULL,1),(163301,'daniel peter jager','',NULL,'NOU','NE_PER',NULL,1),(163302,'krimp','',NULL,'NOU','NE_PER',NULL,1),(163303,'gart jan krimp','',NULL,'NOU','NE_PER',NULL,1),(163304,'johannes jacobus van der tak','',NULL,'NOU','NE_PER',NULL,1),(163305,'jasper taal','',NULL,'NOU','NE_PER',NULL,1),(163306,'neeltje visser','',NULL,'NOU','NE_PER',NULL,1),(163307,'alida susanna lensing','',NULL,'NOU','NE_PER',NULL,1),(163308,'jacoba koolen','',NULL,'NOU','NE_PER',NULL,1),(163309,'johannes pieter christiaan van vliet','',NULL,'NOU','NE_PER',NULL,1),(163310,'rebecca sealtiel','',NULL,'NOU','NE_PER',NULL,1),(163311,'pieter hendrik van raavens','',NULL,'NOU','NE_PER',NULL,1),(163312,'bertje rostang','',NULL,'NOU','NE_PER',NULL,1),(163313,'klaartje roeleveld','',NULL,'NOU','NE_PER',NULL,1),(163314,'moutemont','',NULL,'NOU','NE_PER',NULL,1),(163315,'judocus moutemont','',NULL,'NOU','NE_PER',NULL,1),(163316,'mesure','','PND_113657080','NOU','NE_PER',NULL,1),(163317,'marie marguérite josephe mesure','',NULL,'NOU','NE_PER',NULL,1),(163318,'henriette olffen','',NULL,'NOU','NE_PER',NULL,1),(163319,'kräezener','',NULL,'NOU','NE_PER',NULL,1),(163320,'maria christina kräezener','',NULL,'NOU','NE_PER',NULL,1),(163321,'sara davidson','','PND_111263700','NOU','NE_PER',NULL,1),(163322,'elisabeth broers','',NULL,'NOU','NE_PER',NULL,1),(163323,'willem knoester','',NULL,'NOU','NE_PER',NULL,1),(163324,'jacoba cornelia spa','',NULL,'NOU','NE_PER',NULL,1),(163325,'henri louis veldhuizen','',NULL,'NOU','NE_PER',NULL,1),(163326,'simon jacob benjamin snijders','',NULL,'NOU','NE_PER',NULL,1),(163327,'maria magdalena van der salm','',NULL,'NOU','NE_PER',NULL,1),(163328,'maria theodora giliam','',NULL,'NOU','NE_PER',NULL,1),(163329,'anna maria hageman','',NULL,'NOU','NE_PER',NULL,1),(163331,'hendrik gerardus burgersdijk','',NULL,'NOU','NE_PER',NULL,1),(163332,'franzani','','PND_123826071','NOU','NE_PER',NULL,1),(163333,'joannes baptista franzani','',NULL,'NOU','NE_PER',NULL,1),(163334,'arie cornelis van sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(163335,'petrus johannes glaaser','',NULL,'NOU','NE_PER',NULL,1),(163336,'antonius gustaaf andersen','',NULL,'NOU','NE_PER',NULL,1),(163337,'francina beukenkamp','',NULL,'NOU','NE_PER',NULL,1),(163338,'johannes adrianus smits','',NULL,'NOU','NE_PER',NULL,1),(163339,'johannes hendrik snijder','',NULL,'NOU','NE_PER',NULL,1),(163340,'adrianus van der spek','',NULL,'NOU','NE_PER',NULL,1),(163341,'helena van der lubben','',NULL,'NOU','NE_PER',NULL,1),(163342,'bernardus theodorus kuipers','',NULL,'NOU','NE_PER',NULL,1),(163343,'jaapje keus','',NULL,'NOU','NE_PER',NULL,1),(163344,'jean guillaume dusault','',NULL,'NOU','NE_PER',NULL,1),(163345,'adrianus arnoldus van riel','',NULL,'NOU','NE_PER',NULL,1),(163346,'ida suzanna maria louise serlé','',NULL,'NOU','NE_PER',NULL,1),(163347,'pauline isabelle germain','',NULL,'NOU','NE_PER',NULL,1),(163348,'johanna willemina gregoire','',NULL,'NOU','NE_PER',NULL,1),(163349,'elfferich','',NULL,'NOU','NE_PER',NULL,1),(163350,'johannes dirk elfferich','',NULL,'NOU','NE_PER',NULL,1),(163351,'geertruida sophia tetro','',NULL,'NOU','NE_PER',NULL,1),(163352,'josina wilhelmina barkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(163353,'christina georgina witte','',NULL,'NOU','NE_PER',NULL,1),(163354,'hubert hemmes','',NULL,'NOU','NE_PER',NULL,1),(163355,'john frederic wilhelm brouwer','',NULL,'NOU','NE_PER',NULL,1),(163356,'anna catharina van heerdt','',NULL,'NOU','NE_PER',NULL,1),(163357,'wilhelmina elisabetha gersen','',NULL,'NOU','NE_PER',NULL,1),(163358,'hendricus johannes wilhelmus schuppers','',NULL,'NOU','NE_PER',NULL,1),(163359,'francina zillesen','',NULL,'NOU','NE_PER',NULL,1),(163360,'elisabeth ruitersberg','',NULL,'NOU','NE_PER',NULL,1),(163361,'cornelis kelderman','',NULL,'NOU','NE_PER',NULL,1),(163362,'baartje tuil','',NULL,'NOU','NE_PER',NULL,1),(163363,'navean','',NULL,'NOU','NE_PER',NULL,1),(163364,'marie cathérine navean','',NULL,'NOU','NE_PER',NULL,1),(163365,'maria margaretha diest','',NULL,'NOU','NE_PER',NULL,1),(163366,'johanna jacoba goojers','',NULL,'NOU','NE_PER',NULL,1),(163367,'johan pieter ludwig agatz','',NULL,'NOU','NE_PER',NULL,1),(163368,'dirk aart bartling','',NULL,'NOU','NE_PER',NULL,1),(163369,'cornelia van reijn','',NULL,'NOU','NE_PER',NULL,1),(163370,'hendrika smit','',NULL,'NOU','NE_PER',NULL,1),(163371,'dinardus','',NULL,'NOU','NE_PER',NULL,1),(163372,'jacob dinardus frey','',NULL,'NOU','NE_PER',NULL,1),(163373,'jacoba elisabeth keck','',NULL,'NOU','NE_PER',NULL,1),(163374,'johanna creman','',NULL,'NOU','NE_PER',NULL,1),(163375,'anna maria cornelia schuling','',NULL,'NOU','NE_PER',NULL,1),(163376,'abraham samuel hijmans leben','',NULL,'NOU','NE_PER',NULL,1),(163377,'rachel de pinto','',NULL,'NOU','NE_PER',NULL,1),(163378,'jacoba johanna van der zwan','',NULL,'NOU','NE_PER',NULL,1),(163379,'hendrika susanna johanna van wezel','',NULL,'NOU','NE_PER',NULL,1),(163380,'franciscus johannes cornelis visser','',NULL,'NOU','NE_PER',NULL,1),(163381,'adriana rog','',NULL,'NOU','NE_PER',NULL,1),(163382,'cornelia hermina giliam','',NULL,'NOU','NE_PER',NULL,1),(163383,'blokmans','',NULL,'NOU','NE_PER',NULL,1),(163384,'wilhelmus blokmans','',NULL,'NOU','NE_PER',NULL,1),(163385,'nicolaas pieter muilman','',NULL,'NOU','NE_PER',NULL,1),(163386,'mattheus mazer','',NULL,'NOU','NE_PER',NULL,1),(163387,'adriana maria zijderveld','',NULL,'NOU','NE_PER',NULL,1),(163388,'dina elkan','',NULL,'NOU','NE_PER',NULL,1),(163389,'catharina hendrika aars','',NULL,'NOU','NE_PER',NULL,1),(163390,'helena rog','',NULL,'NOU','NE_PER',NULL,1),(163391,'jan adrianus croll','',NULL,'NOU','NE_PER',NULL,1),(163392,'johannes bontekoe','',NULL,'NOU','NE_PER',NULL,1),(163393,'albertus versteeg','',NULL,'NOU','NE_PER',NULL,1),(163394,'maria magdalena dresch','',NULL,'NOU','NE_PER',NULL,1),(163395,'johannes theodorus van leeuwerden','',NULL,'NOU','NE_PER',NULL,1),(163396,'cornelia elizabeth van cuylenburgh','',NULL,'NOU','NE_PER',NULL,1),(163397,'frederika van ijl','',NULL,'NOU','NE_PER',NULL,1),(163398,'anthonie willem hendrik nolthenius de man','',NULL,'NOU','NE_PER',NULL,1),(163399,'willem adrianus cornelis noman','',NULL,'NOU','NE_PER',NULL,1),(163400,'wilhelmina maria margaretha van der lubben','',NULL,'NOU','NE_PER',NULL,1),(163401,'johannes otto schaap','',NULL,'NOU','NE_PER',NULL,1),(163402,'petrus paulus feytes','',NULL,'NOU','NE_PER',NULL,1),(163403,'johannes frederik van heyningen','',NULL,'NOU','NE_PER',NULL,1),(163404,'jacobus bartholomeus glabbach','',NULL,'NOU','NE_PER',NULL,1),(163405,'anna schuling','',NULL,'NOU','NE_PER',NULL,1),(163406,'gezina hendrika zwarts','',NULL,'NOU','NE_PER',NULL,1),(163407,'johannes hendrik de ruyter','',NULL,'NOU','NE_PER',NULL,1),(163408,'johannes karel hendrik spang','',NULL,'NOU','NE_PER',NULL,1),(163409,'johanna pieternella tieze','',NULL,'NOU','NE_PER',NULL,1),(163410,'antonius cornelis van langenhuysen','',NULL,'NOU','NE_PER',NULL,1),(163411,'gerrit van helden','',NULL,'NOU','NE_PER',NULL,1),(163412,'karel hoogland','',NULL,'NOU','NE_PER',NULL,1),(163413,'johannes arie monnier','',NULL,'NOU','NE_PER',NULL,1),(163414,'adriana catharina maria kemna','',NULL,'NOU','NE_PER',NULL,1),(163415,'wijbrechta','',NULL,'NOU','NE_PER',NULL,1),(163416,'wijbrechta pile','',NULL,'NOU','NE_PER',NULL,1),(163417,'maria alblas','',NULL,'NOU','NE_PER',NULL,1),(163418,'pieter rombouts','',NULL,'NOU','NE_PER',NULL,1),(163419,'maria apolonia ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(166619,'jonkhr. mr. frans beelaerts van blokland','',NULL,'NOU','NE_PER',NULL,1),(163420,'johanna baai','',NULL,'NOU','NE_PER',NULL,1),(163421,'daniel fletterman','',NULL,'NOU','NE_PER',NULL,1),(163422,'johanna cornelia felte','',NULL,'NOU','NE_PER',NULL,1),(163423,'petronella magdalena maria visser','',NULL,'NOU','NE_PER',NULL,1),(163424,'jacobus johannes simon varkevisser','',NULL,'NOU','NE_PER',NULL,1),(163425,'cornelis verel','',NULL,'NOU','NE_PER',NULL,1),(163426,'margaretha carp','',NULL,'NOU','NE_PER',NULL,1),(163427,'johannes ruivekamp','',NULL,'NOU','NE_PER',NULL,1),(163428,'helena arnoldina nicasie','',NULL,'NOU','NE_PER',NULL,1),(163429,'johann ditmar kroesbeek','',NULL,'NOU','NE_PER',NULL,1),(163430,'aarnout willem van citters','',NULL,'NOU','NE_PER',NULL,1),(163431,'cornelis van der ham','',NULL,'NOU','NE_PER',NULL,1),(163432,'maria deur','',NULL,'NOU','NE_PER',NULL,1),(163433,'hendrik vos','','PND_120305313','NOU','NE_PER',NULL,1),(163434,'christina geertruijd holl','',NULL,'NOU','NE_PER',NULL,1),(163435,'hendrica van honstede','',NULL,'NOU','NE_PER',NULL,1),(163436,'frederik george grootveldt','',NULL,'NOU','NE_PER',NULL,1),(163437,'jananetje','',NULL,'NOU','NE_PER',NULL,1),(163438,'tolwilder','',NULL,'NOU','NE_PER',NULL,1),(163439,'jananetje tolwilder','',NULL,'NOU','NE_PER',NULL,1),(163440,'elisabeth koets','',NULL,'NOU','NE_PER',NULL,1),(163441,'nicolaas johannes bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(163442,'christiaan johannes ipenburg','',NULL,'NOU','NE_PER',NULL,1),(163443,'johannes arnoldus wilhelmus spoor','',NULL,'NOU','NE_PER',NULL,1),(163444,'lambertus wilhelmus koelega','',NULL,'NOU','NE_PER',NULL,1),(163445,'jeannette jaqueline pols','',NULL,'NOU','NE_PER',NULL,1),(163446,'antje de leeuw','',NULL,'NOU','NE_PER',NULL,1),(163447,'george christiaan mahler','',NULL,'NOU','NE_PER',NULL,1),(163448,'johann heinrich jacob bundschuch','',NULL,'NOU','NE_PER',NULL,1),(163449,'maarten baak','',NULL,'NOU','NE_PER',NULL,1),(163450,'kristejaan van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(163451,'pierre joseph albach','',NULL,'NOU','NE_PER',NULL,1),(163452,'jochem jochems','',NULL,'NOU','NE_PER',NULL,1),(163453,'jacobus fonderie','',NULL,'NOU','NE_PER',NULL,1),(178366,'maria goffijn','',NULL,'NOU','NE_PER',NULL,1),(163454,'hillel','',NULL,'NOU','NE_PER',NULL,1),(163455,'hillel de vries','',NULL,'NOU','NE_PER',NULL,1),(163456,'fredrik cornelis van der meer van kuffeler','',NULL,'NOU','NE_PER',NULL,1),(163457,'abraham diederich lohoff','',NULL,'NOU','NE_PER',NULL,1),(163458,'otto verhoeve','',NULL,'NOU','NE_PER',NULL,1),(163459,'cornelis wilhelmus bogaerd','',NULL,'NOU','NE_PER',NULL,1),(163460,'geep','',NULL,'NOU','NE_PER',NULL,1),(163461,'arend agnetus margaretus de geep','',NULL,'NOU','NE_PER',NULL,1),(163462,'johan georg scholder','',NULL,'NOU','NE_PER',NULL,1),(163463,'eduard adrianus de saint glain','',NULL,'NOU','NE_PER',NULL,1),(163464,'arend van der zwan','',NULL,'NOU','NE_PER',NULL,1),(163465,'johannes zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(163466,'hendrik zingelenberg','',NULL,'NOU','NE_PER',NULL,1),(163467,'gerrit van peer','',NULL,'NOU','NE_PER',NULL,1),(163468,'johann christiaan ferdinand erdmann','',NULL,'NOU','NE_PER',NULL,1),(163469,'tebeest','',NULL,'NOU','NE_PER',NULL,1),(163470,'henrich tebeest','',NULL,'NOU','NE_PER',NULL,1),(163471,'johannes reinders','',NULL,'NOU','NE_PER',NULL,1),(163472,'spaarmann','','PND_118025414','NOU','NE_PER',NULL,1),(163473,'johann wilhelm spaarmann','',NULL,'NOU','NE_PER',NULL,1),(163474,'willem van rijn','',NULL,'NOU','NE_PER',NULL,1),(163475,'okko hinderks','',NULL,'NOU','NE_PER',NULL,1),(163476,'dirk antonius sedee','',NULL,'NOU','NE_PER',NULL,1),(163477,'antonie zomerveld','',NULL,'NOU','NE_PER',NULL,1),(163478,'petrus henricus vermeer','',NULL,'NOU','NE_PER',NULL,1),(163479,'cornelis ary roeleveld','',NULL,'NOU','NE_PER',NULL,1),(163480,'johannes van baasbank','',NULL,'NOU','NE_PER',NULL,1),(163481,'jan carel hinlopen','',NULL,'NOU','NE_PER',NULL,1),(163482,'johannes franciscus van oyen','',NULL,'NOU','NE_PER',NULL,1),(163483,'theresia geluk','',NULL,'NOU','NE_PER',NULL,1),(163484,'johanna maria voortman','',NULL,'NOU','NE_PER',NULL,1),(163485,'johanna jacoba cornelia de gast','',NULL,'NOU','NE_PER',NULL,1),(163486,'wilhelmina de vrind','',NULL,'NOU','NE_PER',NULL,1),(163487,'elisabeth wassenberg','',NULL,'NOU','NE_PER',NULL,1),(163488,'maria elisabeth bernardina mensing','',NULL,'NOU','NE_PER',NULL,1),(163489,'maria wilhemina leemans','',NULL,'NOU','NE_PER',NULL,1),(163490,'willem carel van den berg','',NULL,'NOU','NE_PER',NULL,1),(163491,'elisabeth de wiess','',NULL,'NOU','NE_PER',NULL,1),(163492,'teuntje van velzen','',NULL,'NOU','NE_PER',NULL,1),(163493,'lesien','',NULL,'NOU','NE_PER',NULL,1),(163494,'johanna lesien','',NULL,'NOU','NE_PER',NULL,1),(163495,'frederik klein','',NULL,'NOU','NE_PER',NULL,1),(163496,'catharina van bekum','',NULL,'NOU','NE_PER',NULL,1),(163497,'henriette christina hendrika diehle','',NULL,'NOU','NE_PER',NULL,1),(163498,'cornelia jacoba baggerman','',NULL,'NOU','NE_PER',NULL,1),(163499,'daniel hellemond','',NULL,'NOU','NE_PER',NULL,1),(163500,'antonie cornelis van marlen','',NULL,'NOU','NE_PER',NULL,1),(163501,'johanna elisabeth schatteleijn','',NULL,'NOU','NE_PER',NULL,1),(163502,'catharina giliam','',NULL,'NOU','NE_PER',NULL,1),(163503,'willemina christina de vries','',NULL,'NOU','NE_PER',NULL,1),(163504,'renske','',NULL,'NOU','NE_PER',NULL,1),(163505,'burkels','',NULL,'NOU','NE_PER',NULL,1),(163506,'renske burkels','',NULL,'NOU','NE_PER',NULL,1),(163507,'fennigen','',NULL,'NOU','NE_PER',NULL,1),(163508,'fennigen bangert','',NULL,'NOU','NE_PER',NULL,1),(163509,'francina hendrikson','',NULL,'NOU','NE_PER',NULL,1),(163510,'willem adrianus johannes van gulden','',NULL,'NOU','NE_PER',NULL,1),(163511,'hendricus josephus van der meijden','',NULL,'NOU','NE_PER',NULL,1),(163512,'anna van der sluys','',NULL,'NOU','NE_PER',NULL,1),(163513,'cornelia hulsman','',NULL,'NOU','NE_PER',NULL,1),(163514,'john tomas','',NULL,'NOU','NE_PER',NULL,1),(163515,'maria vink','',NULL,'NOU','NE_PER',NULL,1),(163516,'cornelia theodora van giesen','',NULL,'NOU','NE_PER',NULL,1),(163517,'alida bax','',NULL,'NOU','NE_PER',NULL,1),(163518,'maria nieuwenhout','',NULL,'NOU','NE_PER',NULL,1),(163519,'willem hendrik lalleman','',NULL,'NOU','NE_PER',NULL,1),(163520,'elisabeth catharina van der valk','',NULL,'NOU','NE_PER',NULL,1),(163521,'anna christina cornelia holtz','',NULL,'NOU','NE_PER',NULL,1),(163522,'geertruda koek','',NULL,'NOU','NE_PER',NULL,1),(163523,'johanna vergoor','',NULL,'NOU','NE_PER',NULL,1),(163524,'elisabeth johanna de rens','',NULL,'NOU','NE_PER',NULL,1),(163525,'albertus adrianus heessels','',NULL,'NOU','NE_PER',NULL,1),(163526,'frederika wilhelmina gerders','',NULL,'NOU','NE_PER',NULL,1),(163527,'willem siebert','',NULL,'NOU','NE_PER',NULL,1),(163528,'eugène françois gircour','',NULL,'NOU','NE_PER',NULL,1),(163529,'johannes wilhelm theodoor hartnack','',NULL,'NOU','NE_PER',NULL,1),(163531,'rijka','',NULL,'NOU','NE_PER',NULL,1),(163532,'rijka hubertha tinbergen','',NULL,'NOU','NE_PER',NULL,1),(163533,'maria piecaar','',NULL,'NOU','NE_PER',NULL,1),(163534,'frans pateman','',NULL,'NOU','NE_PER',NULL,1),(163535,'jaantje kuiper','',NULL,'NOU','NE_PER',NULL,1),(163536,'theodorus johannes baumgartner','',NULL,'NOU','NE_PER',NULL,1),(163537,'hermanus joseph wolf','',NULL,'NOU','NE_PER',NULL,1),(163538,'henrietta cornelia elisabeth outman','',NULL,'NOU','NE_PER',NULL,1),(163539,'gerrit frederik stutterheim','',NULL,'NOU','NE_PER',NULL,1),(163540,'roeland pieter van der meer','',NULL,'NOU','NE_PER',NULL,1),(163541,'hermanus hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(163543,'jeroen de ruyter','',NULL,'NOU','NE_PER',NULL,1),(163544,'willem kulk','',NULL,'NOU','NE_PER',NULL,1),(163545,'teunis yspelder','',NULL,'NOU','NE_PER',NULL,1),(163546,'maria anna anchelon','',NULL,'NOU','NE_PER',NULL,1),(163547,'anthonie frederik struick','',NULL,'NOU','NE_PER',NULL,1),(163548,'theodora sophia backer','',NULL,'NOU','NE_PER',NULL,1),(163549,'thomas johannes justinus van der burgh','',NULL,'NOU','NE_PER',NULL,1),(163550,'marijtje klaver','',NULL,'NOU','NE_PER',NULL,1),(163551,'isabella blom','',NULL,'NOU','NE_PER',NULL,1),(163552,'wouter cornelis rueck','',NULL,'NOU','NE_PER',NULL,1),(163553,'maria cornelia ratelbant','',NULL,'NOU','NE_PER',NULL,1),(163554,'johannes cornelis braxhoosden','',NULL,'NOU','NE_PER',NULL,1),(163555,'hendricus josephus ternoy','',NULL,'NOU','NE_PER',NULL,1),(163556,'alida hillenaar','',NULL,'NOU','NE_PER',NULL,1),(163557,'catharina zwemmer','',NULL,'NOU','NE_PER',NULL,1),(163558,'daniel badoux','',NULL,'NOU','NE_PER',NULL,1),(163559,'johannes petrus van dijk','',NULL,'NOU','NE_PER',NULL,1),(163560,'katharina rosina elisabeth flory','',NULL,'NOU','NE_PER',NULL,1),(163562,'nicolaas leemans','',NULL,'NOU','NE_PER',NULL,1),(163563,'gijsbert den heijer','',NULL,'NOU','NE_PER',NULL,1),(163564,'clasina den dulk','',NULL,'NOU','NE_PER',NULL,1),(163565,'frederika bockbinder','',NULL,'NOU','NE_PER',NULL,1),(163566,'rebecca boekbinder','',NULL,'NOU','NE_PER',NULL,1),(163567,'anna maria smits','',NULL,'NOU','NE_PER',NULL,1),(163568,'maria magdalena martijn','',NULL,'NOU','NE_PER',NULL,1),(163569,'elisabeth catharina van den broek','',NULL,'NOU','NE_PER',NULL,1),(163570,'abraham planje','',NULL,'NOU','NE_PER',NULL,1),(163571,'maria gerharda gijsberta van wijk','',NULL,'NOU','NE_PER',NULL,1),(163572,'henrietta maria wilhelmina gregoire','',NULL,'NOU','NE_PER',NULL,1),(163573,'jonkhr. mr. jan de la bassecour caan','',NULL,'NOU','NE_PER',NULL,1),(163574,'adriana de planque','',NULL,'NOU','NE_PER',NULL,1),(163575,'sophia elisabeth meijer','',NULL,'NOU','NE_PER',NULL,1),(163576,'praun','','PND_13667805X','NOU','NE_PER',NULL,1),(163577,'elisabeth frederika praun','',NULL,'NOU','NE_PER',NULL,1),(163578,'gerardina johanna stoffels','',NULL,'NOU','NE_PER',NULL,1),(163579,'abhing','',NULL,'NOU','NE_PER',NULL,1),(163580,'gerardus nicolaas abhing','',NULL,'NOU','NE_PER',NULL,1),(163581,'agnes roelofs','',NULL,'NOU','NE_PER',NULL,1),(163582,'catharina orliens','',NULL,'NOU','NE_PER',NULL,1),(163583,'elisabeth christina schmidt','',NULL,'NOU','NE_PER',NULL,1),(163584,'joseph maria andreoli','',NULL,'NOU','NE_PER',NULL,1),(163585,'maria hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(163586,'karel van velsen','',NULL,'NOU','NE_PER',NULL,1),(163587,'susanna hendrika de mare','',NULL,'NOU','NE_PER',NULL,1),(163588,'pieter lodewijk von padtberg','',NULL,'NOU','NE_PER',NULL,1),(163589,'evert willem kok','',NULL,'NOU','NE_PER',NULL,1),(163590,'willem christiaan mallee','',NULL,'NOU','NE_PER',NULL,1),(163591,'johannes jacobus boshuyzen','',NULL,'NOU','NE_PER',NULL,1),(163592,'mr. boudewijn onderwater','',NULL,'NOU','NE_PER',NULL,1),(163593,'adrianus marinus bodaan','',NULL,'NOU','NE_PER',NULL,1),(163594,'petronella konijnenberg','',NULL,'NOU','NE_PER',NULL,1),(163595,'wilhelmina van breemen','',NULL,'NOU','NE_PER',NULL,1),(163596,'louisa elzelina ysselmans','',NULL,'NOU','NE_PER',NULL,1),(163597,'johannes ludovicus constantinus de gelder','',NULL,'NOU','NE_PER',NULL,1),(163598,'jan adriaan havart','',NULL,'NOU','NE_PER',NULL,1),(163599,'lucia geertruida johanna steenhoven','',NULL,'NOU','NE_PER',NULL,1),(163600,'adriaan hendrik van der kemp','','PND_120893428','NOU','NE_PER',NULL,1),(163601,'johann bronsveld','',NULL,'NOU','NE_PER',NULL,1),(163602,'hendrik keller','','PND_111775434','NOU','NE_PER',NULL,1),(163603,'josephus mulder','',NULL,'NOU','NE_PER',NULL,1),(163604,'johannes meeuwissen','',NULL,'NOU','NE_PER',NULL,1),(163605,'abraham niemans','',NULL,'NOU','NE_PER',NULL,1),(163606,'elisabeth stoffels','','PND_101875738','NOU','NE_PER',NULL,1),(163607,'maria leich','',NULL,'NOU','NE_PER',NULL,1),(163608,'susanne henriette jeanne gefken','',NULL,'NOU','NE_PER',NULL,1),(163609,'hendrica gijsberta sprenkeling','',NULL,'NOU','NE_PER',NULL,1),(163610,'joanna pieternella de mauregnault','',NULL,'NOU','NE_PER',NULL,1),(163611,'johannes bernardus tanner','',NULL,'NOU','NE_PER',NULL,1),(163612,'elisabeth krantz','',NULL,'NOU','NE_PER',NULL,1),(163613,'terluur','',NULL,'NOU','NE_PER',NULL,1),(163614,'geertruida terluur','',NULL,'NOU','NE_PER',NULL,1),(163615,'maria clasina engelhard','',NULL,'NOU','NE_PER',NULL,1),(163616,'justine emelie le rutte','',NULL,'NOU','NE_PER',NULL,1),(163617,'hendrika frederika elzing','',NULL,'NOU','NE_PER',NULL,1),(163618,'cornelia elisabeth remer','',NULL,'NOU','NE_PER',NULL,1),(163619,'antonia remer','',NULL,'NOU','NE_PER',NULL,1),(163620,'catharina daniels','',NULL,'NOU','NE_PER',NULL,1),(163621,'johanna dina houtzager','',NULL,'NOU','NE_PER',NULL,1),(163622,'stouwe','','PND_109437691','NOU','NE_PER',NULL,1),(163623,'stouwe boanergus van vlijmen','',NULL,'NOU','NE_PER',NULL,1),(163624,'jacobus johannes bogaards','',NULL,'NOU','NE_PER',NULL,1),(163625,'margaretha roerade','',NULL,'NOU','NE_PER',NULL,1),(163626,'cornelia van velzen','',NULL,'NOU','NE_PER',NULL,1),(163627,'cornelia johanna vellinger','',NULL,'NOU','NE_PER',NULL,1),(163628,'domincus hoogewerff','',NULL,'NOU','NE_PER',NULL,1),(163629,'helena maria de klein','',NULL,'NOU','NE_PER',NULL,1),(163630,'lodewijk antonie roel','',NULL,'NOU','NE_PER',NULL,1),(163631,'hendrik franciscus van hees','',NULL,'NOU','NE_PER',NULL,1),(163632,'hendrik demoulin','',NULL,'NOU','NE_PER',NULL,1),(163633,'abraham salomon verveer','',NULL,'NOU','NE_PER',NULL,1),(163634,'hendrik mumsen','',NULL,'NOU','NE_PER',NULL,1),(163635,'carel christiann voogt','',NULL,'NOU','NE_PER',NULL,1),(163636,'arend gijzeman','',NULL,'NOU','NE_PER',NULL,1),(163637,'maria herrie','',NULL,'NOU','NE_PER',NULL,1),(163638,'maria francina gerritse','',NULL,'NOU','NE_PER',NULL,1),(163639,'hubertus rembges','',NULL,'NOU','NE_PER',NULL,1),(163640,'barthelemi serverus','',NULL,'NOU','NE_PER',NULL,1),(163641,'johannes neijts','',NULL,'NOU','NE_PER',NULL,1),(163642,'maarten mos','',NULL,'NOU','NE_PER',NULL,1),(163643,'ostermann','','PND_137190077','NOU','NE_PER',NULL,1),(163644,'diedrich ostermann','',NULL,'NOU','NE_PER',NULL,1),(163645,'gerrit niehoff','',NULL,'NOU','NE_PER',NULL,1),(163646,'franciscus hupkens','',NULL,'NOU','NE_PER',NULL,1),(163647,'hendricus lodewicus swarttouw','',NULL,'NOU','NE_PER',NULL,1),(163648,'mr. johann maria baron huijssen van kattendijke','',NULL,'NOU','NE_PER',NULL,1),(163649,'casper willem reinhart scholten','',NULL,'NOU','NE_PER',NULL,1),(163650,'johannes wieling','',NULL,'NOU','NE_PER',NULL,1),(163651,'pieter johannes schmidt','',NULL,'NOU','NE_PER',NULL,1),(163652,'johannes wingenfeld','',NULL,'NOU','NE_PER',NULL,1),(163653,'fredrik willem oltt','',NULL,'NOU','NE_PER',NULL,1),(163654,'maarten dullaert','',NULL,'NOU','NE_PER',NULL,1),(163655,'arend keus','',NULL,'NOU','NE_PER',NULL,1),(163656,'martinus korving','',NULL,'NOU','NE_PER',NULL,1),(163657,'leonardus pieter dylius','',NULL,'NOU','NE_PER',NULL,1),(163658,'carl ludwig peeterse','',NULL,'NOU','NE_PER',NULL,1),(163659,'dirk kulk','',NULL,'NOU','NE_PER',NULL,1),(163660,'jacob heijmans','',NULL,'NOU','NE_PER',NULL,1),(163661,'johannes coenraads','',NULL,'NOU','NE_PER',NULL,1),(163662,'jan hendrik berekenkamp','',NULL,'NOU','NE_PER',NULL,1),(163663,'johannes jacob casper kok','',NULL,'NOU','NE_PER',NULL,1),(163664,'gijsbert groen','',NULL,'NOU','NE_PER',NULL,1),(163665,'hendrik van melsen','',NULL,'NOU','NE_PER',NULL,1),(163666,'erxleben','','PND_135913322','NOU','NE_PER',NULL,1),(163667,'carl friedrich wilhelm erxleben','',NULL,'NOU','NE_PER',NULL,1),(163668,'sebastianus cornelis berenbak','',NULL,'NOU','NE_PER',NULL,1),(163669,'adriana geertruida martijn','',NULL,'NOU','NE_PER',NULL,1),(163670,'elisabeth helena de haas','',NULL,'NOU','NE_PER',NULL,1),(163671,'johannes casper hase','',NULL,'NOU','NE_PER',NULL,1),(163672,'johanna magdalena van dinteren','',NULL,'NOU','NE_PER',NULL,1),(163673,'adrianus cornelis hoogduin','',NULL,'NOU','NE_PER',NULL,1),(163674,'dirkje van staveren','',NULL,'NOU','NE_PER',NULL,1),(163675,'johannes petrus van de graaf','',NULL,'NOU','NE_PER',NULL,1),(163676,'willem frederik staal','',NULL,'NOU','NE_PER',NULL,1),(163677,'frederica wilhelmina pabst','',NULL,'NOU','NE_PER',NULL,1),(163678,'antonie vissers','',NULL,'NOU','NE_PER',NULL,1),(163679,'karolina augustina huygens','',NULL,'NOU','NE_PER',NULL,1),(163680,'johanna adriana catharina van byland','',NULL,'NOU','NE_PER',NULL,1),(163681,'barbara maria meeter','',NULL,'NOU','NE_PER',NULL,1),(163682,'lucas jacobus berendsen','',NULL,'NOU','NE_PER',NULL,1),(163683,'catharina elisabeth streur','',NULL,'NOU','NE_PER',NULL,1),(163684,'frederik oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(163685,'jannigje clara elisabeth van poeteren','',NULL,'NOU','NE_PER',NULL,1),(163686,'johannes hendrik frederik groos','',NULL,'NOU','NE_PER',NULL,1),(163687,'johanna jacoba margaretha kroes','',NULL,'NOU','NE_PER',NULL,1),(163688,'helena wouters','',NULL,'NOU','NE_PER',NULL,1),(163689,'schoumacher','','PND_102298009','NOU','NE_PER',NULL,1),(163690,'elisabeth margaretha schoumacher gunkel','',NULL,'NOU','NE_PER',NULL,1),(163691,'maria catharina beelen','',NULL,'NOU','NE_PER',NULL,1),(163692,'wilhelmina paulina johanna cleffken','',NULL,'NOU','NE_PER',NULL,1),(163693,'klasina van duym','',NULL,'NOU','NE_PER',NULL,1),(163694,'maria geertruida bolte','',NULL,'NOU','NE_PER',NULL,1),(163695,'geertruida van luin','',NULL,'NOU','NE_PER',NULL,1),(163696,'wilhelmus den hoed','',NULL,'NOU','NE_PER',NULL,1),(163697,'johannes leonardus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(163698,'catharina johanna rotteveel','',NULL,'NOU','NE_PER',NULL,1),(163699,'gijsberta bakker','',NULL,'NOU','NE_PER',NULL,1),(163700,'pieter hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(163701,'pieternella maria sprengers','',NULL,'NOU','NE_PER',NULL,1),(163702,'nicolaas johannes van soldt','',NULL,'NOU','NE_PER',NULL,1),(163703,'gerardus govert berends','',NULL,'NOU','NE_PER',NULL,1),(163704,'elisabeth philippina sebald','',NULL,'NOU','NE_PER',NULL,1),(163705,'johannes antonius cuypers','',NULL,'NOU','NE_PER',NULL,1),(163706,'pieter antonie stauttener','',NULL,'NOU','NE_PER',NULL,1),(163707,'luppes','',NULL,'NOU','NE_PER',NULL,1),(163708,'jacoba christophora catherina luppes','',NULL,'NOU','NE_PER',NULL,1),(163709,'bernardus mesch','',NULL,'NOU','NE_PER',NULL,1),(163710,'joseph hendrik walsmit','',NULL,'NOU','NE_PER',NULL,1),(163711,'anthonia maria van bussel','',NULL,'NOU','NE_PER',NULL,1),(163712,'johannes petrus wiek','',NULL,'NOU','NE_PER',NULL,1),(163713,'hijzelendoorn','',NULL,'NOU','NE_PER',NULL,1),(163714,'margaretha hijzelendoorn','',NULL,'NOU','NE_PER',NULL,1),(163715,'gerrit velthoven','',NULL,'NOU','NE_PER',NULL,1),(163716,'antonie niekerk','',NULL,'NOU','NE_PER',NULL,1),(163717,'martinus gijsbertus van soldt','',NULL,'NOU','NE_PER',NULL,1),(163718,'catharina maria uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(163719,'sara tokkie','',NULL,'NOU','NE_PER',NULL,1),(163720,'jacobus borgesius winter','',NULL,'NOU','NE_PER',NULL,1),(163721,'geertrui dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(163722,'levy nathans','',NULL,'NOU','NE_PER',NULL,1),(163723,'chatillon','','PND_136513719','NOU','NE_PER',NULL,1),(163724,'maria chatillon','',NULL,'NOU','NE_PER',NULL,1),(163725,'johannes joseph van santen','',NULL,'NOU','NE_PER',NULL,1),(163726,'engel brand','',NULL,'NOU','NE_PER',NULL,1),(163727,'willem frederik putman','',NULL,'NOU','NE_PER',NULL,1),(163728,'catharina aarsen','',NULL,'NOU','NE_PER',NULL,1),(163729,'hendrijntje dulaar','',NULL,'NOU','NE_PER',NULL,1),(163730,'johanna sijthoff','',NULL,'NOU','NE_PER',NULL,1),(163731,'hendrica bodee','',NULL,'NOU','NE_PER',NULL,1),(163732,'johanna isabella bloys van treslong','',NULL,'NOU','NE_PER',NULL,1),(163733,'cornelia geertruida de ruyter','',NULL,'NOU','NE_PER',NULL,1),(163734,'jacobus gerardus van der wansem','',NULL,'NOU','NE_PER',NULL,1),(163735,'hendrik vogelezang','',NULL,'NOU','NE_PER',NULL,1),(163736,'franciscus johannes jacobus vierling','',NULL,'NOU','NE_PER',NULL,1),(163737,'dammes hoogendijk','',NULL,'NOU','NE_PER',NULL,1),(163738,'hendrika peppel','',NULL,'NOU','NE_PER',NULL,1),(163739,'johanna geertruida de witt','',NULL,'NOU','NE_PER',NULL,1),(163740,'elisabeth slothouwer','',NULL,'NOU','NE_PER',NULL,1),(163741,'gerardus johannes jansen','',NULL,'NOU','NE_PER',NULL,1),(163742,'johanna elisabeth eerhart','',NULL,'NOU','NE_PER',NULL,1),(163743,'martinus franciscus van der linde','',NULL,'NOU','NE_PER',NULL,1),(163744,'jacob lelijveld','',NULL,'NOU','NE_PER',NULL,1),(163745,'hadasse de hes','',NULL,'NOU','NE_PER',NULL,1),(163746,'cafijn','',NULL,'NOU','NE_PER',NULL,1),(163747,'margaretha cafijn','',NULL,'NOU','NE_PER',NULL,1),(163748,'pieternella catharina johanna van velzen','',NULL,'NOU','NE_PER',NULL,1),(163749,'frederik hermanus roclofs','',NULL,'NOU','NE_PER',NULL,1),(163750,'joost daniel weissenbruch','',NULL,'NOU','NE_PER',NULL,1),(163751,'johannes de gooijer','',NULL,'NOU','NE_PER',NULL,1),(163752,'wilhelmina gijzeman','',NULL,'NOU','NE_PER',NULL,1),(179447,'swieijkowska','',NULL,'NOU','NE_PER',NULL,1),(163753,'willem theodorus hellings','',NULL,'NOU','NE_PER',NULL,1),(163754,'adriana johanna hess','',NULL,'NOU','NE_PER',NULL,1),(163755,'hendrik cornelis wewer','',NULL,'NOU','NE_PER',NULL,1),(163756,'elisabeth kemman','',NULL,'NOU','NE_PER',NULL,1),(163757,'dorothea brugman','',NULL,'NOU','NE_PER',NULL,1),(163758,'wilhelmina cornelia hansen','',NULL,'NOU','NE_PER',NULL,1),(163759,'maria van der klerk','',NULL,'NOU','NE_PER',NULL,1),(163760,'lodewijk constantijn rabo copes van cattenburch','',NULL,'NOU','NE_PER',NULL,1),(163761,'elisabeth hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(163762,'hendrik cornelder','',NULL,'NOU','NE_PER',NULL,1),(163763,'evert morren','',NULL,'NOU','NE_PER',NULL,1),(163764,'johannes wilhelmie','',NULL,'NOU','NE_PER',NULL,1),(163765,'christina koppelaar','',NULL,'NOU','NE_PER',NULL,1),(163766,'johannes lambertus koemans','',NULL,'NOU','NE_PER',NULL,1),(163767,'jan hendrik gijsbertus graue','',NULL,'NOU','NE_PER',NULL,1),(163768,'nicolaas aarts','',NULL,'NOU','NE_PER',NULL,1),(163769,'willem frederik behre','',NULL,'NOU','NE_PER',NULL,1),(163770,'margaretha nicolaas','',NULL,'NOU','NE_PER',NULL,1),(163771,'johan faber','','PND_135786452','NOU','NE_PER',NULL,1),(163772,'anne jeanne steenlack','',NULL,'NOU','NE_PER',NULL,1),(163773,'anna henrietta martina heeneman','',NULL,'NOU','NE_PER',NULL,1),(163774,'jacobus hus','',NULL,'NOU','NE_PER',NULL,1),(163775,'christina arendts','',NULL,'NOU','NE_PER',NULL,1),(163776,'petrus theodorus van wijngaerdt','','PND_129075094','NOU','NE_PER',NULL,1),(163777,'jacobus adrianus coenraad beringer','',NULL,'NOU','NE_PER',NULL,1),(163778,'dirk kloete','',NULL,'NOU','NE_PER',NULL,1),(163779,'cornelius van swet','',NULL,'NOU','NE_PER',NULL,1),(163780,'dirkje beringer','',NULL,'NOU','NE_PER',NULL,1),(163781,'fransje van driel','',NULL,'NOU','NE_PER',NULL,1),(163782,'swalp','',NULL,'NOU','NE_PER',NULL,1),(163783,'clasina swalp','',NULL,'NOU','NE_PER',NULL,1),(163784,'maria gesina clasina van eijk','',NULL,'NOU','NE_PER',NULL,1),(163785,'barbara helena maria van eijk','',NULL,'NOU','NE_PER',NULL,1),(163786,'anna bernardina raadgeep','',NULL,'NOU','NE_PER',NULL,1),(163787,'johannes franciscus de meijier','',NULL,'NOU','NE_PER',NULL,1),(163788,'goske','',NULL,'NOU','NE_PER',NULL,1),(163789,'pieter adriaan goske cassa','',NULL,'NOU','NE_PER',NULL,1),(163790,'jacoba angenita thierrij','',NULL,'NOU','NE_PER',NULL,1),(163791,'arend zandbergen','',NULL,'NOU','NE_PER',NULL,1),(163792,'wilhelmina petronella munts','',NULL,'NOU','NE_PER',NULL,1),(163793,'anna loof','',NULL,'NOU','NE_PER',NULL,1),(163794,'margaretha walsteijn','',NULL,'NOU','NE_PER',NULL,1),(163795,'isaäc charles sécretan','',NULL,'NOU','NE_PER',NULL,1),(163796,'tabbers','',NULL,'NOU','NE_PER',NULL,1),(163797,'anthonij tabbers','',NULL,'NOU','NE_PER',NULL,1),(163798,'bichard','',NULL,'NOU','NE_PER',NULL,1),(163799,'bichard schooleman','',NULL,'NOU','NE_PER',NULL,1),(163800,'anna lisa wagner','',NULL,'NOU','NE_PER',NULL,1),(163801,'maria elisabeth francisca amiabel','',NULL,'NOU','NE_PER',NULL,1),(163802,'mr. johan hendrik swellengrebel','',NULL,'NOU','NE_PER',NULL,1),(163803,'floortje de beer','',NULL,'NOU','NE_PER',NULL,1),(163804,'hendrik carel tesch','',NULL,'NOU','NE_PER',NULL,1),(163805,'francina mooijman','',NULL,'NOU','NE_PER',NULL,1),(163806,'maria schilperoort','',NULL,'NOU','NE_PER',NULL,1),(163807,'anna elisabeth agatha beekman','',NULL,'NOU','NE_PER',NULL,1),(163808,'willem frederik van beets','',NULL,'NOU','NE_PER',NULL,1),(163809,'wetteling','',NULL,'NOU','NE_PER',NULL,1),(163810,'ida francisca wetteling','',NULL,'NOU','NE_PER',NULL,1),(163811,'hendrica petronella bol','',NULL,'NOU','NE_PER',NULL,1),(163812,'hendrik van meel','',NULL,'NOU','NE_PER',NULL,1),(163813,'willem de greef','',NULL,'NOU','NE_PER',NULL,1),(163814,'johan hendrik christoffel stiens','',NULL,'NOU','NE_PER',NULL,1),(163815,'jacobus langeveld','',NULL,'NOU','NE_PER',NULL,1),(163816,'evert jan hovinga','',NULL,'NOU','NE_PER',NULL,1),(163817,'jacob kanis','',NULL,'NOU','NE_PER',NULL,1),(163818,'hendrik zwierzina','',NULL,'NOU','NE_PER',NULL,1),(163819,'elisabeth gaal','',NULL,'NOU','NE_PER',NULL,1),(163820,'gansem','',NULL,'NOU','NE_PER',NULL,1),(163821,'maria gansem','',NULL,'NOU','NE_PER',NULL,1),(163822,'lentelink','',NULL,'NOU','NE_PER',NULL,1),(163823,'jacques gerardus lentelink','',NULL,'NOU','NE_PER',NULL,1),(163824,'johannes christiaan vermeulen','',NULL,'NOU','NE_PER',NULL,1),(163825,'ettelen','',NULL,'NOU','NE_PER',NULL,1),(163826,'jacoba ettelen','',NULL,'NOU','NE_PER',NULL,1),(163827,'margaretha bernardina maria genemans','',NULL,'NOU','NE_PER',NULL,1),(163828,'westenend','',NULL,'NOU','NE_PER',NULL,1),(163829,'hendrica maria westenend','',NULL,'NOU','NE_PER',NULL,1),(163830,'eliazar fresco','',NULL,'NOU','NE_PER',NULL,1),(163831,'johan andreas fetz','',NULL,'NOU','NE_PER',NULL,1),(163832,'jacques fréderic maximiliaan theodoor','',NULL,'NOU','NE_PER',NULL,1),(163833,'johan dirk','',NULL,'NOU','NE_PER',NULL,1),(163834,'wilhelmina alida carolina','',NULL,'NOU','NE_PER',NULL,1),(163835,'carl heinrich','','PND_13398558X','NOU','NE_PER',NULL,1),(163836,'magdalena cornelia','',NULL,'NOU','NE_PER',NULL,1),(163837,'bartholomeus cornelis','',NULL,'NOU','NE_PER',NULL,1),(163838,'clasina cornelia wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(180172,'magdalena martha','',NULL,'NOU','NE_PER',NULL,1),(163841,'aurelia frederica elisabeth','',NULL,'NOU','NE_PER',NULL,1),(163842,'tam','','PND_137125496','NOU','NE_PER',NULL,1),(163843,'johan jacob tam','',NULL,'NOU','NE_PER',NULL,1),(163844,'arie van eyk','',NULL,'NOU','NE_PER',NULL,1),(163845,'ary leendert dirk visser','',NULL,'NOU','NE_PER',NULL,1),(163846,'evert ment pronk','',NULL,'NOU','NE_PER',NULL,1),(163847,'matthias bruynen','',NULL,'NOU','NE_PER',NULL,1),(163848,'christiaan johannes tewes','',NULL,'NOU','NE_PER',NULL,1),(163849,'otto van os','',NULL,'NOU','NE_PER',NULL,1),(163850,'cavemann','',NULL,'NOU','NE_PER',NULL,1),(163851,'johannes bernardus gerhardus cavemann','',NULL,'NOU','NE_PER',NULL,1),(163852,'mr. leonardus antonius lightenvelt','',NULL,'NOU','NE_PER',NULL,1),(163853,'johannes frederik engelbert piper','',NULL,'NOU','NE_PER',NULL,1),(163854,'gerardus keegel','',NULL,'NOU','NE_PER',NULL,1),(163855,'johan bernard jalink','',NULL,'NOU','NE_PER',NULL,1),(163856,'hendricus arnoldus regenbogen','',NULL,'NOU','NE_PER',NULL,1),(163857,'johannes groenewolt','',NULL,'NOU','NE_PER',NULL,1),(163858,'willem wijnen','',NULL,'NOU','NE_PER',NULL,1),(163859,'egbertus boortman','',NULL,'NOU','NE_PER',NULL,1),(163860,'mr. hermannus van sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(163861,'johannes madern','',NULL,'NOU','NE_PER',NULL,1),(163862,'isaac de jongh','',NULL,'NOU','NE_PER',NULL,1),(163863,'constantinus grijseels','',NULL,'NOU','NE_PER',NULL,1),(163864,'frans willem berenbak','',NULL,'NOU','NE_PER',NULL,1),(163865,'jacobus didericus de bloeme','',NULL,'NOU','NE_PER',NULL,1),(163866,'ullmann','','PND_137181086','NOU','NE_PER',NULL,1),(163867,'johannes gregorius ullmann','','PND_102576904','NOU','NE_PER',NULL,1),(163868,'huijbertus johannes hemmes','',NULL,'NOU','NE_PER',NULL,1),(163869,'franciscus zakkee','',NULL,'NOU','NE_PER',NULL,1),(163870,'nicolas johannes pieter goesdorp','',NULL,'NOU','NE_PER',NULL,1),(163872,'jacobus melser','',NULL,'NOU','NE_PER',NULL,1),(163873,'cornelius hoogduyn','',NULL,'NOU','NE_PER',NULL,1),(163874,'antoni van rhee','',NULL,'NOU','NE_PER',NULL,1),(163875,'rouwendal','','PND_111306418','NOU','NE_PER',NULL,1),(163876,'rouwendaal','',NULL,'NOU','NE_PER',NULL,1),(163877,'hendrikus rouwendal','',NULL,'NOU','NE_PER',NULL,1),(163878,'petrus franciscus neyts','',NULL,'NOU','NE_PER',NULL,1),(163879,'johannes carel noman','',NULL,'NOU','NE_PER',NULL,1),(163880,'henri seris','',NULL,'NOU','NE_PER',NULL,1),(163881,'joseph anthony pontvuyst','',NULL,'NOU','NE_PER',NULL,1),(163882,'pieter van der harst','',NULL,'NOU','NE_PER',NULL,1),(163883,'willem bedoe','',NULL,'NOU','NE_PER',NULL,1),(163884,'neeltje otten','',NULL,'NOU','NE_PER',NULL,1),(163885,'willem johannes paulus simons','',NULL,'NOU','NE_PER',NULL,1),(163886,'johannes roeleveld','',NULL,'NOU','NE_PER',NULL,1),(163887,'schaafts','',NULL,'NOU','NE_PER',NULL,1),(163888,'adolph schaafts','',NULL,'NOU','NE_PER',NULL,1),(163889,'machiel wolff','',NULL,'NOU','NE_PER',NULL,1),(163890,'johanna pieternella blankers','',NULL,'NOU','NE_PER',NULL,1),(163891,'judia','',NULL,'NOU','NE_PER',NULL,1),(163892,'judia cohen','',NULL,'NOU','NE_PER',NULL,1),(163893,'willem adrianus schoemaker','',NULL,'NOU','NE_PER',NULL,1),(163894,'jacomina van der horst','',NULL,'NOU','NE_PER',NULL,1),(163895,'helena maria anthonia francina colet','',NULL,'NOU','NE_PER',NULL,1),(163896,'heartsberge','',NULL,'NOU','NE_PER',NULL,1),(163897,'josina heartsberge','',NULL,'NOU','NE_PER',NULL,1),(163898,'leonardus johannes kok','',NULL,'NOU','NE_PER',NULL,1),(163899,'clisina blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(163900,'helena christina beck','',NULL,'NOU','NE_PER',NULL,1),(163901,'gerardina jacoba hooft','',NULL,'NOU','NE_PER',NULL,1),(163902,'johannes matthijs rutten','',NULL,'NOU','NE_PER',NULL,1),(163903,'jacobus hazebroek','',NULL,'NOU','NE_PER',NULL,1),(163904,'stodel','',NULL,'NOU','NE_PER',NULL,1),(163905,'alexandre stodel','',NULL,'NOU','NE_PER',NULL,1),(163906,'johannes anthonie funcke','',NULL,'NOU','NE_PER',NULL,1),(163907,'hester piesaar','',NULL,'NOU','NE_PER',NULL,1),(163908,'johanna elisabeth van ravestijn','',NULL,'NOU','NE_PER',NULL,1),(163909,'anthoinetta adriana sillevis','',NULL,'NOU','NE_PER',NULL,1),(163910,'anna wilhelmina de nijs','',NULL,'NOU','NE_PER',NULL,1),(163911,'maria van sagten','',NULL,'NOU','NE_PER',NULL,1),(163912,'nicolaus van griensven','',NULL,'NOU','NE_PER',NULL,1),(163913,'naatje van der noot','',NULL,'NOU','NE_PER',NULL,1),(163914,'frederik hendrik schrijver','',NULL,'NOU','NE_PER',NULL,1),(163915,'leonardus van leeuwen','','PND_102814090','NOU','NE_PER',NULL,1),(163916,'jacobus arens','',NULL,'NOU','NE_PER',NULL,1),(163917,'maria alida elisabeth reesing','',NULL,'NOU','NE_PER',NULL,1),(163918,'cornelis heemskerk','',NULL,'NOU','NE_PER',NULL,1),(163919,'sientje van der noot','',NULL,'NOU','NE_PER',NULL,1),(163920,'abraham kuit','',NULL,'NOU','NE_PER',NULL,1),(163921,'jantje pander','',NULL,'NOU','NE_PER',NULL,1),(163922,'schieland','',NULL,'NOU','NE_PER',NULL,1),(163923,'jan schieland','',NULL,'NOU','NE_PER',NULL,1),(163924,'hendricus johannes schuppers','',NULL,'NOU','NE_PER',NULL,1),(163925,'johannes alsemgeest','',NULL,'NOU','NE_PER',NULL,1),(163926,'paulus kraamer','',NULL,'NOU','NE_PER',NULL,1),(163927,'cornelia maria jordens','',NULL,'NOU','NE_PER',NULL,1),(163928,'catharina francina mulder','',NULL,'NOU','NE_PER',NULL,1),(163929,'maria petronella van dam','',NULL,'NOU','NE_PER',NULL,1),(163930,'hendrika maria smeenk','',NULL,'NOU','NE_PER',NULL,1),(163931,'maria de leeuw','',NULL,'NOU','NE_PER',NULL,1),(163932,'dirkje hasselman','',NULL,'NOU','NE_PER',NULL,1),(163933,'johannes petrus matthijsen','',NULL,'NOU','NE_PER',NULL,1),(163934,'catharina beringer','',NULL,'NOU','NE_PER',NULL,1),(163935,'johannes zuydwijk','',NULL,'NOU','NE_PER',NULL,1),(163936,'catharina knaapen','',NULL,'NOU','NE_PER',NULL,1),(163937,'rassien','',NULL,'NOU','NE_PER',NULL,1),(163938,'pierre louis rassien','',NULL,'NOU','NE_PER',NULL,1),(163939,'christina van der linden','',NULL,'NOU','NE_PER',NULL,1),(163940,'cedee','','PND_128314257','NOU','NE_PER',NULL,1),(163941,'franciscus cedee','',NULL,'NOU','NE_PER',NULL,1),(163942,'alida johanna elisabeth de wolf','',NULL,'NOU','NE_PER',NULL,1),(163943,'ludovicus joannes beijersbergen','',NULL,'NOU','NE_PER',NULL,1),(163944,'jacobus van campen','',NULL,'NOU','NE_PER',NULL,1),(163945,'jacoba hendrica johanna schott','',NULL,'NOU','NE_PER',NULL,1),(163946,'johanna cornelia van der blom','',NULL,'NOU','NE_PER',NULL,1),(163947,'henricus wilhelmus de haan','',NULL,'NOU','NE_PER',NULL,1),(163948,'jozua bruynink','',NULL,'NOU','NE_PER',NULL,1),(163949,'steven vink','',NULL,'NOU','NE_PER',NULL,1),(163950,'sara christina monteba','',NULL,'NOU','NE_PER',NULL,1),(163951,'neeltje wilhelmina van zanten','',NULL,'NOU','NE_PER',NULL,1),(163952,'johanna maria sophia spolet','',NULL,'NOU','NE_PER',NULL,1),(163953,'johanna elisabeth withoos','',NULL,'NOU','NE_PER',NULL,1),(163954,'willem hendrik van der burch','',NULL,'NOU','NE_PER',NULL,1),(163955,'catharina de gouw','',NULL,'NOU','NE_PER',NULL,1),(163956,'jan george feltzer','',NULL,'NOU','NE_PER',NULL,1),(163957,'catharina petronella engelman','',NULL,'NOU','NE_PER',NULL,1),(163958,'susanna van ingen','',NULL,'NOU','NE_PER',NULL,1),(163959,'arij de haas','',NULL,'NOU','NE_PER',NULL,1),(163960,'betje mol','',NULL,'NOU','NE_PER',NULL,1),(163961,'fredericus benedictus endlich','',NULL,'NOU','NE_PER',NULL,1),(163962,'cornelia beneker','',NULL,'NOU','NE_PER',NULL,1),(163963,'alida petronella van dort','',NULL,'NOU','NE_PER',NULL,1),(163964,'anna meijer','',NULL,'NOU','NE_PER',NULL,1),(163965,'karel koenraad bekink','',NULL,'NOU','NE_PER',NULL,1),(163966,'maria begelinger','',NULL,'NOU','NE_PER',NULL,1),(163967,'arie van der helm','',NULL,'NOU','NE_PER',NULL,1),(163968,'anna hermina verleg','',NULL,'NOU','NE_PER',NULL,1),(163969,'henrietta friederica deussen','',NULL,'NOU','NE_PER',NULL,1),(163970,'juliana johanna beek','',NULL,'NOU','NE_PER',NULL,1),(163971,'josephina maria sangers','',NULL,'NOU','NE_PER',NULL,1),(163972,'nathan fresco','',NULL,'NOU','NE_PER',NULL,1),(163973,'cornelia meiman','',NULL,'NOU','NE_PER',NULL,1),(163974,'franciscus de jager','',NULL,'NOU','NE_PER',NULL,1),(163975,'naphtali selavis','',NULL,'NOU','NE_PER',NULL,1),(163976,'johanna maria bink','',NULL,'NOU','NE_PER',NULL,1),(163977,'anna catherine cornelie weiler','',NULL,'NOU','NE_PER',NULL,1),(163978,'branca','',NULL,'NOU','NE_PER',NULL,1),(163979,'branca van kam','',NULL,'NOU','NE_PER',NULL,1),(163980,'adriana van dijk','',NULL,'NOU','NE_PER',NULL,1),(163981,'elias johannes meinhardt','',NULL,'NOU','NE_PER',NULL,1),(163982,'geertrui tuurling','',NULL,'NOU','NE_PER',NULL,1),(163983,'christina johanna beumer','',NULL,'NOU','NE_PER',NULL,1),(163984,'ary de bruyn','',NULL,'NOU','NE_PER',NULL,1),(163985,'christina kielmann','',NULL,'NOU','NE_PER',NULL,1),(163986,'cornelis henricus krul','',NULL,'NOU','NE_PER',NULL,1),(163987,'johanna adriana schoemaker','',NULL,'NOU','NE_PER',NULL,1),(163988,'annetta van bensem','',NULL,'NOU','NE_PER',NULL,1),(163989,'emanuel van westerop','',NULL,'NOU','NE_PER',NULL,1),(163990,'fop gerrit de liefde','',NULL,'NOU','NE_PER',NULL,1),(163991,'bernardina hendrica westhoff','',NULL,'NOU','NE_PER',NULL,1),(163992,'maria beneke','',NULL,'NOU','NE_PER',NULL,1),(163993,'c. van der tak','',NULL,'NOU','NE_PER',NULL,1),(163994,'stolfer','',NULL,'NOU','NE_PER',NULL,1),(163995,'jean pierre stolfer','',NULL,'NOU','NE_PER',NULL,1),(163996,'jansje yspelder','',NULL,'NOU','NE_PER',NULL,1),(163997,'anna maria susanna jordens','',NULL,'NOU','NE_PER',NULL,1),(163998,'johanna van galen','',NULL,'NOU','NE_PER',NULL,1),(163999,'antonie wilhelm heystek','',NULL,'NOU','NE_PER',NULL,1),(164000,'jannetje hardijzer','',NULL,'NOU','NE_PER',NULL,1),(164001,'clasina nijenhuis','',NULL,'NOU','NE_PER',NULL,1),(164002,'sophia alida van roijen','',NULL,'NOU','NE_PER',NULL,1),(164003,'louisa geertruida van hees','',NULL,'NOU','NE_PER',NULL,1),(164004,'johannes coenraad kaal','',NULL,'NOU','NE_PER',NULL,1),(164005,'elisabetha everdina van wely','',NULL,'NOU','NE_PER',NULL,1),(164006,'alexander sanders','','PND_106832212','NOU','NE_PER',NULL,1),(164007,'johanna clara dohna','',NULL,'NOU','NE_PER',NULL,1),(164008,'theodorus josephus','',NULL,'NOU','NE_PER',NULL,1),(164009,'maria josephina anna','',NULL,'NOU','NE_PER',NULL,1),(164010,'marie cathérine','',NULL,'NOU','NE_PER',NULL,1),(164011,'anthonij anne eduard','',NULL,'NOU','NE_PER',NULL,1),(164012,'elisabeth christina','','PND_122035143','NOU','NE_PER',NULL,1),(164013,'maria theodora frederika','',NULL,'NOU','NE_PER',NULL,1),(164015,'wilhelmina maria petronella','',NULL,'NOU','NE_PER',NULL,1),(164016,'johannes matthijs geesman','',NULL,'NOU','NE_PER',NULL,1),(164017,'dirk duif','',NULL,'NOU','NE_PER',NULL,1),(164018,'joannes paalvast','',NULL,'NOU','NE_PER',NULL,1),(164019,'thomas mulder','','PND_112205100','NOU','NE_PER',NULL,1),(164020,'martinus van blijswijk','',NULL,'NOU','NE_PER',NULL,1),(164021,'jacobus zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(164022,'donatus gerardus josephus zwitzer','',NULL,'NOU','NE_PER',NULL,1),(164023,'jacobus smulders','',NULL,'NOU','NE_PER',NULL,1),(164024,'frederik nicolaas klouwer','',NULL,'NOU','NE_PER',NULL,1),(164025,'vettewarie','',NULL,'NOU','NE_PER',NULL,1),(164026,'vettewarij','',NULL,'NOU','NE_PER',NULL,1),(164027,'cornelis vettewarie','',NULL,'NOU','NE_PER',NULL,1),(164028,'johannes van der bijl','',NULL,'NOU','NE_PER',NULL,1),(164029,'joannes baptista lips','',NULL,'NOU','NE_PER',NULL,1),(164030,'martinus gijsbertus rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(164031,'johannes catharinus van der meer','',NULL,'NOU','NE_PER',NULL,1),(164032,'cornelis van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(164033,'philip smit','',NULL,'NOU','NE_PER',NULL,1),(164034,'corstanje','','PND_105192643','NOU','NE_PER',NULL,1),(164035,'peter van corstanje','',NULL,'NOU','NE_PER',NULL,1),(164036,'arie bosman','',NULL,'NOU','NE_PER',NULL,1),(164037,'wilhelmus van maanen','',NULL,'NOU','NE_PER',NULL,1),(164038,'wouter jacob rijghard zieck','',NULL,'NOU','NE_PER',NULL,1),(164039,'simon arij overgaauw','',NULL,'NOU','NE_PER',NULL,1),(164040,'salomon van der kloot','',NULL,'NOU','NE_PER',NULL,1),(164041,'adrianus van der kleij','',NULL,'NOU','NE_PER',NULL,1),(164042,'harm mackinga','',NULL,'NOU','NE_PER',NULL,1),(164043,'joannes caspar nicolaus van hees','',NULL,'NOU','NE_PER',NULL,1),(164044,'maria hendrika sasman','',NULL,'NOU','NE_PER',NULL,1),(164045,'johannes leonardus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(164046,'rintje johannes walison','',NULL,'NOU','NE_PER',NULL,1),(164047,'johanna catharina hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(164048,'antonetta delhaas','',NULL,'NOU','NE_PER',NULL,1),(164049,'engelina ensink','',NULL,'NOU','NE_PER',NULL,1),(164050,'hendrika van holten','',NULL,'NOU','NE_PER',NULL,1),(164051,'margaretha beck','',NULL,'NOU','NE_PER',NULL,1),(164052,'jetje kosman','',NULL,'NOU','NE_PER',NULL,1),(164053,'johannes antonie voerman','',NULL,'NOU','NE_PER',NULL,1),(164054,'joseph gijzen','',NULL,'NOU','NE_PER',NULL,1),(164055,'johan hendrik christiaan broese','',NULL,'NOU','NE_PER',NULL,1),(164056,'maria catharina delfos','',NULL,'NOU','NE_PER',NULL,1),(164057,'martinus bron','',NULL,'NOU','NE_PER',NULL,1),(164058,'catharina maria montfoort','',NULL,'NOU','NE_PER',NULL,1),(164059,'johanna catharina marcus','',NULL,'NOU','NE_PER',NULL,1),(164060,'hendrik wilhelm jacobus niks','',NULL,'NOU','NE_PER',NULL,1),(164061,'helena sas','',NULL,'NOU','NE_PER',NULL,1),(164062,'guenosou','',NULL,'NOU','NE_PER',NULL,1),(164063,'anna christina wilhelmina guenosou','',NULL,'NOU','NE_PER',NULL,1),(164064,'francisca jacoba nater','',NULL,'NOU','NE_PER',NULL,1),(164065,'johannes lodewijk tittel','',NULL,'NOU','NE_PER',NULL,1),(164066,'adriana maria louisa eyffinger','',NULL,'NOU','NE_PER',NULL,1),(164067,'gerardus groenendijk','',NULL,'NOU','NE_PER',NULL,1),(164068,'gluchoff','',NULL,'NOU','NE_PER',NULL,1),(164069,'geertruid gluchoff','',NULL,'NOU','NE_PER',NULL,1),(164070,'frederik willem baron torck','',NULL,'NOU','NE_PER',NULL,1),(164071,'johannes pongers','',NULL,'NOU','NE_PER',NULL,1),(164072,'adriana maria wilhelmina blokpoel','',NULL,'NOU','NE_PER',NULL,1),(164073,'johannes karel lem','',NULL,'NOU','NE_PER',NULL,1),(164074,'jacobus johannes vink','',NULL,'NOU','NE_PER',NULL,1),(164075,'gerrit verhulst','',NULL,'NOU','NE_PER',NULL,1),(164076,'johannes le griep','',NULL,'NOU','NE_PER',NULL,1),(164077,'johanna christina zuidhoek','',NULL,'NOU','NE_PER',NULL,1),(164078,'hendrika hermina bijl','',NULL,'NOU','NE_PER',NULL,1),(164079,'johanna sibilla antonia scheer','',NULL,'NOU','NE_PER',NULL,1),(164080,'hendrika louisa pardoe','',NULL,'NOU','NE_PER',NULL,1),(164081,'wouter verhey','',NULL,'NOU','NE_PER',NULL,1),(164082,'cornelis johannes brouwerens','',NULL,'NOU','NE_PER',NULL,1),(164083,'maria johanna bekink','',NULL,'NOU','NE_PER',NULL,1),(164084,'simon van der ruit','',NULL,'NOU','NE_PER',NULL,1),(164085,'hendrik jacobus wilkens','',NULL,'NOU','NE_PER',NULL,1),(164086,'jacoba compter','',NULL,'NOU','NE_PER',NULL,1),(164087,'hermanus laurens mendelaar','',NULL,'NOU','NE_PER',NULL,1),(164088,'abraham pieter mejan','',NULL,'NOU','NE_PER',NULL,1),(164089,'cornelis bernardus van oosterwijck','',NULL,'NOU','NE_PER',NULL,1),(164090,'hendricus michel burgdorfer','',NULL,'NOU','NE_PER',NULL,1),(164091,'emanuel gregoire','',NULL,'NOU','NE_PER',NULL,1),(164092,'maria jaquelina valk','',NULL,'NOU','NE_PER',NULL,1),(164093,'gertruda scheepers','',NULL,'NOU','NE_PER',NULL,1),(164094,'hendrik van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(164095,'johannes pieter roelofswaart','',NULL,'NOU','NE_PER',NULL,1),(164096,'petrus straatman','',NULL,'NOU','NE_PER',NULL,1),(164097,'carolina wilhelmina waanders','',NULL,'NOU','NE_PER',NULL,1),(164098,'gerardina johanna bruins','',NULL,'NOU','NE_PER',NULL,1),(164099,'marinus johannes franciscus pet','',NULL,'NOU','NE_PER',NULL,1),(164100,'coenraad carel vincent adam','',NULL,'NOU','NE_PER',NULL,1),(164101,'sophia wilhelmina van melsen','',NULL,'NOU','NE_PER',NULL,1),(164102,'willem van overbeek','',NULL,'NOU','NE_PER',NULL,1),(164103,'nathan david swaan','',NULL,'NOU','NE_PER',NULL,1),(164104,'laurens wilhelmus lazarom','',NULL,'NOU','NE_PER',NULL,1),(164105,'victorina frank','',NULL,'NOU','NE_PER',NULL,1),(164106,'petrus van der heyden','','PND_100957951','NOU','NE_PER',NULL,1),(164107,'cornelia eerens','',NULL,'NOU','NE_PER',NULL,1),(164108,'albert hendrik berendse','',NULL,'NOU','NE_PER',NULL,1),(164109,'zina johanna meirink','',NULL,'NOU','NE_PER',NULL,1),(164110,'maria cornelia tetteroode','',NULL,'NOU','NE_PER',NULL,1),(164111,'johan wilhelm de weerdt','',NULL,'NOU','NE_PER',NULL,1),(164112,'joanna van der laan','',NULL,'NOU','NE_PER',NULL,1),(164113,'hermanus alexander johannes van cortenberghe','',NULL,'NOU','NE_PER',NULL,1),(164114,'carolina louise bresemann','',NULL,'NOU','NE_PER',NULL,1),(164115,'duyvebode','',NULL,'NOU','NE_PER',NULL,1),(164116,'sijntje van duyvebode','',NULL,'NOU','NE_PER',NULL,1),(164117,'antonie de swart','',NULL,'NOU','NE_PER',NULL,1),(164118,'jansje harrivan','',NULL,'NOU','NE_PER',NULL,1),(164119,'naatje jacoba brouwer','',NULL,'NOU','NE_PER',NULL,1),(164120,'jan pieter cheixaou','',NULL,'NOU','NE_PER',NULL,1),(164121,'jan schrey','',NULL,'NOU','NE_PER',NULL,1),(164122,'pokken','',NULL,'NOU','NE_PER',NULL,1),(164123,'sientje haagman pokken','',NULL,'NOU','NE_PER',NULL,1),(164124,'cornelis jacobus van oijen','',NULL,'NOU','NE_PER',NULL,1),(164125,'johanna bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(164126,'annegje geertruida wijts','',NULL,'NOU','NE_PER',NULL,1),(164127,'catharina adriana kwierie','',NULL,'NOU','NE_PER',NULL,1),(164128,'wijnandus alexander samuel l\'honoré','',NULL,'NOU','NE_PER',NULL,1),(164129,'nicolaas jol','',NULL,'NOU','NE_PER',NULL,1),(164130,'jacobus geluk','',NULL,'NOU','NE_PER',NULL,1),(164131,'alida wilhelmina johanna simonis','',NULL,'NOU','NE_PER',NULL,1),(164132,'gerardus johannes hendricus lubbers','',NULL,'NOU','NE_PER',NULL,1),(164133,'johanna wilhelmina cornelia van bergen henegouwen','',NULL,'NOU','NE_PER',NULL,1),(164134,'anna boom','',NULL,'NOU','NE_PER',NULL,1),(164135,'catharina hendrika isselman','',NULL,'NOU','NE_PER',NULL,1),(164136,'hendrik willem johannes wagner','',NULL,'NOU','NE_PER',NULL,1),(164137,'johannes huysmans','',NULL,'NOU','NE_PER',NULL,1),(164138,'joseph petrus lucas','',NULL,'NOU','NE_PER',NULL,1),(164139,'helena frederika petronella huffnagel','',NULL,'NOU','NE_PER',NULL,1),(164140,'geertruida francina schippers','',NULL,'NOU','NE_PER',NULL,1),(164141,'jan meirink','',NULL,'NOU','NE_PER',NULL,1),(164142,'maria rog','',NULL,'NOU','NE_PER',NULL,1),(164143,'julia van der war','',NULL,'NOU','NE_PER',NULL,1),(164144,'dina anna van der pijl','',NULL,'NOU','NE_PER',NULL,1),(164145,'herman hendrik zeggers','',NULL,'NOU','NE_PER',NULL,1),(164146,'hendrik broese','',NULL,'NOU','NE_PER',NULL,1),(164147,'cornelis gijsbertus andreas hulsker','',NULL,'NOU','NE_PER',NULL,1),(164148,'lincel','',NULL,'NOU','NE_PER',NULL,1),(164149,'johanna de lincel','',NULL,'NOU','NE_PER',NULL,1),(164150,'johanna rijnders','',NULL,'NOU','NE_PER',NULL,1),(164151,'francina burghoudt','',NULL,'NOU','NE_PER',NULL,1),(164152,'anna maria bekink','',NULL,'NOU','NE_PER',NULL,1),(164153,'anna sophia compter','',NULL,'NOU','NE_PER',NULL,1),(164154,'hubertus van bergen henegouwen','',NULL,'NOU','NE_PER',NULL,1),(164155,'alida geertruida wanders','',NULL,'NOU','NE_PER',NULL,1),(164156,'johanna elisabeth zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(164157,'franciscus johannes neervoort','',NULL,'NOU','NE_PER',NULL,1),(164158,'elisabeth snijders','',NULL,'NOU','NE_PER',NULL,1),(164159,'johannes petrus buurman','',NULL,'NOU','NE_PER',NULL,1),(164160,'catharina jacoba francina wemmers','',NULL,'NOU','NE_PER',NULL,1),(164161,'wilhelm maximiliaan gevaerts','',NULL,'NOU','NE_PER',NULL,1),(164162,'adriana sprinkhuisen','',NULL,'NOU','NE_PER',NULL,1),(164163,'johanna henrietta christina heineman','',NULL,'NOU','NE_PER',NULL,1),(164164,'grietje stuiver','',NULL,'NOU','NE_PER',NULL,1),(164165,'jacoba hendrica kummer','',NULL,'NOU','NE_PER',NULL,1),(164166,'marijtje florijn','',NULL,'NOU','NE_PER',NULL,1),(164167,'johannes pieter valk','',NULL,'NOU','NE_PER',NULL,1),(164168,'franciscus theodorus reuters','',NULL,'NOU','NE_PER',NULL,1),(164169,'frederika dreskamp','',NULL,'NOU','NE_PER',NULL,1),(164170,'joanna cornelia streur','',NULL,'NOU','NE_PER',NULL,1),(164171,'catharina bron','',NULL,'NOU','NE_PER',NULL,1),(164172,'nolascus','',NULL,'NOU','NE_PER',NULL,1),(164173,'johannes nolascus ditvoorst','',NULL,'NOU','NE_PER',NULL,1),(164174,'johannes jacobus beas','',NULL,'NOU','NE_PER',NULL,1),(164175,'willem frederik johan van oijen','',NULL,'NOU','NE_PER',NULL,1),(164176,'jacoba sophia hardijzer','',NULL,'NOU','NE_PER',NULL,1),(164177,'wamsteker','','PND_120193817','NOU','NE_PER',NULL,1),(164178,'wamsteeker','',NULL,'NOU','NE_PER',NULL,1),(164179,'dina christina wamsteker','',NULL,'NOU','NE_PER',NULL,1),(164180,'klaartje spaans','',NULL,'NOU','NE_PER',NULL,1),(164181,'geertrui sager','',NULL,'NOU','NE_PER',NULL,1),(164182,'veijeren','',NULL,'NOU','NE_PER',NULL,1),(164183,'aart van veijeren','',NULL,'NOU','NE_PER',NULL,1),(164184,'bastiaan jacobus wiegand','',NULL,'NOU','NE_PER',NULL,1),(164185,'andries arie boef','',NULL,'NOU','NE_PER',NULL,1),(164186,'maria josina goutier','',NULL,'NOU','NE_PER',NULL,1),(164187,'johanna maria buitendorp','',NULL,'NOU','NE_PER',NULL,1),(164188,'johanna de goede','',NULL,'NOU','NE_PER',NULL,1),(164189,'huberta carolina van vugt','',NULL,'NOU','NE_PER',NULL,1),(164190,'nicolaas andrik','',NULL,'NOU','NE_PER',NULL,1),(164191,'maria ditmaer','',NULL,'NOU','NE_PER',NULL,1),(164192,'josina catharina de roo','',NULL,'NOU','NE_PER',NULL,1),(164193,'ferdinand burk','',NULL,'NOU','NE_PER',NULL,1),(164194,'johanna cecilia cleophas','',NULL,'NOU','NE_PER',NULL,1),(164195,'alexie','',NULL,'NOU','NE_PER',NULL,1),(164196,'ivanoff','','PND_136787258','NOU','NE_PER',NULL,1),(164197,'alexie ivanoff','',NULL,'NOU','NE_PER',NULL,1),(164198,'geertruida de bont','',NULL,'NOU','NE_PER',NULL,1),(164199,'franciscus walterus van den hamer','',NULL,'NOU','NE_PER',NULL,1),(164200,'theodora lelijveld','',NULL,'NOU','NE_PER',NULL,1),(164201,'jean jules trelat','',NULL,'NOU','NE_PER',NULL,1),(164202,'johanna jacoba gojers','',NULL,'NOU','NE_PER',NULL,1),(164203,'schiefferstijn','',NULL,'NOU','NE_PER',NULL,1),(164204,'maria schiefferstijn','',NULL,'NOU','NE_PER',NULL,1),(164205,'catharina lotter','','PND_131841874','NOU','NE_PER',NULL,1),(164206,'petronella hillen','',NULL,'NOU','NE_PER',NULL,1),(164207,'hendrik lucas borrebach','',NULL,'NOU','NE_PER',NULL,1),(164208,'anthoni vermeulen','',NULL,'NOU','NE_PER',NULL,1),(164209,'gabriel frölich','','PND_100128734','NOU','NE_PER',NULL,1),(164210,'jacobus theodorus gerhard de riemer','',NULL,'NOU','NE_PER',NULL,1),(164211,'abraham benjamin wolff','',NULL,'NOU','NE_PER',NULL,1),(164212,'mr. petrus brantsma','',NULL,'NOU','NE_PER',NULL,1),(164213,'lodewijk orth','',NULL,'NOU','NE_PER',NULL,1),(164214,'petrus hazebroek','',NULL,'NOU','NE_PER',NULL,1),(164215,'adolph gosewijn jochems','',NULL,'NOU','NE_PER',NULL,1),(164216,'george daniel fuhri','',NULL,'NOU','NE_PER',NULL,1),(164217,'jonkheer rutger bangeman huygens van löwendal','',NULL,'NOU','NE_PER',NULL,1),(164218,'malthes','',NULL,'NOU','NE_PER',NULL,1),(164219,'pieter malthes','',NULL,'NOU','NE_PER',NULL,1),(164220,'frederik galjaard','',NULL,'NOU','NE_PER',NULL,1),(164221,'johannes anthonij van der mersch','',NULL,'NOU','NE_PER',NULL,1),(164222,'cornelis blommendaal','',NULL,'NOU','NE_PER',NULL,1),(164223,'jonkheer epke roos baron van asbeck','',NULL,'NOU','NE_PER',NULL,1),(164224,'jonkheer rudolph anna baron van höevell tot nijenhuis','',NULL,'NOU','NE_PER',NULL,1),(164225,'dirk van rossum','',NULL,'NOU','NE_PER',NULL,1),(164226,'johan carel martinus kagie','',NULL,'NOU','NE_PER',NULL,1),(164227,'neefe','','PND_136770959','NOU','NE_PER',NULL,1),(164228,'jacobus neefe','',NULL,'NOU','NE_PER',NULL,1),(164229,'waasdorp','','PND_118958003','NOU','NE_PER',NULL,1),(164230,'jan waasdorp','',NULL,'NOU','NE_PER',NULL,1),(164231,'joannes olierook','',NULL,'NOU','NE_PER',NULL,1),(164232,'benjamin frieswijk','',NULL,'NOU','NE_PER',NULL,1),(164233,'willem frederik meerloo','',NULL,'NOU','NE_PER',NULL,1),(164234,'johanna elisabeth gieselbach','',NULL,'NOU','NE_PER',NULL,1),(164235,'johanna elisabeth heller','',NULL,'NOU','NE_PER',NULL,1),(164236,'hendricus lodewijk giezekamp','',NULL,'NOU','NE_PER',NULL,1),(164237,'johannes gerardus eilers','',NULL,'NOU','NE_PER',NULL,1),(164238,'johanna catharina henrietta wolf','',NULL,'NOU','NE_PER',NULL,1),(164239,'pieter johannes halman','',NULL,'NOU','NE_PER',NULL,1),(164240,'johannes jacobus cornelis bredemozer','',NULL,'NOU','NE_PER',NULL,1),(164241,'maria wilhelmina schut','',NULL,'NOU','NE_PER',NULL,1),(164242,'neeltje hendrika dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(164243,'cornelis voor der haak','',NULL,'NOU','NE_PER',NULL,1),(164244,'adriana hendrika van ginkel','',NULL,'NOU','NE_PER',NULL,1),(164245,'louis marinus riedel','',NULL,'NOU','NE_PER',NULL,1),(164246,'hermina albertina de gee','',NULL,'NOU','NE_PER',NULL,1),(164247,'adriana elisabeth brugman','',NULL,'NOU','NE_PER',NULL,1),(164248,'willem frederik george lodewijk gerrit schram','',NULL,'NOU','NE_PER',NULL,1),(164249,'johan christiaan beck','',NULL,'NOU','NE_PER',NULL,1),(164250,'gerardus frederik franciscus kilmer','',NULL,'NOU','NE_PER',NULL,1),(164251,'jacob ernst van etteger','',NULL,'NOU','NE_PER',NULL,1),(164252,'george carel cheriex','',NULL,'NOU','NE_PER',NULL,1),(164253,'henricus waldschmitt','',NULL,'NOU','NE_PER',NULL,1),(164254,'johannes franciscus van houten','',NULL,'NOU','NE_PER',NULL,1),(164255,'sophia bijleveldt','',NULL,'NOU','NE_PER',NULL,1),(164256,'gerardina maria petronella hommes','',NULL,'NOU','NE_PER',NULL,1),(164257,'maria goetz','',NULL,'NOU','NE_PER',NULL,1),(164258,'cornelis johannes hiele','',NULL,'NOU','NE_PER',NULL,1),(164259,'maria catharina hessing','',NULL,'NOU','NE_PER',NULL,1),(164260,'hendrik johannes minderman','',NULL,'NOU','NE_PER',NULL,1),(164261,'johanna sonsveld','',NULL,'NOU','NE_PER',NULL,1),(164262,'johannes abraham boskamp','',NULL,'NOU','NE_PER',NULL,1),(164263,'klazina hess','',NULL,'NOU','NE_PER',NULL,1),(164264,'nicolaas petrus josephus eijffinger','',NULL,'NOU','NE_PER',NULL,1),(164265,'johanna van melsel','',NULL,'NOU','NE_PER',NULL,1),(164266,'julia de wilde','',NULL,'NOU','NE_PER',NULL,1),(164267,'vrouwe louise catharine wilhelmine huijssen van kattendijke','',NULL,'NOU','NE_PER',NULL,1),(164268,'johannes cornelis krulder','',NULL,'NOU','NE_PER',NULL,1),(164269,'johanna bulder','',NULL,'NOU','NE_PER',NULL,1),(164270,'maria johanna catharina buijsing','',NULL,'NOU','NE_PER',NULL,1),(164271,'hendrik kist','',NULL,'NOU','NE_PER',NULL,1),(164272,'louisa susanna koning','',NULL,'NOU','NE_PER',NULL,1),(164273,'johanna wilhelmina petronella scheer','',NULL,'NOU','NE_PER',NULL,1),(164274,'habik','',NULL,'NOU','NE_PER',NULL,1),(164275,'wilhelmina habik','',NULL,'NOU','NE_PER',NULL,1),(164276,'israel van lier','',NULL,'NOU','NE_PER',NULL,1),(164277,'helena lubbers','',NULL,'NOU','NE_PER',NULL,1),(164278,'johannes hendricus kettler','',NULL,'NOU','NE_PER',NULL,1),(164279,'christina schmidt','','PND_136025048','NOU','NE_PER',NULL,1),(164280,'anna rosina wiegand','',NULL,'NOU','NE_PER',NULL,1),(164281,'catharina miestel','',NULL,'NOU','NE_PER',NULL,1),(164282,'johannes bernardus scheek','',NULL,'NOU','NE_PER',NULL,1),(164283,'maria delhaas','',NULL,'NOU','NE_PER',NULL,1),(164284,'maria de visser','',NULL,'NOU','NE_PER',NULL,1),(164285,'alida maria hendrina van noord','',NULL,'NOU','NE_PER',NULL,1),(164286,'maartje gerardina sillevis','',NULL,'NOU','NE_PER',NULL,1),(164287,'catharina maria van dijk','',NULL,'NOU','NE_PER',NULL,1),(164288,'petronella mercks','',NULL,'NOU','NE_PER',NULL,1),(164289,'pieter daniel keijzer','',NULL,'NOU','NE_PER',NULL,1),(164290,'gerardina elisabeth manders','',NULL,'NOU','NE_PER',NULL,1),(164291,'hendricus jacobus van gils','',NULL,'NOU','NE_PER',NULL,1),(164292,'maria cornelia van cats','',NULL,'NOU','NE_PER',NULL,1),(164293,'dorothea margaretha lenz','',NULL,'NOU','NE_PER',NULL,1),(164294,'johannes de reede','',NULL,'NOU','NE_PER',NULL,1),(164295,'jacobus petrus antonius hermans','',NULL,'NOU','NE_PER',NULL,1),(164296,'gerrit mattheus van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(164297,'catharina heggie','',NULL,'NOU','NE_PER',NULL,1),(164298,'maria elisabeth maal','',NULL,'NOU','NE_PER',NULL,1),(164299,'johannes hermanus proost','',NULL,'NOU','NE_PER',NULL,1),(164300,'pieter josephus faber','',NULL,'NOU','NE_PER',NULL,1),(164301,'willemina geertruida leijh','',NULL,'NOU','NE_PER',NULL,1),(164302,'margaretha van gulik','',NULL,'NOU','NE_PER',NULL,1),(164303,'paster','','PND_133717607','NOU','NE_PER',NULL,1),(164304,'rosetta margaretha paster gonnet','',NULL,'NOU','NE_PER',NULL,1),(164305,'josina meerloo','',NULL,'NOU','NE_PER',NULL,1),(164306,'johanna petronella kuijk','',NULL,'NOU','NE_PER',NULL,1),(164307,'elisabeth mackenthum','',NULL,'NOU','NE_PER',NULL,1),(164308,'susanna wilhelmina mes','',NULL,'NOU','NE_PER',NULL,1),(164309,'elisabeth antonia stevens','',NULL,'NOU','NE_PER',NULL,1),(164310,'kamerhever','',NULL,'NOU','NE_PER',NULL,1),(164311,'johannes kamerhever','',NULL,'NOU','NE_PER',NULL,1),(164312,'johanna tuit','',NULL,'NOU','NE_PER',NULL,1),(191033,'anna oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(164313,'maria wilhelmina leenen','',NULL,'NOU','NE_PER',NULL,1),(164314,'jacobus beringer','','PND_100040500','NOU','NE_PER',NULL,1),(164315,'kruishoek','',NULL,'NOU','NE_PER',NULL,1),(164316,'johanna kruishoek','',NULL,'NOU','NE_PER',NULL,1),(164317,'enders','','PND_137223692','NOU','NE_PER',NULL,1),(164318,'johan diderik enders','',NULL,'NOU','NE_PER',NULL,1),(164319,'elisabeth verbaan','',NULL,'NOU','NE_PER',NULL,1),(164320,'johan wilhelm kuster','',NULL,'NOU','NE_PER',NULL,1),(164321,'francina antonia simons','',NULL,'NOU','NE_PER',NULL,1),(164322,'helena meershoek','',NULL,'NOU','NE_PER',NULL,1),(164323,'annetje pronk','',NULL,'NOU','NE_PER',NULL,1),(164324,'johannes daniel susan','',NULL,'NOU','NE_PER',NULL,1),(164325,'maria elisabeth alexander','',NULL,'NOU','NE_PER',NULL,1),(164326,'geertruida pauli','',NULL,'NOU','NE_PER',NULL,1),(164327,'jonkheer iman anne van der burch van der burch van spieringshoek','',NULL,'NOU','NE_PER',NULL,1),(164328,'johanna vergeest','',NULL,'NOU','NE_PER',NULL,1),(164329,'colongon','',NULL,'NOU','NE_PER',NULL,1),(164330,'isabella colongon','',NULL,'NOU','NE_PER',NULL,1),(164331,'johannes van bauwel','',NULL,'NOU','NE_PER',NULL,1),(164332,'hermanus johannes beekman','',NULL,'NOU','NE_PER',NULL,1),(164333,'petronella jacomina regenboog','',NULL,'NOU','NE_PER',NULL,1),(164334,'aaltje swaan','',NULL,'NOU','NE_PER',NULL,1),(164335,'hendrik boer','',NULL,'NOU','NE_PER',NULL,1),(164336,'antonia maria dercksen','',NULL,'NOU','NE_PER',NULL,1),(164337,'wilhelmina noordanus','',NULL,'NOU','NE_PER',NULL,1),(164338,'barbara de haan','',NULL,'NOU','NE_PER',NULL,1),(164339,'hazelkamp','',NULL,'NOU','NE_PER',NULL,1),(164340,'johanna hazelkamp','',NULL,'NOU','NE_PER',NULL,1),(164341,'francisca elisabeth richel','',NULL,'NOU','NE_PER',NULL,1),(164342,'marianne francis','',NULL,'NOU','NE_PER',NULL,1),(164343,'christina catharina nep','',NULL,'NOU','NE_PER',NULL,1),(164344,'cornelis mos','',NULL,'NOU','NE_PER',NULL,1),(164345,'maria hebert','',NULL,'NOU','NE_PER',NULL,1),(164346,'johannes jacobus van buekering','',NULL,'NOU','NE_PER',NULL,1),(164347,'philippina neomagus','',NULL,'NOU','NE_PER',NULL,1),(164348,'adriana johanna ratelband','',NULL,'NOU','NE_PER',NULL,1),(164349,'johannes hendrik houtzager','',NULL,'NOU','NE_PER',NULL,1),(164350,'tjerkstra','',NULL,'NOU','NE_PER',NULL,1),(164351,'yve willems tjerkstra','',NULL,'NOU','NE_PER',NULL,1),(164352,'maria elisabeth oosterveen','',NULL,'NOU','NE_PER',NULL,1),(164353,'bentick','','PND_128368268','NOU','NE_PER',NULL,1),(164354,'jacoba petronella bentick','',NULL,'NOU','NE_PER',NULL,1),(164355,'barbara mouwer','',NULL,'NOU','NE_PER',NULL,1),(164357,'jules paris','','PND_100239951','NOU','NE_PER',NULL,1),(164358,'anna marianna hense','',NULL,'NOU','NE_PER',NULL,1),(164359,'willemijntje van paassen','',NULL,'NOU','NE_PER',NULL,1),(164360,'hendrik cato philippus martijn','',NULL,'NOU','NE_PER',NULL,1),(164361,'tessers','',NULL,'NOU','NE_PER',NULL,1),(164362,'antoni tessers','',NULL,'NOU','NE_PER',NULL,1),(164363,'anltje','',NULL,'NOU','NE_PER',NULL,1),(164364,'anltje wassing','',NULL,'NOU','NE_PER',NULL,1),(164365,'johanna hillenaar','',NULL,'NOU','NE_PER',NULL,1),(164366,'joannes van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(164367,'hendrika van der werf','',NULL,'NOU','NE_PER',NULL,1),(164368,'helena maas','',NULL,'NOU','NE_PER',NULL,1),(164369,'johannes antonie bohl','',NULL,'NOU','NE_PER',NULL,1),(164370,'johanna hendrika heskes','',NULL,'NOU','NE_PER',NULL,1),(164371,'willem cornelis roerade','',NULL,'NOU','NE_PER',NULL,1),(164372,'martijntje olirook','',NULL,'NOU','NE_PER',NULL,1),(164373,'hendrik mason','',NULL,'NOU','NE_PER',NULL,1),(164374,'jean baptiste joseph stephanus de smedt','',NULL,'NOU','NE_PER',NULL,1),(164375,'ameronge','','PND_12411900X','NOU','NE_PER',NULL,1),(164376,'wilhelmina elisabeth van ameronge','',NULL,'NOU','NE_PER',NULL,1),(164377,'gerardus lambertus koster','',NULL,'NOU','NE_PER',NULL,1),(164378,'dirk oprel','',NULL,'NOU','NE_PER',NULL,1),(164379,'louis paul blom','',NULL,'NOU','NE_PER',NULL,1),(164380,'johannes cornelis delboij','',NULL,'NOU','NE_PER',NULL,1),(164381,'johannes cornelis zadelaar','',NULL,'NOU','NE_PER',NULL,1),(164382,'margaretha lazarom','',NULL,'NOU','NE_PER',NULL,1),(164383,'frederik johannes geesman','',NULL,'NOU','NE_PER',NULL,1),(164384,'diewertje pennekamp','',NULL,'NOU','NE_PER',NULL,1),(164385,'geertrui koneijnenberg','',NULL,'NOU','NE_PER',NULL,1),(164386,'anna geertruida agnes henriette','',NULL,'NOU','NE_PER',NULL,1),(164387,'maria johanna wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(164388,'johannes petrus gerardus','',NULL,'NOU','NE_PER',NULL,1),(164389,'magdalena maria everarda','',NULL,'NOU','NE_PER',NULL,1),(164390,'geertruida joanna','',NULL,'NOU','NE_PER',NULL,1),(164391,'susanna johanna','',NULL,'NOU','NE_PER',NULL,1),(164392,'catharina elisabeth wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(164393,'pierre louis erneste','',NULL,'NOU','NE_PER',NULL,1),(164394,'pieter hendrik adrianus','',NULL,'NOU','NE_PER',NULL,1),(170061,'willem frederic','',NULL,'NOU','NE_PER',NULL,1),(164395,'wilhelmina augusta fredrika','',NULL,'NOU','NE_PER',NULL,1),(164396,'cornelia hendrika johanna','',NULL,'NOU','NE_PER',NULL,1),(164397,'antonie johannes wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(164398,'hendricus alexander','',NULL,'NOU','NE_PER',NULL,1),(164399,'franciscus petrus','','PND_120658542','NOU','NE_PER',NULL,1),(164400,'albartus claude','',NULL,'NOU','NE_PER',NULL,1),(164401,'louisa wilhelmina cornelia','',NULL,'NOU','NE_PER',NULL,1),(164402,'catharina justina','',NULL,'NOU','NE_PER',NULL,1),(164403,'cornélie jeanne gertrude jacqueline','',NULL,'NOU','NE_PER',NULL,1),(164404,'johannes simon pieter','',NULL,'NOU','NE_PER',NULL,1),(164405,'antonetta louisa','',NULL,'NOU','NE_PER',NULL,1),(175642,'helena antonetta','',NULL,'NOU','NE_PER',NULL,1),(164406,'daniel nicolaas','',NULL,'NOU','NE_PER',NULL,1),(164407,'geertruida christina adriana','',NULL,'NOU','NE_PER',NULL,1),(164408,'hendrik abraham','',NULL,'NOU','NE_PER',NULL,1),(164409,'johann heinrich georg busse','',NULL,'NOU','NE_PER',NULL,1),(164410,'johan hendrik hotz','',NULL,'NOU','NE_PER',NULL,1),(164411,'harmannus wildeman','',NULL,'NOU','NE_PER',NULL,1),(164412,'bartholomeus heppener','',NULL,'NOU','NE_PER',NULL,1),(164413,'jan zwalve','',NULL,'NOU','NE_PER',NULL,1),(164414,'petrus nicolaas baesjou','',NULL,'NOU','NE_PER',NULL,1),(164415,'salomon ikkersheim','',NULL,'NOU','NE_PER',NULL,1),(164416,'hollebrandse','',NULL,'NOU','NE_PER',NULL,1),(164417,'willem hollebrandse','',NULL,'NOU','NE_PER',NULL,1),(164418,'johannes mattheus battes','',NULL,'NOU','NE_PER',NULL,1),(164419,'joannes alexander van dijk','',NULL,'NOU','NE_PER',NULL,1),(164420,'jonkheer willem frederik tindal','',NULL,'NOU','NE_PER',NULL,1),(164421,'pieter de haan','','PND_101000839','NOU','NE_PER',NULL,1),(164422,'godfried coenrath böttger','',NULL,'NOU','NE_PER',NULL,1),(164423,'willem born','',NULL,'NOU','NE_PER',NULL,1),(164424,'johannes henricus weijtze','',NULL,'NOU','NE_PER',NULL,1),(164425,'bartholomeus antonie verbeek','',NULL,'NOU','NE_PER',NULL,1),(164426,'bartholomeus van nieuwenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(164427,'anthonius gerardus berkhout','',NULL,'NOU','NE_PER',NULL,1),(164428,'leonardas','',NULL,'NOU','NE_PER',NULL,1),(164429,'leonardas weinans','',NULL,'NOU','NE_PER',NULL,1),(164430,'lambertus franciscus kagie','',NULL,'NOU','NE_PER',NULL,1),(164431,'willem de hoog','',NULL,'NOU','NE_PER',NULL,1),(164432,'christiaan ipenburg','',NULL,'NOU','NE_PER',NULL,1),(164433,'andries stephanus briedé','',NULL,'NOU','NE_PER',NULL,1),(164434,'willem frederik van heusden','',NULL,'NOU','NE_PER',NULL,1),(164435,'mooenens','',NULL,'NOU','NE_PER',NULL,1),(164436,'pierre adolphe mooenens','',NULL,'NOU','NE_PER',NULL,1),(164437,'theodorus johannes toetenel','',NULL,'NOU','NE_PER',NULL,1),(164438,'kloppen','',NULL,'NOU','NE_PER',NULL,1),(164439,'barnabas kloppen','',NULL,'NOU','NE_PER',NULL,1),(164440,'jacobus langelaan','',NULL,'NOU','NE_PER',NULL,1),(164441,'pieter dessing','',NULL,'NOU','NE_PER',NULL,1),(164442,'johannes elisa van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(164443,'willem casper','',NULL,'NOU','NE_PER',NULL,1),(164444,'johannes pieter meefout','',NULL,'NOU','NE_PER',NULL,1),(164445,'johannes hermanus luneman','',NULL,'NOU','NE_PER',NULL,1),(164446,'gerrit jan klein poelhuis','',NULL,'NOU','NE_PER',NULL,1),(164447,'carel christiaan beekman','',NULL,'NOU','NE_PER',NULL,1),(164448,'joannes bernardus de jager','',NULL,'NOU','NE_PER',NULL,1),(164449,'gerrardus lubbers','',NULL,'NOU','NE_PER',NULL,1),(164450,'elias van scherpenseel','',NULL,'NOU','NE_PER',NULL,1),(164451,'anthonie eggink','',NULL,'NOU','NE_PER',NULL,1),(164452,'fredrik van schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(164453,'jacobus nicolaus haring','',NULL,'NOU','NE_PER',NULL,1),(164454,'antonie lambertus kipp','',NULL,'NOU','NE_PER',NULL,1),(164455,'moolenveld','',NULL,'NOU','NE_PER',NULL,1),(164456,'johannes moolenveld','',NULL,'NOU','NE_PER',NULL,1),(187279,'johannes bolman','',NULL,'NOU','NE_PER',NULL,1),(164457,'bartholomeus van der swart','',NULL,'NOU','NE_PER',NULL,1),(164458,'petrus matthias kuikhoven','',NULL,'NOU','NE_PER',NULL,1),(188272,'cornelis theodorus bouwman','',NULL,'NOU','NE_PER',NULL,1),(164459,'nicolaas felix','',NULL,'NOU','NE_PER',NULL,1),(164460,'johannes pieter feith','',NULL,'NOU','NE_PER',NULL,1),(164461,'simon cornelis vink','',NULL,'NOU','NE_PER',NULL,1),(164462,'henri eugène fortuné du chastel de la hovarderie','',NULL,'NOU','NE_PER',NULL,1),(164463,'jonkheer jan westpalm van hoorn van burgh','',NULL,'NOU','NE_PER',NULL,1),(164464,'christiaan krabbe','',NULL,'NOU','NE_PER',NULL,1),(164465,'bernardus hofs','',NULL,'NOU','NE_PER',NULL,1),(164466,'albertus eduard marpurg','',NULL,'NOU','NE_PER',NULL,1),(164467,'schramade','',NULL,'NOU','NE_PER',NULL,1),(164468,'huijbert schramade','',NULL,'NOU','NE_PER',NULL,1),(164469,'richardus de wit','',NULL,'NOU','NE_PER',NULL,1),(164470,'jacob fiederik jos','',NULL,'NOU','NE_PER',NULL,1),(164471,'elbert thomas groosjohan','',NULL,'NOU','NE_PER',NULL,1),(164472,'johannes koopman','',NULL,'NOU','NE_PER',NULL,1),(164473,'willem stroebel','',NULL,'NOU','NE_PER',NULL,1),(164474,'jacob abraham zolmann','',NULL,'NOU','NE_PER',NULL,1),(164475,'jean pierre vigelius','',NULL,'NOU','NE_PER',NULL,1),(164476,'arie bouwman','',NULL,'NOU','NE_PER',NULL,1),(164477,'petrus essers','',NULL,'NOU','NE_PER',NULL,1),(164478,'tieleman willem achilles','',NULL,'NOU','NE_PER',NULL,1),(164479,'berend boks','',NULL,'NOU','NE_PER',NULL,1),(164480,'lodewijk bosma','',NULL,'NOU','NE_PER',NULL,1),(164481,'hendrik justman','',NULL,'NOU','NE_PER',NULL,1),(164482,'carel tobyas kornman','',NULL,'NOU','NE_PER',NULL,1),(164483,'daniel fränkle','',NULL,'NOU','NE_PER',NULL,1),(164484,'uylen','',NULL,'NOU','NE_PER',NULL,1),(164485,'uijlen','',NULL,'NOU','NE_PER',NULL,1),(164486,'antonius uylen','',NULL,'NOU','NE_PER',NULL,1),(164487,'nicolaas post','',NULL,'NOU','NE_PER',NULL,1),(164488,'balten','','PND_128735325','NOU','NE_PER',NULL,1),(164489,'balten van zeyderveld','',NULL,'NOU','NE_PER',NULL,1),(164490,'cornelis van dordrecht','',NULL,'NOU','NE_PER',NULL,1),(164491,'johannes sekreven','',NULL,'NOU','NE_PER',NULL,1),(164492,'frederik george lodewijk du mee','',NULL,'NOU','NE_PER',NULL,1),(164493,'catharina johanna petronella van oeffel','',NULL,'NOU','NE_PER',NULL,1),(164494,'wouter christiaan steman','',NULL,'NOU','NE_PER',NULL,1),(164495,'willem frederik van rijn','',NULL,'NOU','NE_PER',NULL,1),(164496,'hendrik jan cornelis de jong','',NULL,'NOU','NE_PER',NULL,1),(164497,'geertje van muijen','',NULL,'NOU','NE_PER',NULL,1),(164498,'carel franciscus willem hameijer','',NULL,'NOU','NE_PER',NULL,1),(164499,'johannes bernardus van der toorn vrijthoff','',NULL,'NOU','NE_PER',NULL,1),(164500,'maria catharina janssen','',NULL,'NOU','NE_PER',NULL,1),(164501,'beeke maria thomson','',NULL,'NOU','NE_PER',NULL,1),(164502,'maria geertruida kok','',NULL,'NOU','NE_PER',NULL,1),(164503,'roosje selavis','',NULL,'NOU','NE_PER',NULL,1),(164504,'pieter olsthoorn','',NULL,'NOU','NE_PER',NULL,1),(164505,'margaretha wilhelmina heppener','',NULL,'NOU','NE_PER',NULL,1),(164506,'louise carolina hendrika peijtrignet','',NULL,'NOU','NE_PER',NULL,1),(164507,'cornelia dorothea mondt','',NULL,'NOU','NE_PER',NULL,1),(164508,'johannes dingemans','',NULL,'NOU','NE_PER',NULL,1),(164509,'hendrik johannes de koning','',NULL,'NOU','NE_PER',NULL,1),(164510,'frans hellwig','',NULL,'NOU','NE_PER',NULL,1),(164511,'pieter snooi','',NULL,'NOU','NE_PER',NULL,1),(164512,'ligois','',NULL,'NOU','NE_PER',NULL,1),(164513,'maria anna ligois','',NULL,'NOU','NE_PER',NULL,1),(164514,'mechtildis','',NULL,'NOU','NE_PER',NULL,1),(164515,'magtildis','',NULL,'NOU','NE_PER',NULL,1),(164516,'machtildis','',NULL,'NOU','NE_PER',NULL,1),(164517,'mechtildis bekers','',NULL,'NOU','NE_PER',NULL,1),(164519,'frederik hendrik felix stegweij','',NULL,'NOU','NE_PER',NULL,1),(164520,'jacoba vogelensang','',NULL,'NOU','NE_PER',NULL,1),(164521,'cornelia sophia elzing','',NULL,'NOU','NE_PER',NULL,1),(164522,'johanna geertrui hoeck','',NULL,'NOU','NE_PER',NULL,1),(164523,'johanna helwig','',NULL,'NOU','NE_PER',NULL,1),(164524,'martijnetta','',NULL,'NOU','NE_PER',NULL,1),(164525,'martijnetta cornelia kerlen','',NULL,'NOU','NE_PER',NULL,1),(164526,'frederik viejou','',NULL,'NOU','NE_PER',NULL,1),(164527,'elisabeth koops','',NULL,'NOU','NE_PER',NULL,1),(164528,'gerritje ham','',NULL,'NOU','NE_PER',NULL,1),(164529,'mr. lodewijk hendrik bonifacius van der haer','',NULL,'NOU','NE_PER',NULL,1),(164530,'john legge','',NULL,'NOU','NE_PER',NULL,1),(164531,'magdalena elisabeth bos','',NULL,'NOU','NE_PER',NULL,1),(164532,'maria van der vlist','',NULL,'NOU','NE_PER',NULL,1),(164533,'geertruida de kok','',NULL,'NOU','NE_PER',NULL,1),(164534,'barend johannes de leeuw','',NULL,'NOU','NE_PER',NULL,1),(164535,'joannes knap','',NULL,'NOU','NE_PER',NULL,1),(164536,'willem frederik rijnhard','',NULL,'NOU','NE_PER',NULL,1),(164537,'johannes hendricus van voorden','',NULL,'NOU','NE_PER',NULL,1),(164538,'johanna catharina antoinette de vrij','',NULL,'NOU','NE_PER',NULL,1),(164539,'cornelia machteld salm','',NULL,'NOU','NE_PER',NULL,1),(164540,'gerrit van den brink','',NULL,'NOU','NE_PER',NULL,1),(164541,'henri willem frederik streeder','',NULL,'NOU','NE_PER',NULL,1),(164542,'cornelia johanna van der splinter','',NULL,'NOU','NE_PER',NULL,1),(164543,'maria de bruijn','',NULL,'NOU','NE_PER',NULL,1),(164544,'maria alida blokpoel','',NULL,'NOU','NE_PER',NULL,1),(164545,'balthasar kerver','',NULL,'NOU','NE_PER',NULL,1),(164546,'maria kunst','',NULL,'NOU','NE_PER',NULL,1),(164547,'virginie petronella adelaide la chapelle','',NULL,'NOU','NE_PER',NULL,1),(164548,'johanna jacoba lobel','',NULL,'NOU','NE_PER',NULL,1),(164549,'maria jozina verschuur','',NULL,'NOU','NE_PER',NULL,1),(164550,'sara arnolda scholten','',NULL,'NOU','NE_PER',NULL,1),(164551,'maria pauwels','',NULL,'NOU','NE_PER',NULL,1),(164552,'charles guittet','',NULL,'NOU','NE_PER',NULL,1),(164553,'johanna adriana goester','',NULL,'NOU','NE_PER',NULL,1),(164554,'catharina beeloo','',NULL,'NOU','NE_PER',NULL,1),(164555,'françois alexander campbell','',NULL,'NOU','NE_PER',NULL,1),(164556,'jan willem hendrik van der kloot','',NULL,'NOU','NE_PER',NULL,1),(164557,'johanna hendrika francisca jansen','',NULL,'NOU','NE_PER',NULL,1),(164558,'mathias müller','','PND_136255019','NOU','NE_PER',NULL,1),(164559,'adolph wolf','',NULL,'NOU','NE_PER',NULL,1),(164560,'leenderd vellekoop','',NULL,'NOU','NE_PER',NULL,1),(164561,'gerardus roelofs','',NULL,'NOU','NE_PER',NULL,1),(164562,'wilhelmus de wit','','PND_104154535','NOU','NE_PER',NULL,1),(164563,'pieter antonie cramer','',NULL,'NOU','NE_PER',NULL,1),(164564,'karel franciscus doon','',NULL,'NOU','NE_PER',NULL,1),(164565,'allegonda jeannette perret','',NULL,'NOU','NE_PER',NULL,1),(164566,'willem pieter hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(164567,'theodora van bloeme','',NULL,'NOU','NE_PER',NULL,1),(164568,'sara van kassel','',NULL,'NOU','NE_PER',NULL,1),(164569,'hendrika van tekelenburg','',NULL,'NOU','NE_PER',NULL,1),(164570,'henderica wilhelmina josina köhler','',NULL,'NOU','NE_PER',NULL,1),(164571,'christiaan mattheus robbé','',NULL,'NOU','NE_PER',NULL,1),(164572,'antoinette wilhelmine van der meyden','',NULL,'NOU','NE_PER',NULL,1),(164573,'johanna de haas','','PND_126674655','NOU','NE_PER',NULL,1),(164574,'petrus van roeije','',NULL,'NOU','NE_PER',NULL,1),(164575,'jan van der kley','',NULL,'NOU','NE_PER',NULL,1),(164576,'margareta theunissen','',NULL,'NOU','NE_PER',NULL,1),(164577,'teunis de ridder','',NULL,'NOU','NE_PER',NULL,1),(164578,'elisabeth bronsgeest','',NULL,'NOU','NE_PER',NULL,1),(164579,'gerardus adrianus de haas','',NULL,'NOU','NE_PER',NULL,1),(164580,'marinus helenus franck','',NULL,'NOU','NE_PER',NULL,1),(164581,'barbara geertruida van der kroft','',NULL,'NOU','NE_PER',NULL,1),(164582,'richard proctor','',NULL,'NOU','NE_PER',NULL,1),(164583,'petronella houthoff','',NULL,'NOU','NE_PER',NULL,1),(164584,'aalbert korving','',NULL,'NOU','NE_PER',NULL,1),(164585,'joseph keller','','PND_132522667','NOU','NE_PER',NULL,1),(164586,'sneblie','',NULL,'NOU','NE_PER',NULL,1),(164587,'charlotta francina sneblie','',NULL,'NOU','NE_PER',NULL,1),(164588,'johannes hendrik siegelaar','',NULL,'NOU','NE_PER',NULL,1),(164589,'carolina josina du chatinier','',NULL,'NOU','NE_PER',NULL,1),(164590,'gustave hoffmann','',NULL,'NOU','NE_PER',NULL,1),(164591,'clasina van gelder','',NULL,'NOU','NE_PER',NULL,1),(164592,'alida blok','',NULL,'NOU','NE_PER',NULL,1),(164593,'adrianus eijkenbos','',NULL,'NOU','NE_PER',NULL,1),(164594,'joannes van rooijen','',NULL,'NOU','NE_PER',NULL,1),(164595,'wilhelmina christina henrietta stam','',NULL,'NOU','NE_PER',NULL,1),(164596,'theodorus hermanus witmer','',NULL,'NOU','NE_PER',NULL,1),(164597,'barta jannetje meijer','',NULL,'NOU','NE_PER',NULL,1),(164598,'marinus johannes ritter','',NULL,'NOU','NE_PER',NULL,1),(164599,'johannes cleffken','',NULL,'NOU','NE_PER',NULL,1),(164600,'wilhelmina johanna hendrica hummel','',NULL,'NOU','NE_PER',NULL,1),(164601,'johan david schwaenheyser','',NULL,'NOU','NE_PER',NULL,1),(164602,'pieter hendrik knoof','',NULL,'NOU','NE_PER',NULL,1),(164603,'johanna maria meyburg','',NULL,'NOU','NE_PER',NULL,1),(164604,'antonius voorham','',NULL,'NOU','NE_PER',NULL,1),(164605,'cornelis antonius fredericus van toledo','',NULL,'NOU','NE_PER',NULL,1),(164606,'godelief','',NULL,'NOU','NE_PER',NULL,1),(164607,'jan hermanus godelief scharp','',NULL,'NOU','NE_PER',NULL,1),(164608,'clara roos','',NULL,'NOU','NE_PER',NULL,1),(164609,'hendrik jacobus stuijfzand','',NULL,'NOU','NE_PER',NULL,1),(164610,'antonie joannes jacobus marinus beretta','',NULL,'NOU','NE_PER',NULL,1),(164611,'louisa frederika lutz','',NULL,'NOU','NE_PER',NULL,1),(164612,'margot','',NULL,'NOU','NE_PER',NULL,1),(164613,'margot antoinette treffer','',NULL,'NOU','NE_PER',NULL,1),(164614,'theodora engelina beck','',NULL,'NOU','NE_PER',NULL,1),(164615,'elisabeth adriana laffree','',NULL,'NOU','NE_PER',NULL,1),(164616,'pieter theodoor keijzer','',NULL,'NOU','NE_PER',NULL,1),(164617,'anthonie woesthof','',NULL,'NOU','NE_PER',NULL,1),(164618,'jacobus johannes naber','',NULL,'NOU','NE_PER',NULL,1),(164619,'pieternella maria de bruin','',NULL,'NOU','NE_PER',NULL,1),(164620,'rijka huberta','',NULL,'NOU','NE_PER',NULL,1),(164621,'hillegonda margaretha maria wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(164622,'marinus hendrik','',NULL,'NOU','NE_PER',NULL,1),(164623,'frank pieter','',NULL,'NOU','NE_PER',NULL,1),(164624,'marie gerardus johan','',NULL,'NOU','NE_PER',NULL,1),(164625,'justus jan augustinus de charro','',NULL,'NOU','NE_PER',NULL,1),(164626,'herbartus de haas','',NULL,'NOU','NE_PER',NULL,1),(164627,'dersjant','',NULL,'NOU','NE_PER',NULL,1),(164628,'willem dersjant','',NULL,'NOU','NE_PER',NULL,1),(164629,'hermanus houtman','',NULL,'NOU','NE_PER',NULL,1),(164630,'klaas van eftrik','',NULL,'NOU','NE_PER',NULL,1),(164631,'willem carel schoevers','',NULL,'NOU','NE_PER',NULL,1),(164632,'willem de bakker','',NULL,'NOU','NE_PER',NULL,1),(164633,'willem frederik george van hulst','',NULL,'NOU','NE_PER',NULL,1),(164634,'johannes adrianus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(164635,'joannes mattheus arnoldus buijs','',NULL,'NOU','NE_PER',NULL,1),(164636,'dirk maaijen','',NULL,'NOU','NE_PER',NULL,1),(164637,'stephanus fredericus brons','',NULL,'NOU','NE_PER',NULL,1),(164638,'andries petrus van der loo','',NULL,'NOU','NE_PER',NULL,1),(164639,'nicolaas westerouen van meeteren','',NULL,'NOU','NE_PER',NULL,1),(164640,'jacobus henricus franciscus jansen','',NULL,'NOU','NE_PER',NULL,1),(164641,'petrus johannis van der burgh','',NULL,'NOU','NE_PER',NULL,1),(164642,'cornelis christiaan smits','',NULL,'NOU','NE_PER',NULL,1),(164643,'slokkers','',NULL,'NOU','NE_PER',NULL,1),(164644,'joannes slokkers','',NULL,'NOU','NE_PER',NULL,1),(164645,'petrus johannes hakfoort','',NULL,'NOU','NE_PER',NULL,1),(164646,'jan hendrik marijt','',NULL,'NOU','NE_PER',NULL,1),(164647,'casparus fredrik hendrik haanebeek','',NULL,'NOU','NE_PER',NULL,1),(164648,'johannes walther','','PND_132165066','NOU','NE_PER',NULL,1),(164649,'simon franschman','',NULL,'NOU','NE_PER',NULL,1),(164650,'menkman','','PND_101850034','NOU','NE_PER',NULL,1),(164651,'brandsen menkman','',NULL,'NOU','NE_PER',NULL,1),(164652,'philippus anthony candel','',NULL,'NOU','NE_PER',NULL,1),(164653,'johan heinrich christian gunter','',NULL,'NOU','NE_PER',NULL,1),(164654,'abraham niekerk','',NULL,'NOU','NE_PER',NULL,1),(164655,'jacob vriens','',NULL,'NOU','NE_PER',NULL,1),(164656,'jonkheer adriaan willem anne gevers deijnoot','',NULL,'NOU','NE_PER',NULL,1),(164657,'adrianus anthony gretser','',NULL,'NOU','NE_PER',NULL,1),(164658,'gerard ten brummeler andriessen','',NULL,'NOU','NE_PER',NULL,1),(164659,'willem matthias van den broek','',NULL,'NOU','NE_PER',NULL,1),(164660,'daniel arthur wieringa','',NULL,'NOU','NE_PER',NULL,1),(164661,'johan martin leijdenroth','',NULL,'NOU','NE_PER',NULL,1),(164662,'jan herman adriaan schimmelpenninck','',NULL,'NOU','NE_PER',NULL,1),(164664,'theodorus johannes wilhelmus abels','',NULL,'NOU','NE_PER',NULL,1),(164665,'leendert van der hout','',NULL,'NOU','NE_PER',NULL,1),(187897,'senechal','','PND_137166990','NOU','NE_PER',NULL,1),(164666,'albartus claude deketh','',NULL,'NOU','NE_PER',NULL,1),(164667,'johan caspar estor','',NULL,'NOU','NE_PER',NULL,1),(164668,'gerrit diederik barend heikens','',NULL,'NOU','NE_PER',NULL,1),(164669,'johanna wilhelmina helmus','',NULL,'NOU','NE_PER',NULL,1),(164670,'louisa sophia giebert','',NULL,'NOU','NE_PER',NULL,1),(164671,'hendrika wilhelmina miestel','',NULL,'NOU','NE_PER',NULL,1),(164672,'alida maria kok','',NULL,'NOU','NE_PER',NULL,1),(164673,'krijntje harteveld','',NULL,'NOU','NE_PER',NULL,1),(164674,'henri adriaan bernard de backere','',NULL,'NOU','NE_PER',NULL,1),(164675,'wilhelmus cornelis zweers','',NULL,'NOU','NE_PER',NULL,1),(164676,'hendricus bemme','',NULL,'NOU','NE_PER',NULL,1),(164678,'anthonia raademaker','',NULL,'NOU','NE_PER',NULL,1),(164679,'frederika jacoba van den bos','',NULL,'NOU','NE_PER',NULL,1),(164680,'elisabeth stuart','','PND_119352540','NOU','NE_PER',NULL,1),(164681,'morison','','PND_136873502','NOU','NE_PER',NULL,1),(164682,'maria morison','',NULL,'NOU','NE_PER',NULL,1),(164683,'roedolf gerardus leenart','',NULL,'NOU','NE_PER',NULL,1),(164684,'bastianus vreeswijk','',NULL,'NOU','NE_PER',NULL,1),(164685,'ruinnaart','',NULL,'NOU','NE_PER',NULL,1),(164686,'alida ruinnaart','',NULL,'NOU','NE_PER',NULL,1),(164687,'carolina kok','',NULL,'NOU','NE_PER',NULL,1),(164688,'petronella boom','',NULL,'NOU','NE_PER',NULL,1),(164689,'vokker','',NULL,'NOU','NE_PER',NULL,1),(164690,'engelina vokker','',NULL,'NOU','NE_PER',NULL,1),(164691,'ode hermanus vonk','',NULL,'NOU','NE_PER',NULL,1),(164692,'jean gerard harmsen','',NULL,'NOU','NE_PER',NULL,1),(164693,'bolluit','',NULL,'NOU','NE_PER',NULL,1),(164694,'jan bolluit','',NULL,'NOU','NE_PER',NULL,1),(164695,'antoinette johanna koelega','',NULL,'NOU','NE_PER',NULL,1),(164696,'arij willem stortenbeeker','',NULL,'NOU','NE_PER',NULL,1),(164697,'johannes gerardus hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(164698,'henrietta cornelia halin','',NULL,'NOU','NE_PER',NULL,1),(164699,'helmsloot','',NULL,'NOU','NE_PER',NULL,1),(164700,'johanna helmsloot','',NULL,'NOU','NE_PER',NULL,1),(164701,'wilhelmus johannes van schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(164702,'jeannette marie corneille le rutte','',NULL,'NOU','NE_PER',NULL,1),(164703,'adrianus van der eem','',NULL,'NOU','NE_PER',NULL,1),(164704,'cornelia maria theresia van dijk','',NULL,'NOU','NE_PER',NULL,1),(164705,'nicolaas paulus johannes van ommeren','',NULL,'NOU','NE_PER',NULL,1),(164706,'leendert den otter','',NULL,'NOU','NE_PER',NULL,1),(164707,'gerardina josina woltering','',NULL,'NOU','NE_PER',NULL,1),(164708,'johanna petronella baumann','',NULL,'NOU','NE_PER',NULL,1),(164709,'charles ernest alexandre guillaume valentin niels baron de selby','',NULL,'NOU','NE_PER',NULL,1),(164710,'jan cornelis hogendoorn','',NULL,'NOU','NE_PER',NULL,1),(164711,'willem van zanen','',NULL,'NOU','NE_PER',NULL,1),(164712,'hendrica heszler','',NULL,'NOU','NE_PER',NULL,1),(164713,'petronella cornelia meijer','',NULL,'NOU','NE_PER',NULL,1),(164714,'alida hoogenbrug','',NULL,'NOU','NE_PER',NULL,1),(164715,'rosina johanna vogel','',NULL,'NOU','NE_PER',NULL,1),(164716,'arie gardenier','',NULL,'NOU','NE_PER',NULL,1),(164717,'helena van erkel','',NULL,'NOU','NE_PER',NULL,1),(164718,'jeltje cornelia','',NULL,'NOU','NE_PER',NULL,1),(164719,'johannes otto willem george frederik','',NULL,'NOU','NE_PER',NULL,1),(164720,'johanna maria apolonia','',NULL,'NOU','NE_PER',NULL,1),(164721,'georgius abraham','',NULL,'NOU','NE_PER',NULL,1),(164722,'esther rebecca','',NULL,'NOU','NE_PER',NULL,1),(164723,'henriette anna','','PND_119151790','NOU','NE_PER',NULL,1),(164724,'marianne helena elisabeth','',NULL,'NOU','NE_PER',NULL,1),(164725,'françois antoine frédéric','',NULL,'NOU','NE_PER',NULL,1),(164726,'frederica wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(164728,'adrianus ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(164729,'willem frederik van den berg','',NULL,'NOU','NE_PER',NULL,1),(164730,'dirk anthonie keuskamp','',NULL,'NOU','NE_PER',NULL,1),(164731,'johannes gerardus bodaan','',NULL,'NOU','NE_PER',NULL,1),(164732,'jacobus nicolaas dekker','',NULL,'NOU','NE_PER',NULL,1),(164733,'jonkh.','',NULL,'NOU','NE_PER',NULL,1),(164734,'jonkh. mr. gijsbertus henricus wilhelmus laurentius baron van dorth tot medler','',NULL,'NOU','NE_PER',NULL,1),(164735,'leonardus langeveld','',NULL,'NOU','NE_PER',NULL,1),(164736,'hendrik brongers','',NULL,'NOU','NE_PER',NULL,1),(164737,'godefridus schoud','',NULL,'NOU','NE_PER',NULL,1),(164738,'jacobus van dijk','',NULL,'NOU','NE_PER',NULL,1),(164739,'hendrik willem de heer','',NULL,'NOU','NE_PER',NULL,1),(164740,'willem cornelis hubert','',NULL,'NOU','NE_PER',NULL,1),(164741,'frederik henderik wagner','',NULL,'NOU','NE_PER',NULL,1),(164742,'adam blijswijk','',NULL,'NOU','NE_PER',NULL,1),(164743,'johannes adrianus keijzer','',NULL,'NOU','NE_PER',NULL,1),(164744,'jacobus tomei','',NULL,'NOU','NE_PER',NULL,1),(164745,'adrianus hendrikus hefftij','',NULL,'NOU','NE_PER',NULL,1),(164746,'johan jacob fredrik bernhard','',NULL,'NOU','NE_PER',NULL,1),(164747,'theodore henri corneille berkenhagen','',NULL,'NOU','NE_PER',NULL,1),(164748,'johannes van eeden','',NULL,'NOU','NE_PER',NULL,1),(164749,'hendrik walther','','PND_11176596X','NOU','NE_PER',NULL,1),(164750,'johannis marinus van der toorn vrijthoff','',NULL,'NOU','NE_PER',NULL,1),(164751,'jacobus schröder','','PND_124683541','NOU','NE_PER',NULL,1),(164752,'frederic cornelis hendricus sijthoff','',NULL,'NOU','NE_PER',NULL,1),(164753,'levij abraham van limburg','',NULL,'NOU','NE_PER',NULL,1),(164754,'nicolaas jans wijnstok','',NULL,'NOU','NE_PER',NULL,1),(164755,'johann heinrich beckmann stutz','',NULL,'NOU','NE_PER',NULL,1),(164756,'jacobus franciscus van den berg','',NULL,'NOU','NE_PER',NULL,1),(164757,'willem pieter claesner','',NULL,'NOU','NE_PER',NULL,1),(164758,'noordraven','','PND_137215509','NOU','NE_PER',NULL,1),(164759,'marten jans noordraven','',NULL,'NOU','NE_PER',NULL,1),(164760,'samuel arnoldus lenaertz','',NULL,'NOU','NE_PER',NULL,1),(164761,'salomon sarluis','',NULL,'NOU','NE_PER',NULL,1),(164762,'joannes steijger','',NULL,'NOU','NE_PER',NULL,1),(164764,'jean george volck','',NULL,'NOU','NE_PER',NULL,1),(164765,'mr. johannes andreas truter','',NULL,'NOU','NE_PER',NULL,1),(164766,'arie abramsen','',NULL,'NOU','NE_PER',NULL,1),(164767,'paulus veerkamp','',NULL,'NOU','NE_PER',NULL,1),(164768,'charlotta hatz','',NULL,'NOU','NE_PER',NULL,1),(164769,'pieter gijsbertus noordanus','',NULL,'NOU','NE_PER',NULL,1),(164770,'maria clasina de gee','',NULL,'NOU','NE_PER',NULL,1),(164771,'andries johannes cornelissen','',NULL,'NOU','NE_PER',NULL,1),(164772,'george slothouwer','',NULL,'NOU','NE_PER',NULL,1),(164773,'paul christiaan arbeiter','',NULL,'NOU','NE_PER',NULL,1),(164774,'lena catharina christina bos','',NULL,'NOU','NE_PER',NULL,1),(164775,'gerardina van houten','',NULL,'NOU','NE_PER',NULL,1),(164776,'anna petronella verharen','',NULL,'NOU','NE_PER',NULL,1),(164777,'martina zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(164778,'johan frederik bakker','',NULL,'NOU','NE_PER',NULL,1),(164779,'theodorus gerardus ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(164780,'kolekamp','',NULL,'NOU','NE_PER',NULL,1),(164781,'wilhelmina kolekamp','',NULL,'NOU','NE_PER',NULL,1),(164782,'pieter willem huizer','',NULL,'NOU','NE_PER',NULL,1),(164783,'jan boudewijn van ardenne','',NULL,'NOU','NE_PER',NULL,1),(164784,'gerardus hermanus metz','',NULL,'NOU','NE_PER',NULL,1),(164785,'françoise maij','',NULL,'NOU','NE_PER',NULL,1),(164786,'cornelia schardt','',NULL,'NOU','NE_PER',NULL,1),(164787,'hendrika hendriks','',NULL,'NOU','NE_PER',NULL,1),(164788,'hendrik albertus dekker','',NULL,'NOU','NE_PER',NULL,1),(164789,'hendrika helena alida zeegers','',NULL,'NOU','NE_PER',NULL,1),(164790,'johanna hentenaar','',NULL,'NOU','NE_PER',NULL,1),(164791,'anna nicolaas','',NULL,'NOU','NE_PER',NULL,1),(171543,'dirk hubertus stam','',NULL,'NOU','NE_PER',NULL,1),(164793,'henri theodorus marinus sänger','',NULL,'NOU','NE_PER',NULL,1),(164794,'maria alida kersbergen','',NULL,'NOU','NE_PER',NULL,1),(164795,'theodorus smits','',NULL,'NOU','NE_PER',NULL,1),(164796,'theodor karel hendrik smit','',NULL,'NOU','NE_PER',NULL,1),(164797,'cornelia angenita meerkamp','',NULL,'NOU','NE_PER',NULL,1),(164798,'hendrik jacobus tuning','',NULL,'NOU','NE_PER',NULL,1),(164799,'jan van der hart','',NULL,'NOU','NE_PER',NULL,1),(164800,'pieko','',NULL,'NOU','NE_PER',NULL,1),(164801,'piko','','PND_132422956','NOU','NE_PER',NULL,1),(164802,'pickoo','',NULL,'NOU','NE_PER',NULL,1),(164803,'johanna pieko','',NULL,'NOU','NE_PER',NULL,1),(164804,'maria wilhelmina loof','',NULL,'NOU','NE_PER',NULL,1),(164805,'justine van lier','',NULL,'NOU','NE_PER',NULL,1),(164806,'johanna van niel','',NULL,'NOU','NE_PER',NULL,1),(164807,'adriana segers','',NULL,'NOU','NE_PER',NULL,1),(164808,'bernardus fokke','',NULL,'NOU','NE_PER',NULL,1),(164809,'martijntje de niet','',NULL,'NOU','NE_PER',NULL,1),(164810,'jacobus zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(164811,'jacobus cornelis van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(164812,'maria anna vermeulen','',NULL,'NOU','NE_PER',NULL,1),(164813,'beeli','',NULL,'NOU','NE_PER',NULL,1),(164814,'johann daniel lodewijk beeli weissenbruch','',NULL,'NOU','NE_PER',NULL,1),(164815,'johanna catharina van dijk','',NULL,'NOU','NE_PER',NULL,1),(164816,'isaac teunis de haan','',NULL,'NOU','NE_PER',NULL,1),(164817,'petrus leonardus wouterus schotman','',NULL,'NOU','NE_PER',NULL,1),(164818,'jacobus johannes hansen','',NULL,'NOU','NE_PER',NULL,1),(164819,'arendje van der burg','',NULL,'NOU','NE_PER',NULL,1),(164820,'jan cesar','',NULL,'NOU','NE_PER',NULL,1),(164821,'hendricus franciscus johannes van den bijllaardt','',NULL,'NOU','NE_PER',NULL,1),(164822,'andries melsert','',NULL,'NOU','NE_PER',NULL,1),(164823,'humblé','','PND_114706565','NOU','NE_PER',NULL,1),(164824,'maria geertrui humblé','',NULL,'NOU','NE_PER',NULL,1),(164825,'leonardus bernardus koosen','',NULL,'NOU','NE_PER',NULL,1),(164826,'elisabeth kranenburg','',NULL,'NOU','NE_PER',NULL,1),(164827,'lambertus verheven','',NULL,'NOU','NE_PER',NULL,1),(164828,'joannes franciscus dinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(164829,'aaltje van duijm','',NULL,'NOU','NE_PER',NULL,1),(164830,'adrianus gerhardus zwierzina','',NULL,'NOU','NE_PER',NULL,1),(164831,'willem maurits ameshoff','',NULL,'NOU','NE_PER',NULL,1),(164832,'simona','',NULL,'NOU','NE_PER',NULL,1),(164833,'simona helena maria de jongh','',NULL,'NOU','NE_PER',NULL,1),(164834,'teunis cornelis kuiper','',NULL,'NOU','NE_PER',NULL,1),(164835,'susanna catharina carlier','',NULL,'NOU','NE_PER',NULL,1),(164836,'pieter krabbe','',NULL,'NOU','NE_PER',NULL,1),(164837,'samuel eduard rensburg','',NULL,'NOU','NE_PER',NULL,1),(164838,'nicolaas van der laan','',NULL,'NOU','NE_PER',NULL,1),(164839,'arnoldus heijde','',NULL,'NOU','NE_PER',NULL,1),(164840,'jacobus van aalsburg','',NULL,'NOU','NE_PER',NULL,1),(164841,'cornelia hansen','','PND_115500316','NOU','NE_PER',NULL,1),(164842,'hendrik fredrik ernst','',NULL,'NOU','NE_PER',NULL,1),(164843,'sara magdalena louisa kamer','',NULL,'NOU','NE_PER',NULL,1),(164844,'jan coenraad ehlers','',NULL,'NOU','NE_PER',NULL,1),(164845,'christina agatha koelega','',NULL,'NOU','NE_PER',NULL,1),(164846,'jannetje de niet','',NULL,'NOU','NE_PER',NULL,1),(164847,'helena van der voort','',NULL,'NOU','NE_PER',NULL,1),(164848,'anthonius johannes malleijn','',NULL,'NOU','NE_PER',NULL,1),(164849,'joannes simon petrus van holstein','',NULL,'NOU','NE_PER',NULL,1),(164850,'fredrik hendrik johannes van houten','',NULL,'NOU','NE_PER',NULL,1),(164851,'maria clara wilhelmina ohrlij','',NULL,'NOU','NE_PER',NULL,1),(164852,'howen','','PND_136329659','NOU','NE_PER',NULL,1),(164853,'otto jacob august howen','',NULL,'NOU','NE_PER',NULL,1),(164854,'catharina lolleman','',NULL,'NOU','NE_PER',NULL,1),(164855,'maria wilhelmina smits','',NULL,'NOU','NE_PER',NULL,1),(164856,'johannes kriens','',NULL,'NOU','NE_PER',NULL,1),(164857,'hendrik roeloffs','',NULL,'NOU','NE_PER',NULL,1),(164858,'catharina wilhelmina modderbeek','',NULL,'NOU','NE_PER',NULL,1),(164859,'laurens hendricus van drunick','',NULL,'NOU','NE_PER',NULL,1),(164860,'hendrika margaretha maria mitze','',NULL,'NOU','NE_PER',NULL,1),(164861,'elisabeth jacoba jutte','',NULL,'NOU','NE_PER',NULL,1),(164862,'zethof','',NULL,'NOU','NE_PER',NULL,1),(164863,'cornelia zethof','',NULL,'NOU','NE_PER',NULL,1),(164864,'hendrina hermina weenenk','',NULL,'NOU','NE_PER',NULL,1),(164865,'frederik wilhelm lubeck','',NULL,'NOU','NE_PER',NULL,1),(164866,'maarten taal','',NULL,'NOU','NE_PER',NULL,1),(164867,'fredrik johannes roeland','',NULL,'NOU','NE_PER',NULL,1),(164868,'johannes bernardus abraham stieler','',NULL,'NOU','NE_PER',NULL,1),(164869,'lena overing','',NULL,'NOU','NE_PER',NULL,1),(164870,'reinier bax','',NULL,'NOU','NE_PER',NULL,1),(164871,'henri antoine le clere','',NULL,'NOU','NE_PER',NULL,1),(164872,'geertrui hanekamp','',NULL,'NOU','NE_PER',NULL,1),(164873,'simon leenderd koster','',NULL,'NOU','NE_PER',NULL,1),(164874,'johannetta christina van der meijden','',NULL,'NOU','NE_PER',NULL,1),(164875,'willem nicolaas meijer','',NULL,'NOU','NE_PER',NULL,1),(164876,'zoetje jol','',NULL,'NOU','NE_PER',NULL,1),(164877,'johanna mooiman','',NULL,'NOU','NE_PER',NULL,1),(164878,'willem frederik peverelli','',NULL,'NOU','NE_PER',NULL,1),(164879,'maria josepha de smedt','',NULL,'NOU','NE_PER',NULL,1),(164880,'jacobus kiveron','',NULL,'NOU','NE_PER',NULL,1),(164881,'leuntje plugge','',NULL,'NOU','NE_PER',NULL,1),(164882,'anaise','',NULL,'NOU','NE_PER',NULL,1),(164883,'anaise adèle chapuis','',NULL,'NOU','NE_PER',NULL,1),(164884,'hendricus jacobus kufen','',NULL,'NOU','NE_PER',NULL,1),(164885,'tjerk symens bijlsma','',NULL,'NOU','NE_PER',NULL,1),(164887,'karel adolph akersloot van houten','',NULL,'NOU','NE_PER',NULL,1),(164888,'kruistum','','PND_111022568','NOU','NE_PER',NULL,1),(164889,'hendrik van kruistum','',NULL,'NOU','NE_PER',NULL,1),(164890,'frans hagebeek','',NULL,'NOU','NE_PER',NULL,1),(164891,'johannes josephus westerlaken','',NULL,'NOU','NE_PER',NULL,1),(164892,'klaar roos','',NULL,'NOU','NE_PER',NULL,1),(164893,'jacob jacobs de jong','',NULL,'NOU','NE_PER',NULL,1),(164894,'carel clemens elias d\'engelbronner','',NULL,'NOU','NE_PER',NULL,1),(164895,'pieter johannes louis eikendal','',NULL,'NOU','NE_PER',NULL,1),(164896,'pierre guillaume renaud','',NULL,'NOU','NE_PER',NULL,1),(164897,'wilhelm henrich kühne','',NULL,'NOU','NE_PER',NULL,1),(164898,'adrianus post','',NULL,'NOU','NE_PER',NULL,1),(164899,'meijer selavis','',NULL,'NOU','NE_PER',NULL,1),(164900,'willem van heemspeek','',NULL,'NOU','NE_PER',NULL,1),(164901,'fredrik van der schilden','',NULL,'NOU','NE_PER',NULL,1),(164902,'wouter adriaan verbuijs','',NULL,'NOU','NE_PER',NULL,1),(164903,'jacobus sigmundus molier','',NULL,'NOU','NE_PER',NULL,1),(164904,'ment van zaanen','',NULL,'NOU','NE_PER',NULL,1),(164905,'willem lodewijk van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(164906,'cornelis stolk','',NULL,'NOU','NE_PER',NULL,1),(164907,'gijsbertus ros','',NULL,'NOU','NE_PER',NULL,1),(164908,'carel ferdinant albertus perrison','',NULL,'NOU','NE_PER',NULL,1),(164909,'abraham de munck','',NULL,'NOU','NE_PER',NULL,1),(164910,'gerrit hendrik mensink','',NULL,'NOU','NE_PER',NULL,1),(164911,'pieter johannes beck','',NULL,'NOU','NE_PER',NULL,1),(164912,'hendricus laurens van der laan','',NULL,'NOU','NE_PER',NULL,1),(164913,'calsteren','','PND_123935091','NOU','NE_PER',NULL,1),(164914,'hendrikus van calsteren','',NULL,'NOU','NE_PER',NULL,1),(164915,'arnoldus leonardus simonis','',NULL,'NOU','NE_PER',NULL,1),(164916,'frans bieber','',NULL,'NOU','NE_PER',NULL,1),(164917,'willem van de graaf','',NULL,'NOU','NE_PER',NULL,1),(164918,'henricus van den ham','',NULL,'NOU','NE_PER',NULL,1),(164919,'nicolaas slegt','',NULL,'NOU','NE_PER',NULL,1),(164920,'arij beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(164921,'tijs ros','',NULL,'NOU','NE_PER',NULL,1),(164922,'johannes theodorus barbier','',NULL,'NOU','NE_PER',NULL,1),(164923,'barend van dijkhorst','',NULL,'NOU','NE_PER',NULL,1),(164924,'willem marius van \'t hof','',NULL,'NOU','NE_PER',NULL,1),(164925,'leendert van poeteren','',NULL,'NOU','NE_PER',NULL,1),(164926,'fredrik willem leeman','',NULL,'NOU','NE_PER',NULL,1),(164927,'augustinus gregoire','',NULL,'NOU','NE_PER',NULL,1),(164928,'wander joseph velthuisen','',NULL,'NOU','NE_PER',NULL,1),(164929,'albertus rueck','',NULL,'NOU','NE_PER',NULL,1),(164930,'antonie seris','',NULL,'NOU','NE_PER',NULL,1),(164931,'johan kelder','',NULL,'NOU','NE_PER',NULL,1),(164932,'johannes boksteijn','',NULL,'NOU','NE_PER',NULL,1),(164933,'willem george frederik nater','',NULL,'NOU','NE_PER',NULL,1),(164934,'johannes franciscus van der burg','',NULL,'NOU','NE_PER',NULL,1),(164935,'johannes baptist könig','','PND_12937816X','NOU','NE_PER',NULL,1),(164936,'arnoldus mol schiltwagt','',NULL,'NOU','NE_PER',NULL,1),(164937,'antonie joseph beck','',NULL,'NOU','NE_PER',NULL,1),(164938,'adrianus vriens','',NULL,'NOU','NE_PER',NULL,1),(164939,'mr. cornelis eliza overgaauw pennis','',NULL,'NOU','NE_PER',NULL,1),(164940,'matthijs wilkens','',NULL,'NOU','NE_PER',NULL,1),(164941,'hendrikus johannes elisa van de watering','',NULL,'NOU','NE_PER',NULL,1),(164942,'snoeks','',NULL,'NOU','NE_PER',NULL,1),(164943,'joannes henricus jacobus snoeks','',NULL,'NOU','NE_PER',NULL,1),(164944,'wilhelmus van de locht','',NULL,'NOU','NE_PER',NULL,1),(164945,'gerardus van zuijlekom','',NULL,'NOU','NE_PER',NULL,1),(190480,'hendrika maria beijens','',NULL,'NOU','NE_PER',NULL,1),(164946,'arij hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(164948,'fredrik hoogerhoud','',NULL,'NOU','NE_PER',NULL,1),(164949,'willem blok','',NULL,'NOU','NE_PER',NULL,1),(164950,'hijltjes','',NULL,'NOU','NE_PER',NULL,1),(164951,'siksma','',NULL,'NOU','NE_PER',NULL,1),(164952,'sikke hijltjes siksma','',NULL,'NOU','NE_PER',NULL,1),(164953,'appunn','','PND_121183289','NOU','NE_PER',NULL,1),(164954,'ludwig alexander appunn','',NULL,'NOU','NE_PER',NULL,1),(164955,'pieternella van bemmel','',NULL,'NOU','NE_PER',NULL,1),(164956,'henriette maria geertrui werning','',NULL,'NOU','NE_PER',NULL,1),(164957,'jacobus franciscus grobé','',NULL,'NOU','NE_PER',NULL,1),(164958,'hilvert','',NULL,'NOU','NE_PER',NULL,1),(164959,'hilvert pieter drenth','',NULL,'NOU','NE_PER',NULL,1),(164960,'koorenhardt','',NULL,'NOU','NE_PER',NULL,1),(164961,'cornelia koorenhardt','',NULL,'NOU','NE_PER',NULL,1),(164962,'petronella francisca amelia lelyveld','',NULL,'NOU','NE_PER',NULL,1),(164963,'cornelis jacobs vos','',NULL,'NOU','NE_PER',NULL,1),(164964,'hendrina christina bernhard','',NULL,'NOU','NE_PER',NULL,1),(164965,'johannes scholten','','PND_113654685','NOU','NE_PER',NULL,1),(164966,'schiferli','','PND_136840787','NOU','NE_PER',NULL,1),(164967,'georgette frederica schiferli','',NULL,'NOU','NE_PER',NULL,1),(164968,'alyda coman','',NULL,'NOU','NE_PER',NULL,1),(164969,'aalbert groeneweg','',NULL,'NOU','NE_PER',NULL,1),(164970,'carolina margaretha dekker','',NULL,'NOU','NE_PER',NULL,1),(164971,'rachel coon','',NULL,'NOU','NE_PER',NULL,1),(164972,'justina kettenis','',NULL,'NOU','NE_PER',NULL,1),(164973,'cathérine du bois','',NULL,'NOU','NE_PER',NULL,1),(164974,'ostheim','','PND_136502237','NOU','NE_PER',NULL,1),(164975,'frederica sophia wilhelmina ostheim','',NULL,'NOU','NE_PER',NULL,1),(164976,'andries driessens','',NULL,'NOU','NE_PER',NULL,1),(164977,'susanna frederika wilhelmina catharina helena reijnaud','',NULL,'NOU','NE_PER',NULL,1),(164978,'willem frederik leder','',NULL,'NOU','NE_PER',NULL,1),(164979,'sjoerd doekes jansma','',NULL,'NOU','NE_PER',NULL,1),(164980,'magdalena maria catharina dufais','',NULL,'NOU','NE_PER',NULL,1),(164981,'hendrik isaac wilhelm barnard','',NULL,'NOU','NE_PER',NULL,1),(164982,'catharina van oosten','',NULL,'NOU','NE_PER',NULL,1),(164983,'hendrik philippus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(164984,'palsrok','',NULL,'NOU','NE_PER',NULL,1),(164985,'adam palsrok','',NULL,'NOU','NE_PER',NULL,1),(164986,'leentje kok','',NULL,'NOU','NE_PER',NULL,1),(164987,'henrietta isabella emants','',NULL,'NOU','NE_PER',NULL,1),(164988,'machiel keus','',NULL,'NOU','NE_PER',NULL,1),(164989,'wouter vink','',NULL,'NOU','NE_PER',NULL,1),(164990,'nicolaas george nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(164991,'alida hasevelt','',NULL,'NOU','NE_PER',NULL,1),(164992,'theodorus anthonius crepin','',NULL,'NOU','NE_PER',NULL,1),(164993,'johanna maria heineman','',NULL,'NOU','NE_PER',NULL,1),(164994,'wilhelmina christina van bijleveld','',NULL,'NOU','NE_PER',NULL,1),(164995,'luhn','','PND_135599989','NOU','NE_PER',NULL,1),(164996,'christina frederika luhn','',NULL,'NOU','NE_PER',NULL,1),(164997,'pieternella geoffroy','',NULL,'NOU','NE_PER',NULL,1),(164998,'louis willem george frederik welter','',NULL,'NOU','NE_PER',NULL,1),(164999,'matthijs jacobus steijl','',NULL,'NOU','NE_PER',NULL,1),(165000,'alberdina johanna maria brenner','',NULL,'NOU','NE_PER',NULL,1),(165001,'elisabeth van der waart','',NULL,'NOU','NE_PER',NULL,1),(165002,'anna maria zagwijn','',NULL,'NOU','NE_PER',NULL,1),(165003,'josina van der burgt','',NULL,'NOU','NE_PER',NULL,1),(165004,'johannes reijth','',NULL,'NOU','NE_PER',NULL,1),(165005,'adriana middeldorp','',NULL,'NOU','NE_PER',NULL,1),(165006,'cornelis hendrik van vugt','',NULL,'NOU','NE_PER',NULL,1),(165007,'gerardus johannes van koert','',NULL,'NOU','NE_PER',NULL,1),(165008,'olga schultz','',NULL,'NOU','NE_PER',NULL,1),(165009,'alexander elias de jong','',NULL,'NOU','NE_PER',NULL,1),(165010,'hendrik christiaan pieters','',NULL,'NOU','NE_PER',NULL,1),(165011,'aaron hakker','',NULL,'NOU','NE_PER',NULL,1),(165012,'petronella johanna van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(165013,'johannes derksen','','PND_10527349X','NOU','NE_PER',NULL,1),(165014,'nuig','',NULL,'NOU','NE_PER',NULL,1),(165015,'hendrica maria de nuig','',NULL,'NOU','NE_PER',NULL,1),(165016,'machiel franciscus van rijn','',NULL,'NOU','NE_PER',NULL,1),(165017,'maria anna vorst','',NULL,'NOU','NE_PER',NULL,1),(165018,'johanna bulck','',NULL,'NOU','NE_PER',NULL,1),(165019,'franciscus evert zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(165020,'humbeer','',NULL,'NOU','NE_PER',NULL,1),(165021,'elisabeth humbeer','',NULL,'NOU','NE_PER',NULL,1),(165022,'dorpema','',NULL,'NOU','NE_PER',NULL,1),(165023,'theodoor dorpema','',NULL,'NOU','NE_PER',NULL,1),(165024,'henrich christian stiens','',NULL,'NOU','NE_PER',NULL,1),(165025,'louise thérèse donat','',NULL,'NOU','NE_PER',NULL,1),(165026,'francina johanna van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(165027,'johanna hendrika heskens','',NULL,'NOU','NE_PER',NULL,1),(165028,'anna pfeiffer','','PND_12432214X','NOU','NE_PER',NULL,1),(165029,'gerarda maria plok','',NULL,'NOU','NE_PER',NULL,1),(165030,'elisabeth johanna pieterse','',NULL,'NOU','NE_PER',NULL,1),(165031,'willem van der musch','',NULL,'NOU','NE_PER',NULL,1),(165032,'cornelis jacobus valstar','',NULL,'NOU','NE_PER',NULL,1),(165033,'henriette elisabeth wilhelmina cornelia juliana forstner van dambenoy','',NULL,'NOU','NE_PER',NULL,1),(165034,'trijntje de roode','',NULL,'NOU','NE_PER',NULL,1),(165035,'jacobus brinkman','',NULL,'NOU','NE_PER',NULL,1),(165036,'cornelia driesse','',NULL,'NOU','NE_PER',NULL,1),(165037,'maria sinot','',NULL,'NOU','NE_PER',NULL,1),(165038,'johannes starcke','','PND_131360566','NOU','NE_PER',NULL,1),(165039,'johannes somerschoe','',NULL,'NOU','NE_PER',NULL,1),(165040,'jaantje van dongen','',NULL,'NOU','NE_PER',NULL,1),(165041,'anna maria magdalena metz','',NULL,'NOU','NE_PER',NULL,1),(165043,'johanna cornelia de grijse','',NULL,'NOU','NE_PER',NULL,1),(165044,'johanna wijk','',NULL,'NOU','NE_PER',NULL,1),(165045,'rosina holstein','',NULL,'NOU','NE_PER',NULL,1),(165046,'johanna bergen henegouwen','',NULL,'NOU','NE_PER',NULL,1),(165047,'pieter beatrix van alff','',NULL,'NOU','NE_PER',NULL,1),(165048,'helena van eyk','',NULL,'NOU','NE_PER',NULL,1),(165049,'maria martha dina ottele','',NULL,'NOU','NE_PER',NULL,1),(165050,'cornelia maria hendrika swarttouw','',NULL,'NOU','NE_PER',NULL,1),(165051,'wilhelmina johanna elizabeth gerritsen','',NULL,'NOU','NE_PER',NULL,1),(165052,'agnieta costerman','',NULL,'NOU','NE_PER',NULL,1),(165053,'antonius jacobus johannes matla','',NULL,'NOU','NE_PER',NULL,1),(165054,'anthonij wenzel','',NULL,'NOU','NE_PER',NULL,1),(165055,'sara hartog nathan cerff','',NULL,'NOU','NE_PER',NULL,1),(165056,'adrianus bisschops','',NULL,'NOU','NE_PER',NULL,1),(165057,'maria smulders','',NULL,'NOU','NE_PER',NULL,1),(165058,'susanna de groot','',NULL,'NOU','NE_PER',NULL,1),(165059,'catharina petronella termaat','',NULL,'NOU','NE_PER',NULL,1),(165060,'hendricus theodorus leereveld','',NULL,'NOU','NE_PER',NULL,1),(165061,'charles samuel downend','',NULL,'NOU','NE_PER',NULL,1),(165062,'arie van der kwast','',NULL,'NOU','NE_PER',NULL,1),(165063,'cornelia maria van tol','',NULL,'NOU','NE_PER',NULL,1),(165064,'hendrika van doornen','',NULL,'NOU','NE_PER',NULL,1),(165065,'hendrik booghmans','',NULL,'NOU','NE_PER',NULL,1),(165066,'auguste leopold rolin','',NULL,'NOU','NE_PER',NULL,1),(165067,'mietje sanders','',NULL,'NOU','NE_PER',NULL,1),(165068,'willem frederik linde','',NULL,'NOU','NE_PER',NULL,1),(165069,'johannes eigenberger','',NULL,'NOU','NE_PER',NULL,1),(165070,'maria trutman','',NULL,'NOU','NE_PER',NULL,1),(165071,'cornelia johanna schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(165072,'hendrik isaac','',NULL,'NOU','NE_PER',NULL,1),(165073,'henriette maria christina','',NULL,'NOU','NE_PER',NULL,1),(165074,'virginie cornelia','',NULL,'NOU','NE_PER',NULL,1),(165075,'johannes willem holtrop','',NULL,'NOU','NE_PER',NULL,1),(165076,'johannes hendrikus muijselaar','',NULL,'NOU','NE_PER',NULL,1),(165077,'vintsent bolland','',NULL,'NOU','NE_PER',NULL,1),(165078,'douwe zeilemaker','',NULL,'NOU','NE_PER',NULL,1),(165079,'pieter vreeswijk','',NULL,'NOU','NE_PER',NULL,1),(165080,'petrus jacobus geradts','',NULL,'NOU','NE_PER',NULL,1),(165081,'willem lodewijk hoebert','',NULL,'NOU','NE_PER',NULL,1),(165082,'christiaan matthijs muller','',NULL,'NOU','NE_PER',NULL,1),(165083,'fredrik martinus','',NULL,'NOU','NE_PER',NULL,1),(165084,'charles nicolas francois baetens','',NULL,'NOU','NE_PER',NULL,1),(165085,'hendrik albers','',NULL,'NOU','NE_PER',NULL,1),(165086,'johannes de ruiter','',NULL,'NOU','NE_PER',NULL,1),(165087,'jan breedveld','',NULL,'NOU','NE_PER',NULL,1),(165088,'wouter kraak','',NULL,'NOU','NE_PER',NULL,1),(165089,'jonkheer mr. willem quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(165090,'bernard samuel van deinse','',NULL,'NOU','NE_PER',NULL,1),(165091,'christiaan fredrik marda','',NULL,'NOU','NE_PER',NULL,1),(165092,'petrus dijkman','',NULL,'NOU','NE_PER',NULL,1),(165093,'borchert','',NULL,'NOU','NE_PER',NULL,1),(165094,'borgert','',NULL,'NOU','NE_PER',NULL,1),(165095,'borchert van dijk','',NULL,'NOU','NE_PER',NULL,1),(165096,'neuren','','PND_130223026','NOU','NE_PER',NULL,1),(165097,'jan van neuren','',NULL,'NOU','NE_PER',NULL,1),(165098,'schuersmeer','',NULL,'NOU','NE_PER',NULL,1),(165099,'alexander abraham schuersmeer','',NULL,'NOU','NE_PER',NULL,1),(165100,'willem van beusekom','','PND_11547112X','NOU','NE_PER',NULL,1),(165101,'fredericus dame','',NULL,'NOU','NE_PER',NULL,1),(165102,'jean sandman','',NULL,'NOU','NE_PER',NULL,1),(165103,'coenraad pieter gerard van bommel','',NULL,'NOU','NE_PER',NULL,1),(165104,'marinus de roode','',NULL,'NOU','NE_PER',NULL,1),(165105,'ratken','',NULL,'NOU','NE_PER',NULL,1),(165106,'johann henrich ratken','',NULL,'NOU','NE_PER',NULL,1),(165107,'karel felix zoons','',NULL,'NOU','NE_PER',NULL,1),(165108,'machiel van der zwan','',NULL,'NOU','NE_PER',NULL,1),(165109,'carel fredrik monchen','',NULL,'NOU','NE_PER',NULL,1),(165110,'johan christiaan schinkenberger','',NULL,'NOU','NE_PER',NULL,1),(165111,'hendrik arnoldus van olphen','',NULL,'NOU','NE_PER',NULL,1),(165112,'pieter noordijk','',NULL,'NOU','NE_PER',NULL,1),(165113,'klaas grootveld','',NULL,'NOU','NE_PER',NULL,1),(165114,'sweser','','PND_124802869','NOU','NE_PER',NULL,1),(165115,'louis gerard joseph sweser','',NULL,'NOU','NE_PER',NULL,1),(165116,'johann anton kox','',NULL,'NOU','NE_PER',NULL,1),(165117,'johannes wilhelmus mondriaan','',NULL,'NOU','NE_PER',NULL,1),(165118,'albertus johannes roebert','',NULL,'NOU','NE_PER',NULL,1),(165119,'reinier willem de jager','',NULL,'NOU','NE_PER',NULL,1),(165120,'joseph lucianus theijse','',NULL,'NOU','NE_PER',NULL,1),(165121,'henricus peters','','PND_13156305X','NOU','NE_PER',NULL,1),(165122,'dirk moolhuijzen','',NULL,'NOU','NE_PER',NULL,1),(165123,'hugo petrus wiegman','',NULL,'NOU','NE_PER',NULL,1),(165124,'wijnkamp','',NULL,'NOU','NE_PER',NULL,1),(165125,'christiaan wijnkamp','',NULL,'NOU','NE_PER',NULL,1),(165126,'lambertus wilhelmus van der salm','',NULL,'NOU','NE_PER',NULL,1),(165127,'charles guillaume gijsbert zaalberg','',NULL,'NOU','NE_PER',NULL,1),(165128,'arend pronk','',NULL,'NOU','NE_PER',NULL,1),(165129,'gemerde','','PND_128442239','NOU','NE_PER',NULL,1),(165130,'leendert van gemerde','',NULL,'NOU','NE_PER',NULL,1),(165131,'petrus kuijters','',NULL,'NOU','NE_PER',NULL,1),(165132,'hendrik nicolaas tieleman','',NULL,'NOU','NE_PER',NULL,1),(165133,'johanna agatha groeneveld','',NULL,'NOU','NE_PER',NULL,1),(165134,'clara magdalena schlahmilch','',NULL,'NOU','NE_PER',NULL,1),(165135,'bolstier','',NULL,'NOU','NE_PER',NULL,1),(165136,'jacobus bolstier','',NULL,'NOU','NE_PER',NULL,1),(165137,'agatha mathilda de vries','',NULL,'NOU','NE_PER',NULL,1),(165138,'johannes frederik de gee','',NULL,'NOU','NE_PER',NULL,1),(165139,'christiaan bommel','',NULL,'NOU','NE_PER',NULL,1),(165140,'nola','',NULL,'NOU','NE_PER',NULL,1),(165141,'nola beta','',NULL,'NOU','NE_PER',NULL,1),(165142,'johannes frederik stam','',NULL,'NOU','NE_PER',NULL,1),(165143,'trijntje knoester','',NULL,'NOU','NE_PER',NULL,1),(165144,'leenderd ketting','',NULL,'NOU','NE_PER',NULL,1),(165145,'johannes mans','',NULL,'NOU','NE_PER',NULL,1),(165146,'dirk van den burg','',NULL,'NOU','NE_PER',NULL,1),(165147,'benjamin hegg','',NULL,'NOU','NE_PER',NULL,1),(165148,'alberdina rueck','',NULL,'NOU','NE_PER',NULL,1),(165149,'pieternella van der burg','',NULL,'NOU','NE_PER',NULL,1),(165150,'karel martinus staal','',NULL,'NOU','NE_PER',NULL,1),(165151,'anna maria meeuwes','',NULL,'NOU','NE_PER',NULL,1),(165152,'martinus bom','',NULL,'NOU','NE_PER',NULL,1),(165153,'martinus van luunen','',NULL,'NOU','NE_PER',NULL,1),(165154,'francina huiberdina van broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(165155,'willem pieter bladergroen','',NULL,'NOU','NE_PER',NULL,1),(165157,'albert franz alexander hoffmann','',NULL,'NOU','NE_PER',NULL,1),(165158,'johannes marinus van der spek','',NULL,'NOU','NE_PER',NULL,1),(165159,'geertruida pas','',NULL,'NOU','NE_PER',NULL,1),(165160,'antonia van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(165161,'wilhelmus cornelis ratering','',NULL,'NOU','NE_PER',NULL,1),(165164,'pieter jacobus willem wolff','',NULL,'NOU','NE_PER',NULL,1),(165165,'hendrika jacoba van duijne','',NULL,'NOU','NE_PER',NULL,1),(165166,'johannes cornelis van rooij','',NULL,'NOU','NE_PER',NULL,1),(165167,'johannes ferdinandus van dullemen','',NULL,'NOU','NE_PER',NULL,1),(165168,'gebiena','',NULL,'NOU','NE_PER',NULL,1),(165169,'gebiena hermanna aleida johanna evers','',NULL,'NOU','NE_PER',NULL,1),(165170,'hendrica linteloo','',NULL,'NOU','NE_PER',NULL,1),(165171,'jacob carel roering','',NULL,'NOU','NE_PER',NULL,1),(165172,'trijntje keus','',NULL,'NOU','NE_PER',NULL,1),(165173,'pieter johannes snellen','',NULL,'NOU','NE_PER',NULL,1),(165174,'jannetje mathol','',NULL,'NOU','NE_PER',NULL,1),(165175,'simon bouwe de jong','',NULL,'NOU','NE_PER',NULL,1),(165176,'wilhelmina hus','',NULL,'NOU','NE_PER',NULL,1),(165177,'maria anna kroll','',NULL,'NOU','NE_PER',NULL,1),(165178,'maria \'s gravemade','',NULL,'NOU','NE_PER',NULL,1),(165179,'adriana hendrika jansen','',NULL,'NOU','NE_PER',NULL,1),(165180,'frederik cornelis johannes houtschilt','',NULL,'NOU','NE_PER',NULL,1),(165181,'cornelis johannes cornelder','',NULL,'NOU','NE_PER',NULL,1),(165182,'johannes petrus hendricus kelder','',NULL,'NOU','NE_PER',NULL,1),(165183,'maria van as','',NULL,'NOU','NE_PER',NULL,1),(165184,'theodora wilhelmina stapel','',NULL,'NOU','NE_PER',NULL,1),(165185,'joseph vervat','',NULL,'NOU','NE_PER',NULL,1),(165186,'johannes van beers','',NULL,'NOU','NE_PER',NULL,1),(165187,'adolph van weenen','',NULL,'NOU','NE_PER',NULL,1),(165188,'jan roelof cats','',NULL,'NOU','NE_PER',NULL,1),(165189,'pierre joseph grégoire','',NULL,'NOU','NE_PER',NULL,1),(165190,'maria jacoba van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(165191,'mariane da silva','',NULL,'NOU','NE_PER',NULL,1),(165192,'pieter van berkel','',NULL,'NOU','NE_PER',NULL,1),(165193,'frederik hendrik voerman','',NULL,'NOU','NE_PER',NULL,1),(165194,'jean constant auguste frank','',NULL,'NOU','NE_PER',NULL,1),(165195,'joanna maria moeliker','',NULL,'NOU','NE_PER',NULL,1),(165196,'elisabeth maria heer','',NULL,'NOU','NE_PER',NULL,1),(165197,'vastenburg','',NULL,'NOU','NE_PER',NULL,1),(165198,'johannes vastenburg','',NULL,'NOU','NE_PER',NULL,1),(165199,'aäron benjamin cohen','',NULL,'NOU','NE_PER',NULL,1),(165200,'magdalena van der valk','',NULL,'NOU','NE_PER',NULL,1),(165201,'henrietta cornelia frerichs','',NULL,'NOU','NE_PER',NULL,1),(165202,'dirk cornelis noorman','',NULL,'NOU','NE_PER',NULL,1),(165203,'wilhelmina koster','',NULL,'NOU','NE_PER',NULL,1),(165204,'johannes gerardus fonderie','',NULL,'NOU','NE_PER',NULL,1),(165205,'simon spielman','',NULL,'NOU','NE_PER',NULL,1),(165206,'johanna hendrika folting','',NULL,'NOU','NE_PER',NULL,1),(165207,'lodewijk ferdinand august hardenberg','',NULL,'NOU','NE_PER',NULL,1),(165208,'gerardus vermeurs','',NULL,'NOU','NE_PER',NULL,1),(165209,'susanna van hassel','',NULL,'NOU','NE_PER',NULL,1),(165210,'regina magdalena meulman','',NULL,'NOU','NE_PER',NULL,1),(165211,'josephine johanna maria la chapelle','',NULL,'NOU','NE_PER',NULL,1),(165212,'johanna maria van dijk','',NULL,'NOU','NE_PER',NULL,1),(165213,'petronella van zeggelen','',NULL,'NOU','NE_PER',NULL,1),(165214,'willem frederik van balen','',NULL,'NOU','NE_PER',NULL,1),(165215,'sijtje saalberg','',NULL,'NOU','NE_PER',NULL,1),(165216,'seppenwolde','',NULL,'NOU','NE_PER',NULL,1),(165217,'maria constantia van seppenwolde','',NULL,'NOU','NE_PER',NULL,1),(165218,'hendrik willem middendorp','','PND_102639787','NOU','NE_PER',NULL,1),(165219,'lambertus petrus joannes de maak','',NULL,'NOU','NE_PER',NULL,1),(165220,'maria meggelina jansen','',NULL,'NOU','NE_PER',NULL,1),(165221,'adriana helena rog','',NULL,'NOU','NE_PER',NULL,1),(165222,'pieter van rijn','',NULL,'NOU','NE_PER',NULL,1),(165223,'monulphus dirk mackaaij','',NULL,'NOU','NE_PER',NULL,1),(165224,'geertje overduijn','',NULL,'NOU','NE_PER',NULL,1),(165225,'wilhelmina jans','',NULL,'NOU','NE_PER',NULL,1),(165226,'catharina louisa medenbach','',NULL,'NOU','NE_PER',NULL,1),(165227,'anna maria boogmans','',NULL,'NOU','NE_PER',NULL,1),(165228,'johannes emelius van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(165229,'cornelia allegonda mackaij','',NULL,'NOU','NE_PER',NULL,1),(165230,'johannes wihelmus adrianus bergers','',NULL,'NOU','NE_PER',NULL,1),(165231,'catharina cornelia van stockum','',NULL,'NOU','NE_PER',NULL,1),(165232,'wilhelmina \'t hart','',NULL,'NOU','NE_PER',NULL,1),(165233,'arie korndörffer','',NULL,'NOU','NE_PER',NULL,1),(165234,'jacobus blok','',NULL,'NOU','NE_PER',NULL,1),(165235,'johanna cornelia aldewereld','',NULL,'NOU','NE_PER',NULL,1),(165236,'philippus hermanus frederik eijsen','',NULL,'NOU','NE_PER',NULL,1),(165237,'roelof nab','',NULL,'NOU','NE_PER',NULL,1),(165238,'johanna margaretha mansveldt','',NULL,'NOU','NE_PER',NULL,1),(165239,'theodorus cornelis adrianus haverman','',NULL,'NOU','NE_PER',NULL,1),(165240,'pieter van baasbank','',NULL,'NOU','NE_PER',NULL,1),(165241,'margaretha lindeman','',NULL,'NOU','NE_PER',NULL,1),(165242,'catharina justina kriens','',NULL,'NOU','NE_PER',NULL,1),(165243,'johanna den heijer','',NULL,'NOU','NE_PER',NULL,1),(165244,'johanna kinsberge','',NULL,'NOU','NE_PER',NULL,1),(165245,'dirk teewinkel','',NULL,'NOU','NE_PER',NULL,1),(165246,'frank twilt','','PND_115182772','NOU','NE_PER',NULL,1),(165247,'hendrika martina roefs','',NULL,'NOU','NE_PER',NULL,1),(165248,'althof','','PND_132617978','NOU','NE_PER',NULL,1),(165249,'gerardina althof','',NULL,'NOU','NE_PER',NULL,1),(165250,'maria johanna josephine hahn','',NULL,'NOU','NE_PER',NULL,1),(165251,'jan willem van dam','',NULL,'NOU','NE_PER',NULL,1),(165252,'johannes gerardus de groot','',NULL,'NOU','NE_PER',NULL,1),(165253,'johanna maria van antwerpen','',NULL,'NOU','NE_PER',NULL,1),(165254,'willem antoon pieter christoph van bommel','',NULL,'NOU','NE_PER',NULL,1),(165255,'helena jacoba wilhelmina keyzer','',NULL,'NOU','NE_PER',NULL,1),(165256,'jan konk','',NULL,'NOU','NE_PER',NULL,1),(165257,'eliazar van oven','',NULL,'NOU','NE_PER',NULL,1),(165258,'johanna consel','',NULL,'NOU','NE_PER',NULL,1),(165259,'karel albertus johannes steyger','',NULL,'NOU','NE_PER',NULL,1),(165260,'clementine angelique steven','',NULL,'NOU','NE_PER',NULL,1),(165261,'wilhelmus johannes van dijk','',NULL,'NOU','NE_PER',NULL,1),(165262,'hendrik breugem','',NULL,'NOU','NE_PER',NULL,1),(165263,'anna maria fels','',NULL,'NOU','NE_PER',NULL,1),(165264,'dominicus franciscus wilhelmus josephus bekman','',NULL,'NOU','NE_PER',NULL,1),(165265,'helena petronella van der werff','',NULL,'NOU','NE_PER',NULL,1),(165266,'jacoba de vrueh','',NULL,'NOU','NE_PER',NULL,1),(165267,'leentje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(165268,'claas van der wansem','',NULL,'NOU','NE_PER',NULL,1),(165269,'dirk beekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(165270,'anthonius johannes adrianus meijs','',NULL,'NOU','NE_PER',NULL,1),(165271,'carel johannes rustgemoet','',NULL,'NOU','NE_PER',NULL,1),(165272,'maria tigges','',NULL,'NOU','NE_PER',NULL,1),(165680,'wildring','',NULL,'NOU','NE_PER',NULL,1),(165274,'maria antje','',NULL,'NOU','NE_PER',NULL,1),(165275,'frederika maria wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(165276,'johannes ferdinand','',NULL,'NOU','NE_PER',NULL,1),(165277,'herman wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(165278,'josephus marinus adrianus','',NULL,'NOU','NE_PER',NULL,1),(165279,'jannetje antonia','',NULL,'NOU','NE_PER',NULL,1),(165280,'judocus hazevelt','',NULL,'NOU','NE_PER',NULL,1),(165281,'jan kleijn bannink','',NULL,'NOU','NE_PER',NULL,1),(165282,'emanuel tokkie','',NULL,'NOU','NE_PER',NULL,1),(165283,'albartema','',NULL,'NOU','NE_PER',NULL,1),(165284,'hendrik albartema','',NULL,'NOU','NE_PER',NULL,1),(165285,'manus dijs','',NULL,'NOU','NE_PER',NULL,1),(165286,'klaar de graaf','',NULL,'NOU','NE_PER',NULL,1),(165287,'pieter wright','',NULL,'NOU','NE_PER',NULL,1),(165288,'dirk vader','',NULL,'NOU','NE_PER',NULL,1),(165289,'gijsbertus martinus van der linden','',NULL,'NOU','NE_PER',NULL,1),(165290,'hendrik middelraad','',NULL,'NOU','NE_PER',NULL,1),(165291,'johann friedrich','','PND_129530018','NOU','NE_PER',NULL,1),(165292,'johannes story','',NULL,'NOU','NE_PER',NULL,1),(165293,'pieter van nierop','',NULL,'NOU','NE_PER',NULL,1),(165294,'adolphus bierman','',NULL,'NOU','NE_PER',NULL,1),(165295,'andries romijn','',NULL,'NOU','NE_PER',NULL,1),(165296,'petrus boelaars','',NULL,'NOU','NE_PER',NULL,1),(165297,'johannes paulus hep','',NULL,'NOU','NE_PER',NULL,1),(165298,'coenes','','PND_111291437','NOU','NE_PER',NULL,1),(165299,'cones','','PND_11939054X','NOU','NE_PER',NULL,1),(165300,'koene coenes','',NULL,'NOU','NE_PER',NULL,1),(165301,'joannes wilhelmus willemsen','',NULL,'NOU','NE_PER',NULL,1),(165302,'jan frederik van selm','',NULL,'NOU','NE_PER',NULL,1),(165303,'johan christian fredrik ellert','',NULL,'NOU','NE_PER',NULL,1),(165304,'wilhelm adriaan kroesbeek','',NULL,'NOU','NE_PER',NULL,1),(165305,'jan baptist pluijgers','',NULL,'NOU','NE_PER',NULL,1),(165306,'petronella johanna klouwer','',NULL,'NOU','NE_PER',NULL,1),(165307,'george heiser','',NULL,'NOU','NE_PER',NULL,1),(165308,'willebrordus hendricus breuking','',NULL,'NOU','NE_PER',NULL,1),(165309,'cornelis baak','',NULL,'NOU','NE_PER',NULL,1),(165310,'leenderd raphael','',NULL,'NOU','NE_PER',NULL,1),(165311,'dina joanna meijs','',NULL,'NOU','NE_PER',NULL,1),(165312,'frans behagel','',NULL,'NOU','NE_PER',NULL,1),(165313,'lucas evers','',NULL,'NOU','NE_PER',NULL,1),(165314,'gerbrand vlak','',NULL,'NOU','NE_PER',NULL,1),(165315,'hijman zurkann','',NULL,'NOU','NE_PER',NULL,1),(165316,'johannes wilhelmus van kesteren','',NULL,'NOU','NE_PER',NULL,1),(165317,'elisabeth philippina sillevis','',NULL,'NOU','NE_PER',NULL,1),(165318,'louis johannes petri','',NULL,'NOU','NE_PER',NULL,1),(165319,'theodora johanna wilhelmina boom','',NULL,'NOU','NE_PER',NULL,1),(165320,'cornelis muilman','',NULL,'NOU','NE_PER',NULL,1),(165321,'albertus cornelis immerzeel','',NULL,'NOU','NE_PER',NULL,1),(165322,'abraham selavis','',NULL,'NOU','NE_PER',NULL,1),(165323,'anna theodora lem','',NULL,'NOU','NE_PER',NULL,1),(165324,'diderica schuller','',NULL,'NOU','NE_PER',NULL,1),(165325,'hendrik hugo arnold','',NULL,'NOU','NE_PER',NULL,1),(165326,'antonia maria van der leest','',NULL,'NOU','NE_PER',NULL,1),(165327,'geertruida muns','',NULL,'NOU','NE_PER',NULL,1),(165328,'cornelia bouman','','PND_126117640','NOU','NE_PER',NULL,1),(165329,'petrus augustus antonius cuypers','',NULL,'NOU','NE_PER',NULL,1),(165330,'elisabeth adriana van gunst','',NULL,'NOU','NE_PER',NULL,1),(165331,'jaapje de jager','',NULL,'NOU','NE_PER',NULL,1),(165332,'hendrik delfos','',NULL,'NOU','NE_PER',NULL,1),(165333,'cornelis pieter jacob elout','','PND_102476748','NOU','NE_PER',NULL,1),(165334,'caroline piqural','',NULL,'NOU','NE_PER',NULL,1),(165335,'margaretha sam','',NULL,'NOU','NE_PER',NULL,1),(165336,'henricus franciscus kools','',NULL,'NOU','NE_PER',NULL,1),(165337,'johanna helena mallee','',NULL,'NOU','NE_PER',NULL,1),(165338,'hendrika nagel','',NULL,'NOU','NE_PER',NULL,1),(165339,'helena meijer','',NULL,'NOU','NE_PER',NULL,1),(165340,'gerardus adrianus van deventer','',NULL,'NOU','NE_PER',NULL,1),(165341,'johanna hendrika christina smolders','',NULL,'NOU','NE_PER',NULL,1),(165342,'hester van loon','',NULL,'NOU','NE_PER',NULL,1),(165343,'stalens','',NULL,'NOU','NE_PER',NULL,1),(165344,'auguste stalens','',NULL,'NOU','NE_PER',NULL,1),(165345,'johanna jacoba van gelder','',NULL,'NOU','NE_PER',NULL,1),(165346,'jacomina grootveld','',NULL,'NOU','NE_PER',NULL,1),(165347,'antonia van groningen','',NULL,'NOU','NE_PER',NULL,1),(165348,'marinus jacobus kames','',NULL,'NOU','NE_PER',NULL,1),(165349,'antonette maria koenst','',NULL,'NOU','NE_PER',NULL,1),(165350,'françois antoine frédéric huguenin','',NULL,'NOU','NE_PER',NULL,1),(165351,'andries jacobus martinus ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(165352,'barend veldhuizen','',NULL,'NOU','NE_PER',NULL,1),(165353,'catharina van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(165354,'anna christina stechwey','',NULL,'NOU','NE_PER',NULL,1),(165355,'anna josina smits','',NULL,'NOU','NE_PER',NULL,1),(165356,'huibert meijer','',NULL,'NOU','NE_PER',NULL,1),(165357,'gerardina windt','',NULL,'NOU','NE_PER',NULL,1),(165358,'anna catharina kruseman','',NULL,'NOU','NE_PER',NULL,1),(165359,'johannes alles','',NULL,'NOU','NE_PER',NULL,1),(165360,'johanna frederika golterman','',NULL,'NOU','NE_PER',NULL,1),(165361,'hendricus kortenbach','',NULL,'NOU','NE_PER',NULL,1),(165362,'jean batist philip meeussen','',NULL,'NOU','NE_PER',NULL,1),(165363,'kruyswijk','','PND_132015404','NOU','NE_PER',NULL,1),(165364,'kruijswijk','','PND_112006809','NOU','NE_PER',NULL,1),(165365,'anna wilhelmina catharina kruyswijk','',NULL,'NOU','NE_PER',NULL,1),(165366,'petronella spaans','',NULL,'NOU','NE_PER',NULL,1),(165367,'margaretha elisabeth groenendijk','',NULL,'NOU','NE_PER',NULL,1),(165368,'egberta berendina gieselbach','',NULL,'NOU','NE_PER',NULL,1),(165369,'maria theodora frederika van eck','',NULL,'NOU','NE_PER',NULL,1),(165370,'wilhelmus cornelius augustus permentier','',NULL,'NOU','NE_PER',NULL,1),(165371,'bulzing','',NULL,'NOU','NE_PER',NULL,1),(165372,'stijntje bulzing','',NULL,'NOU','NE_PER',NULL,1),(165373,'simon herzer','',NULL,'NOU','NE_PER',NULL,1),(165374,'rookje','',NULL,'NOU','NE_PER',NULL,1),(165375,'rookje grootveld','',NULL,'NOU','NE_PER',NULL,1),(165376,'willem van broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(165377,'louisa antonia van leuven','',NULL,'NOU','NE_PER',NULL,1),(165378,'nicolaas uyttenhoud','',NULL,'NOU','NE_PER',NULL,1),(165379,'antonie josephus beck','',NULL,'NOU','NE_PER',NULL,1),(165380,'helena rosmulder','',NULL,'NOU','NE_PER',NULL,1),(165381,'helena aletta rietema','',NULL,'NOU','NE_PER',NULL,1),(165382,'isabella cornelia van der zande','',NULL,'NOU','NE_PER',NULL,1),(165383,'leonardus cornelis dekker','',NULL,'NOU','NE_PER',NULL,1),(165384,'johanna maria van leeuwerden','',NULL,'NOU','NE_PER',NULL,1),(165385,'willem kuijper','',NULL,'NOU','NE_PER',NULL,1),(165386,'maria margaretha waterreus','',NULL,'NOU','NE_PER',NULL,1),(165387,'simon rolaf','',NULL,'NOU','NE_PER',NULL,1),(165388,'anna maria köster','',NULL,'NOU','NE_PER',NULL,1),(165389,'paulus morel','',NULL,'NOU','NE_PER',NULL,1),(165390,'johanna maria hendrika nelck','',NULL,'NOU','NE_PER',NULL,1),(165391,'zwankhuizen','',NULL,'NOU','NE_PER',NULL,1),(165392,'swankhuijzen','',NULL,'NOU','NE_PER',NULL,1),(165393,'dirk zwankhuizen','',NULL,'NOU','NE_PER',NULL,1),(165394,'joachim van den bergh','',NULL,'NOU','NE_PER',NULL,1),(165395,'alberdina theodora laarman','',NULL,'NOU','NE_PER',NULL,1),(165396,'maria van deventer','',NULL,'NOU','NE_PER',NULL,1),(165397,'hendrikus theodorus brouwerens','',NULL,'NOU','NE_PER',NULL,1),(165398,'hendricus joannes aars','',NULL,'NOU','NE_PER',NULL,1),(165399,'saartje bino','',NULL,'NOU','NE_PER',NULL,1),(165400,'matthaeum koch','',NULL,'NOU','NE_PER',NULL,1),(165401,'markus baksteen','',NULL,'NOU','NE_PER',NULL,1),(165402,'jeannette louisa alida zeller','',NULL,'NOU','NE_PER',NULL,1),(165403,'lodewijk richel','',NULL,'NOU','NE_PER',NULL,1),(165404,'pauline louise gerrits','',NULL,'NOU','NE_PER',NULL,1),(175205,'antoni simon wilhelmus schimmelpenningh','',NULL,'NOU','NE_PER',NULL,1),(165405,'sijtze harm fernim','',NULL,'NOU','NE_PER',NULL,1),(165407,'wilhelmus jacobus heppener','',NULL,'NOU','NE_PER',NULL,1),(165408,'franciscus carel klink','',NULL,'NOU','NE_PER',NULL,1),(165409,'thomas adam de haas','',NULL,'NOU','NE_PER',NULL,1),(165410,'magdalena maria van der valk','',NULL,'NOU','NE_PER',NULL,1),(165411,'anthonetta magdalena havart','',NULL,'NOU','NE_PER',NULL,1),(165413,'job karel den dulk','',NULL,'NOU','NE_PER',NULL,1),(165414,'wilhelmina sophia versteegh','',NULL,'NOU','NE_PER',NULL,1),(165415,'johanna hendrika wilhelmina van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(165416,'wendelina warnar','',NULL,'NOU','NE_PER',NULL,1),(165417,'jansje van ruiven','',NULL,'NOU','NE_PER',NULL,1),(165418,'johannes jacobus cornelis smits','',NULL,'NOU','NE_PER',NULL,1),(165419,'alexander antoine versigny','',NULL,'NOU','NE_PER',NULL,1),(165420,'machiel aaron danser','',NULL,'NOU','NE_PER',NULL,1),(165421,'abraham lodewijk gerritse','',NULL,'NOU','NE_PER',NULL,1),(165422,'jeanne marie dorothée van renesse','',NULL,'NOU','NE_PER',NULL,1),(165423,'johannes petrus smolders','',NULL,'NOU','NE_PER',NULL,1),(165424,'frederika constantine louise klose','',NULL,'NOU','NE_PER',NULL,1),(165425,'johanna margaretha volck','',NULL,'NOU','NE_PER',NULL,1),(165426,'bartholomeus willibrordus pasch','',NULL,'NOU','NE_PER',NULL,1),(165427,'agatha bakker','',NULL,'NOU','NE_PER',NULL,1),(165428,'sare jaqueline erdmann','',NULL,'NOU','NE_PER',NULL,1),(165429,'frans willem vogel','',NULL,'NOU','NE_PER',NULL,1),(165430,'helena johanna mussert','',NULL,'NOU','NE_PER',NULL,1),(165431,'christina alida margaretha gaillard','',NULL,'NOU','NE_PER',NULL,1),(165433,'antoine daniel joly','',NULL,'NOU','NE_PER',NULL,1),(165434,'dorotheus johannes kerssen','',NULL,'NOU','NE_PER',NULL,1),(165435,'johanna otterdijk','',NULL,'NOU','NE_PER',NULL,1),(165436,'baatje pronk','',NULL,'NOU','NE_PER',NULL,1),(165437,'maria louisa behr','',NULL,'NOU','NE_PER',NULL,1),(165438,'elisabeth joanna van der lans','',NULL,'NOU','NE_PER',NULL,1),(165439,'bartholomeus cornelis scheffer','',NULL,'NOU','NE_PER',NULL,1),(165440,'antonie sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(165441,'hermanus johannes frederik van der toorn vrijthoff','',NULL,'NOU','NE_PER',NULL,1),(165442,'isaac jacob','',NULL,'NOU','NE_PER',NULL,1),(165443,'rense christiaan','',NULL,'NOU','NE_PER',NULL,1),(165444,'hendrika jacoba','',NULL,'NOU','NE_PER',NULL,1),(165445,'otto christiaan','',NULL,'NOU','NE_PER',NULL,1),(170792,'mattheus willem frans maria','',NULL,'NOU','NE_PER',NULL,1),(165446,'arnoldus antonie','',NULL,'NOU','NE_PER',NULL,1),(165447,'bartholomeus nakken','',NULL,'NOU','NE_PER',NULL,1),(165448,'johannes van hove','','PND_125655886','NOU','NE_PER',NULL,1),(165449,'benjamin michon','',NULL,'NOU','NE_PER',NULL,1),(165450,'coenraad vogelesang','',NULL,'NOU','NE_PER',NULL,1),(165451,'wilhelmus hendericus staade','',NULL,'NOU','NE_PER',NULL,1),(165452,'pieter den broeder','',NULL,'NOU','NE_PER',NULL,1),(165453,'huibregt polderman','',NULL,'NOU','NE_PER',NULL,1),(165454,'pieter van duysen','',NULL,'NOU','NE_PER',NULL,1),(165455,'lambert seegers','',NULL,'NOU','NE_PER',NULL,1),(165456,'hekkenrood','',NULL,'NOU','NE_PER',NULL,1),(165457,'hekkenroot','',NULL,'NOU','NE_PER',NULL,1),(165458,'gerrit hekkenrood','',NULL,'NOU','NE_PER',NULL,1),(165459,'martinus westerhout','',NULL,'NOU','NE_PER',NULL,1),(165460,'karl friedrich hofmann','','PND_120590794','NOU','NE_PER',NULL,1),(165461,'david cohen','','PND_13054941X','NOU','NE_PER',NULL,1),(165462,'jan willem bunnink','',NULL,'NOU','NE_PER',NULL,1),(165463,'fresko','','PND_11341014X','NOU','NE_PER',NULL,1),(165464,'jonas abraham fresko','',NULL,'NOU','NE_PER',NULL,1),(165465,'teunter','','PND_120801116','NOU','NE_PER',NULL,1),(165466,'toon teunter','',NULL,'NOU','NE_PER',NULL,1),(165467,'mr. jan schröder','',NULL,'NOU','NE_PER',NULL,1),(165468,'theodoor keyzer','',NULL,'NOU','NE_PER',NULL,1),(165469,'jonkheer mr. jacob george hieronimus van tets','',NULL,'NOU','NE_PER',NULL,1),(165470,'theodorus cornelius elbers','',NULL,'NOU','NE_PER',NULL,1),(165471,'bartholomeus derksen','',NULL,'NOU','NE_PER',NULL,1),(165472,'jacobus leeh','',NULL,'NOU','NE_PER',NULL,1),(165473,'gerardus kagie','',NULL,'NOU','NE_PER',NULL,1),(165474,'johannes klink','','PND_126490740','NOU','NE_PER',NULL,1),(165475,'georg schmidt','','PND_137186045','NOU','NE_PER',NULL,1),(165476,'roufel','',NULL,'NOU','NE_PER',NULL,1),(165477,'hendrik roufel','',NULL,'NOU','NE_PER',NULL,1),(165478,'pieter van kempen','',NULL,'NOU','NE_PER',NULL,1),(165479,'adrianus johannes van hertum','',NULL,'NOU','NE_PER',NULL,1),(165480,'gerard marinus byvanck','',NULL,'NOU','NE_PER',NULL,1),(165481,'huibert vrolijk','',NULL,'NOU','NE_PER',NULL,1),(165482,'matthijs meysen','',NULL,'NOU','NE_PER',NULL,1),(165483,'fransiskus emanuel pernet','',NULL,'NOU','NE_PER',NULL,1),(165484,'jan boterman','','PND_136388574','NOU','NE_PER',NULL,1),(165485,'henderik marcus','',NULL,'NOU','NE_PER',NULL,1),(165486,'johannes marinus sardijn','',NULL,'NOU','NE_PER',NULL,1),(165487,'ernst wilhelm thon','',NULL,'NOU','NE_PER',NULL,1),(165488,'theodorus adrianus cornelis van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(165489,'andries sanders','',NULL,'NOU','NE_PER',NULL,1),(165490,'mattheus oosterveer','',NULL,'NOU','NE_PER',NULL,1),(165491,'william henry herklots','',NULL,'NOU','NE_PER',NULL,1),(165492,'bernardus marinus perk','',NULL,'NOU','NE_PER',NULL,1),(165493,'pieter van noijen','',NULL,'NOU','NE_PER',NULL,1),(165494,'johannes hendrik sibbink','',NULL,'NOU','NE_PER',NULL,1),(165495,'teunis huyzer','',NULL,'NOU','NE_PER',NULL,1),(165496,'matthias macalester loup','',NULL,'NOU','NE_PER',NULL,1),(165497,'willem frederik huyser','',NULL,'NOU','NE_PER',NULL,1),(165498,'alexander nègre molenkamp','',NULL,'NOU','NE_PER',NULL,1),(165499,'willem leenderd van zwet','',NULL,'NOU','NE_PER',NULL,1),(165500,'gerardus jacobus valck','',NULL,'NOU','NE_PER',NULL,1),(165501,'gerrit de leede','',NULL,'NOU','NE_PER',NULL,1),(165502,'derk jan suerink','',NULL,'NOU','NE_PER',NULL,1),(165503,'marjee','',NULL,'NOU','NE_PER',NULL,1),(165504,'jacobus johannes marjee','',NULL,'NOU','NE_PER',NULL,1),(165505,'hendrik gerrits van der hoop','',NULL,'NOU','NE_PER',NULL,1),(165506,'philippus mattheus pattes','',NULL,'NOU','NE_PER',NULL,1),(165507,'johannes willem van schravenhoek','',NULL,'NOU','NE_PER',NULL,1),(165508,'bernardus teunissen','',NULL,'NOU','NE_PER',NULL,1),(165509,'anthonie klomp','',NULL,'NOU','NE_PER',NULL,1),(165510,'gotfried hendrik martinus schwarts','',NULL,'NOU','NE_PER',NULL,1),(165511,'reinier sluiter','',NULL,'NOU','NE_PER',NULL,1),(165512,'frans lelieveld','',NULL,'NOU','NE_PER',NULL,1),(165513,'johannes hendrikus van de weijer','',NULL,'NOU','NE_PER',NULL,1),(165514,'worch','','PND_136161146','NOU','NE_PER',NULL,1),(165515,'peter willem fredrich alexander worch','',NULL,'NOU','NE_PER',NULL,1),(165516,'johannes bernardus hermanus husken','',NULL,'NOU','NE_PER',NULL,1),(165517,'mietje levi manson','',NULL,'NOU','NE_PER',NULL,1),(165518,'marie frederika helena kuhlman','',NULL,'NOU','NE_PER',NULL,1),(165519,'magdalena hendrika van hamersvelt','',NULL,'NOU','NE_PER',NULL,1),(165520,'theodora constantia wils','',NULL,'NOU','NE_PER',NULL,1),(165521,'sophia jacoba van duijne','',NULL,'NOU','NE_PER',NULL,1),(165522,'lion de jong','',NULL,'NOU','NE_PER',NULL,1),(165523,'allegonda margaritha kemp','',NULL,'NOU','NE_PER',NULL,1),(165524,'estonne','',NULL,'NOU','NE_PER',NULL,1),(165525,'estonne adrienne verboom','',NULL,'NOU','NE_PER',NULL,1),(165526,'theodoor christiaan johan lespau','',NULL,'NOU','NE_PER',NULL,1),(165527,'antonie maas','','PND_105985392','NOU','NE_PER',NULL,1),(165528,'anna elizabeth van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(165529,'johanna hijdra','',NULL,'NOU','NE_PER',NULL,1),(165530,'johannes marijnus scheffelaar','',NULL,'NOU','NE_PER',NULL,1),(165531,'adrianus van staveren','',NULL,'NOU','NE_PER',NULL,1),(165532,'regelinus','',NULL,'NOU','NE_PER',NULL,1),(165533,'franciscus regelinus valkenburg','',NULL,'NOU','NE_PER',NULL,1),(165534,'joannes petrus gerardus van der klooster','',NULL,'NOU','NE_PER',NULL,1),(165535,'fakkel','',NULL,'NOU','NE_PER',NULL,1),(165536,'hendrika geertrui fakkel','',NULL,'NOU','NE_PER',NULL,1),(165537,'catharina maria helena kloos','',NULL,'NOU','NE_PER',NULL,1),(165538,'maria gerardina sablerolle','',NULL,'NOU','NE_PER',NULL,1),(165539,'martinus de la cour','',NULL,'NOU','NE_PER',NULL,1),(165540,'hubertus leonardus nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(165541,'bastiaan van vliet','',NULL,'NOU','NE_PER',NULL,1),(165542,'martina gertruda luijten','',NULL,'NOU','NE_PER',NULL,1),(165543,'antje visser','',NULL,'NOU','NE_PER',NULL,1),(165544,'hendrik houthoff','',NULL,'NOU','NE_PER',NULL,1),(165545,'maria anna hendrika heldoorn','',NULL,'NOU','NE_PER',NULL,1),(165546,'johanna paulina kramer','',NULL,'NOU','NE_PER',NULL,1),(165548,'willem jacobus romijn','',NULL,'NOU','NE_PER',NULL,1),(165549,'johannes wilhelmus harmeijer','',NULL,'NOU','NE_PER',NULL,1),(165550,'beatrix van tol','',NULL,'NOU','NE_PER',NULL,1),(165551,'zaalmink','',NULL,'NOU','NE_PER',NULL,1),(165552,'pieternella zaalmink','',NULL,'NOU','NE_PER',NULL,1),(165553,'dirk den heijer','',NULL,'NOU','NE_PER',NULL,1),(165554,'gompel poons','',NULL,'NOU','NE_PER',NULL,1),(165555,'maria carolina beckerman','',NULL,'NOU','NE_PER',NULL,1),(165556,'hendrik antonie albert van bockhooven','',NULL,'NOU','NE_PER',NULL,1),(165557,'maria catharina van breemen','',NULL,'NOU','NE_PER',NULL,1),(165558,'jacoba bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(165559,'bastianus van der laan','',NULL,'NOU','NE_PER',NULL,1),(165560,'petrus johannes krouwels','',NULL,'NOU','NE_PER',NULL,1),(165561,'freerks','',NULL,'NOU','NE_PER',NULL,1),(165562,'willem freerks pettinga','',NULL,'NOU','NE_PER',NULL,1),(165563,'cornelis ulder','',NULL,'NOU','NE_PER',NULL,1),(165564,'anthonie van den bergh','',NULL,'NOU','NE_PER',NULL,1),(165565,'marie franciscus philippona','',NULL,'NOU','NE_PER',NULL,1),(165566,'tatgenhorst','',NULL,'NOU','NE_PER',NULL,1),(165567,'ferdinand tatgenhorst','',NULL,'NOU','NE_PER',NULL,1),(165568,'anna maria koopman','',NULL,'NOU','NE_PER',NULL,1),(165569,'pieternella catharina maria visser','',NULL,'NOU','NE_PER',NULL,1),(165570,'adrianus willem cornelis wagner','',NULL,'NOU','NE_PER',NULL,1),(165571,'wilhelmina maria geertruida zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(165572,'hermina johanna de jong','',NULL,'NOU','NE_PER',NULL,1),(165573,'cornelia bovelander','',NULL,'NOU','NE_PER',NULL,1),(165574,'wilhelmus hendricus schmetz','',NULL,'NOU','NE_PER',NULL,1),(165575,'wilhelmus johannes van bockhooven','',NULL,'NOU','NE_PER',NULL,1),(165576,'mattheus ter hoeven','',NULL,'NOU','NE_PER',NULL,1),(165577,'jansje maria solleveld','',NULL,'NOU','NE_PER',NULL,1),(165578,'pieternella van strijp','',NULL,'NOU','NE_PER',NULL,1),(165579,'nicolaas maaijen','',NULL,'NOU','NE_PER',NULL,1),(165580,'petrus mattheus hendricus steins','',NULL,'NOU','NE_PER',NULL,1),(165581,'cornelia van den broek','',NULL,'NOU','NE_PER',NULL,1),(165582,'gerrit willem nyland','',NULL,'NOU','NE_PER',NULL,1),(165583,'johanna elisabeth van gulden','',NULL,'NOU','NE_PER',NULL,1),(165584,'johanna georga hendrika meijer','',NULL,'NOU','NE_PER',NULL,1),(165585,'cornelia binkert','',NULL,'NOU','NE_PER',NULL,1),(165586,'nicolaas schuurman','',NULL,'NOU','NE_PER',NULL,1),(165587,'wilhelmina sebus','',NULL,'NOU','NE_PER',NULL,1),(165588,'arnoldus roosen','',NULL,'NOU','NE_PER',NULL,1),(165589,'johan hendrik kohler','',NULL,'NOU','NE_PER',NULL,1),(165590,'nicolaas wilhelmus bonneke','',NULL,'NOU','NE_PER',NULL,1),(165591,'catharina bijleveld','',NULL,'NOU','NE_PER',NULL,1),(165592,'isaac pierre van den hoek','',NULL,'NOU','NE_PER',NULL,1),(165593,'agthove','',NULL,'NOU','NE_PER',NULL,1),(165594,'maria van agthove','',NULL,'NOU','NE_PER',NULL,1),(165595,'elisabeth tuit','',NULL,'NOU','NE_PER',NULL,1),(165596,'leentje grootveld','',NULL,'NOU','NE_PER',NULL,1),(165597,'maria johanna westerman','',NULL,'NOU','NE_PER',NULL,1),(165598,'waterbemdt','',NULL,'NOU','NE_PER',NULL,1),(165599,'helena van de waterbemdt','',NULL,'NOU','NE_PER',NULL,1),(165600,'johanna christina verheijen','',NULL,'NOU','NE_PER',NULL,1),(165601,'gerardina neervoort','',NULL,'NOU','NE_PER',NULL,1),(165602,'johanna geertruida staats','',NULL,'NOU','NE_PER',NULL,1),(165603,'cornelis van tartwijk','',NULL,'NOU','NE_PER',NULL,1),(165604,'cornelia adriana de bruin','',NULL,'NOU','NE_PER',NULL,1),(165605,'pieter pieterson','',NULL,'NOU','NE_PER',NULL,1),(165606,'hesbach','',NULL,'NOU','NE_PER',NULL,1),(165607,'esbach','',NULL,'NOU','NE_PER',NULL,1),(165608,'helena hesbach','',NULL,'NOU','NE_PER',NULL,1),(165609,'dirkje tuit','',NULL,'NOU','NE_PER',NULL,1),(165610,'barbara mertens','','PND_137253966','NOU','NE_PER',NULL,1),(165611,'arie hendrik hupje','',NULL,'NOU','NE_PER',NULL,1),(165612,'louis ernst martijn reith','',NULL,'NOU','NE_PER',NULL,1),(165613,'engel van der toorn','',NULL,'NOU','NE_PER',NULL,1),(165614,'jacobus ignatius bollengier','',NULL,'NOU','NE_PER',NULL,1),(165615,'arie vink','',NULL,'NOU','NE_PER',NULL,1),(165616,'philip jacob sadée','',NULL,'NOU','NE_PER',NULL,1),(165617,'johanna alida susanna adam','',NULL,'NOU','NE_PER',NULL,1),(165618,'cornelis de fooi','',NULL,'NOU','NE_PER',NULL,1),(165619,'arie beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(165620,'gerardus adrianus wilhelmus boogmans','',NULL,'NOU','NE_PER',NULL,1),(165621,'johannes steven pauw','',NULL,'NOU','NE_PER',NULL,1),(165622,'maria magdalena mondriaan','',NULL,'NOU','NE_PER',NULL,1),(165623,'hendrik wilhelm leonhard haus','',NULL,'NOU','NE_PER',NULL,1),(165624,'johannes hendricus schrijver','',NULL,'NOU','NE_PER',NULL,1),(165626,'hovard','',NULL,'NOU','NE_PER',NULL,1),(165627,'andreas hovard möller','',NULL,'NOU','NE_PER',NULL,1),(165628,'peter schröter','','PND_119825392','NOU','NE_PER',NULL,1),(165629,'johannes gerardus guichard','',NULL,'NOU','NE_PER',NULL,1),(165630,'adriana jacoba waasdorp','',NULL,'NOU','NE_PER',NULL,1),(165631,'theodorus van alphen','',NULL,'NOU','NE_PER',NULL,1),(165632,'george johannes fredericus slijffer','',NULL,'NOU','NE_PER',NULL,1),(165633,'hendricus johannes plattel','',NULL,'NOU','NE_PER',NULL,1),(165634,'david d\'ancona','',NULL,'NOU','NE_PER',NULL,1),(165635,'anna diderika munts','',NULL,'NOU','NE_PER',NULL,1),(165636,'dabenis','',NULL,'NOU','NE_PER',NULL,1),(165637,'margaretha frederika dabenis','',NULL,'NOU','NE_PER',NULL,1),(165638,'johanna helena soijer','',NULL,'NOU','NE_PER',NULL,1),(165639,'johannes philippus heppener','',NULL,'NOU','NE_PER',NULL,1),(165640,'catharina christina wens','',NULL,'NOU','NE_PER',NULL,1),(165641,'frederik wilhelm reterink','',NULL,'NOU','NE_PER',NULL,1),(165642,'johannes cornelis van stenis','',NULL,'NOU','NE_PER',NULL,1),(165643,'sara christina smit','',NULL,'NOU','NE_PER',NULL,1),(165644,'heintje bing','',NULL,'NOU','NE_PER',NULL,1),(165645,'rodenrijs','',NULL,'NOU','NE_PER',NULL,1),(165646,'cornelis bernardus rodenrijs','',NULL,'NOU','NE_PER',NULL,1),(165647,'françois antoine eugène de stuers','',NULL,'NOU','NE_PER',NULL,1),(165648,'willemina roos','',NULL,'NOU','NE_PER',NULL,1),(165649,'petronella visser','',NULL,'NOU','NE_PER',NULL,1),(165650,'jacob camfferman','',NULL,'NOU','NE_PER',NULL,1),(165651,'catharina elisabeth meijer','',NULL,'NOU','NE_PER',NULL,1),(165652,'cornelis willem jacobus kist','',NULL,'NOU','NE_PER',NULL,1),(165653,'leenderd plugge','',NULL,'NOU','NE_PER',NULL,1),(165654,'erik dirk van staal','',NULL,'NOU','NE_PER',NULL,1),(165655,'kreetman','',NULL,'NOU','NE_PER',NULL,1),(165656,'maria elisabeth kreetman','',NULL,'NOU','NE_PER',NULL,1),(165657,'sophia cariot','',NULL,'NOU','NE_PER',NULL,1),(165658,'antoine joseph gregoire deligne','',NULL,'NOU','NE_PER',NULL,1),(165659,'johanna geertruida boons','',NULL,'NOU','NE_PER',NULL,1),(165660,'adrianus johannes mulder','',NULL,'NOU','NE_PER',NULL,1),(165661,'antonie hessing','',NULL,'NOU','NE_PER',NULL,1),(165662,'johannes hendricus ruijsch','',NULL,'NOU','NE_PER',NULL,1),(165663,'martinus jacobus tuit','',NULL,'NOU','NE_PER',NULL,1),(165664,'rebecca levy','',NULL,'NOU','NE_PER',NULL,1),(165665,'engelina rieman','',NULL,'NOU','NE_PER',NULL,1),(165666,'gerrit monshouwer','',NULL,'NOU','NE_PER',NULL,1),(165667,'martijntje hoogendijk','',NULL,'NOU','NE_PER',NULL,1),(165669,'jetske reinou verheijs','',NULL,'NOU','NE_PER',NULL,1),(165670,'willem van rossum','','PND_127914188','NOU','NE_PER',NULL,1),(165671,'hendrik badt','',NULL,'NOU','NE_PER',NULL,1),(165672,'nicolaas van der linden','',NULL,'NOU','NE_PER',NULL,1),(165673,'hendricus paulus behagel','',NULL,'NOU','NE_PER',NULL,1),(165674,'geertrui minderman','',NULL,'NOU','NE_PER',NULL,1),(165675,'pieter hendrik voerman','',NULL,'NOU','NE_PER',NULL,1),(165676,'anna harras','',NULL,'NOU','NE_PER',NULL,1),(165677,'gijsbertus johannes hendricus sark','',NULL,'NOU','NE_PER',NULL,1),(165678,'duchattenier','',NULL,'NOU','NE_PER',NULL,1),(165679,'maria barbara duchattenier','',NULL,'NOU','NE_PER',NULL,1),(165682,'johannes bernardus rademaker','',NULL,'NOU','NE_PER',NULL,1),(165683,'willem fredrik van dijck','',NULL,'NOU','NE_PER',NULL,1),(165684,'hendrik de leeuw','','PND_136660231','NOU','NE_PER',NULL,1),(165685,'louis adrianus joseph lippert','',NULL,'NOU','NE_PER',NULL,1),(165686,'kornelis adrianus schoor','',NULL,'NOU','NE_PER',NULL,1),(165687,'mattheus hendricus ter linden','',NULL,'NOU','NE_PER',NULL,1),(165688,'hendrik van der tang','',NULL,'NOU','NE_PER',NULL,1),(165689,'leenderd schipper','',NULL,'NOU','NE_PER',NULL,1),(165690,'freerk luppes','',NULL,'NOU','NE_PER',NULL,1),(165691,'cornelis leenderd geenemans','',NULL,'NOU','NE_PER',NULL,1),(165692,'serverius','',NULL,'NOU','NE_PER',NULL,1),(165693,'franciscus severius petrus van der maden','',NULL,'NOU','NE_PER',NULL,1),(165695,'wilhelmus jansen','',NULL,'NOU','NE_PER',NULL,1),(165696,'ephraim abrahams','',NULL,'NOU','NE_PER',NULL,1),(165697,'jonas abraham schuijer','',NULL,'NOU','NE_PER',NULL,1),(165698,'johannes pieter van der hulst','',NULL,'NOU','NE_PER',NULL,1),(165699,'joannes gerardus demming','',NULL,'NOU','NE_PER',NULL,1),(165700,'martinus wins','',NULL,'NOU','NE_PER',NULL,1),(165701,'franciscus hanekam','',NULL,'NOU','NE_PER',NULL,1),(165702,'willem joseph van der list','',NULL,'NOU','NE_PER',NULL,1),(165703,'josephus adrianus offermans','',NULL,'NOU','NE_PER',NULL,1),(165704,'kieterman','',NULL,'NOU','NE_PER',NULL,1),(165705,'johannes casparus kieterman','',NULL,'NOU','NE_PER',NULL,1),(165706,'hendrik johannes ravenstijn','',NULL,'NOU','NE_PER',NULL,1),(165707,'gerrit wolters','',NULL,'NOU','NE_PER',NULL,1),(165708,'leendert hoogweg','',NULL,'NOU','NE_PER',NULL,1),(165709,'henry frederic jolly','',NULL,'NOU','NE_PER',NULL,1),(165710,'gijsbertus joannes baptista van delft','',NULL,'NOU','NE_PER',NULL,1),(165711,'sonwer','',NULL,'NOU','NE_PER',NULL,1),(165712,'anton sonwer','',NULL,'NOU','NE_PER',NULL,1),(165713,'adriana maria pronk','',NULL,'NOU','NE_PER',NULL,1),(165714,'elisabeth ollam','',NULL,'NOU','NE_PER',NULL,1),(165715,'maria plokker','',NULL,'NOU','NE_PER',NULL,1),(165716,'jan van buren','',NULL,'NOU','NE_PER',NULL,1),(165717,'johanna valentina reinhardt','',NULL,'NOU','NE_PER',NULL,1),(165718,'willem coenraad antonie de jager','',NULL,'NOU','NE_PER',NULL,1),(165719,'hendrik korvink','',NULL,'NOU','NE_PER',NULL,1),(165720,'elisabeth van oosten','',NULL,'NOU','NE_PER',NULL,1),(165721,'cornelis trijssenaar','',NULL,'NOU','NE_PER',NULL,1),(165722,'elisabeth maria allart','',NULL,'NOU','NE_PER',NULL,1),(165723,'esther polak','','PND_133549542','NOU','NE_PER',NULL,1),(165724,'josua van beugen','',NULL,'NOU','NE_PER',NULL,1),(165725,'hendrik wilhelmus mulder','',NULL,'NOU','NE_PER',NULL,1),(165726,'johanna cornelia polman','',NULL,'NOU','NE_PER',NULL,1),(165727,'frederik franciscus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(165728,'neeltje van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(165729,'cornelis berger','',NULL,'NOU','NE_PER',NULL,1),(165730,'carolina letsch','',NULL,'NOU','NE_PER',NULL,1),(165731,'cornelia wilhelmina dijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(165732,'willem wagenaar','','PND_129874175','NOU','NE_PER',NULL,1),(165733,'petronella hessing','',NULL,'NOU','NE_PER',NULL,1),(165735,'maria margaretha van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(165736,'jacobus cornelis plugge','',NULL,'NOU','NE_PER',NULL,1),(165737,'christoffel soer','',NULL,'NOU','NE_PER',NULL,1),(166215,'françois claude jacobus alexander','',NULL,'NOU','NE_PER',NULL,1),(165738,'carolina louisa henrietta wentzel','',NULL,'NOU','NE_PER',NULL,1),(165739,'anna catharina buchler','',NULL,'NOU','NE_PER',NULL,1),(165740,'gerrit dirk warnar','',NULL,'NOU','NE_PER',NULL,1),(165741,'dingena smits','',NULL,'NOU','NE_PER',NULL,1),(165742,'adriana dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(165743,'maria allegonda orbaan','',NULL,'NOU','NE_PER',NULL,1),(165744,'samuel koster','','PND_100445217','NOU','NE_PER',NULL,1),(165745,'geertrui adriana johanna evers','',NULL,'NOU','NE_PER',NULL,1),(165746,'johanna francina margaretha elisasabeth van der voort','',NULL,'NOU','NE_PER',NULL,1),(165747,'gerardus joseph dewez','',NULL,'NOU','NE_PER',NULL,1),(165748,'cornelia maria feith','',NULL,'NOU','NE_PER',NULL,1),(165749,'hermanus meijer','',NULL,'NOU','NE_PER',NULL,1),(165750,'johannes van zanten','',NULL,'NOU','NE_PER',NULL,1),(165751,'johanna helena van turnhout','',NULL,'NOU','NE_PER',NULL,1),(165752,'engelina adriana weber','',NULL,'NOU','NE_PER',NULL,1),(165753,'jannetje verheij','',NULL,'NOU','NE_PER',NULL,1),(165754,'ginder','','PND_129868361','NOU','NE_PER',NULL,1),(165755,'johanna ginder','',NULL,'NOU','NE_PER',NULL,1),(165756,'antonius josephus verhoeven','',NULL,'NOU','NE_PER',NULL,1),(165757,'onland','',NULL,'NOU','NE_PER',NULL,1),(165758,'hendrika maria onland','',NULL,'NOU','NE_PER',NULL,1),(165759,'gardina bekelus','',NULL,'NOU','NE_PER',NULL,1),(165760,'laurens schuller','',NULL,'NOU','NE_PER',NULL,1),(165761,'pieter antonius badoux','',NULL,'NOU','NE_PER',NULL,1),(165762,'stumkes','',NULL,'NOU','NE_PER',NULL,1),(165763,'adriana stumkes','',NULL,'NOU','NE_PER',NULL,1),(165764,'hillegetje','',NULL,'NOU','NE_PER',NULL,1),(165765,'hillegetje van der veen','',NULL,'NOU','NE_PER',NULL,1),(165766,'antonie grootveld','',NULL,'NOU','NE_PER',NULL,1),(165767,'petrus johannes franciscus menting','',NULL,'NOU','NE_PER',NULL,1),(165768,'jannetje demper','',NULL,'NOU','NE_PER',NULL,1),(165769,'anthonij boland','',NULL,'NOU','NE_PER',NULL,1),(165770,'willemina johanna regtering','',NULL,'NOU','NE_PER',NULL,1),(165771,'elisabeth faber','','PND_115433848,PND_128949260,PND_130405701','NOU','NE_PER',NULL,1),(165772,'adriaan ribbe','',NULL,'NOU','NE_PER',NULL,1),(165773,'willem olsthoorn','',NULL,'NOU','NE_PER',NULL,1),(165774,'geertrui blok','',NULL,'NOU','NE_PER',NULL,1),(165775,'pieter van rooij','',NULL,'NOU','NE_PER',NULL,1),(165776,'willemina elisabeth wijnvoordt','',NULL,'NOU','NE_PER',NULL,1),(165777,'wilhelmina taal','',NULL,'NOU','NE_PER',NULL,1),(165778,'johannes bram','',NULL,'NOU','NE_PER',NULL,1),(165779,'trijntje roos','',NULL,'NOU','NE_PER',NULL,1),(165780,'cornelia tuijt','',NULL,'NOU','NE_PER',NULL,1),(165781,'maria soek','',NULL,'NOU','NE_PER',NULL,1),(165782,'maria catharina wilhelmina wentzel','',NULL,'NOU','NE_PER',NULL,1),(165783,'hester van der spek','',NULL,'NOU','NE_PER',NULL,1),(165784,'anna elisabeth bender','',NULL,'NOU','NE_PER',NULL,1),(165785,'maria jacoba van es','',NULL,'NOU','NE_PER',NULL,1),(165786,'teunis ginder','',NULL,'NOU','NE_PER',NULL,1),(165787,'elisabeth werner','','PND_115341307,PND_121452042','NOU','NE_PER',NULL,1),(165788,'sebastiaan van den bergh','',NULL,'NOU','NE_PER',NULL,1),(165789,'arnoldus alexander brocx','',NULL,'NOU','NE_PER',NULL,1),(165790,'clasina frederica huijs','',NULL,'NOU','NE_PER',NULL,1),(165791,'maria eva de peijpers','',NULL,'NOU','NE_PER',NULL,1),(165792,'elisabeth schwartz','','PND_133009777','NOU','NE_PER',NULL,1),(165793,'martinus van der kleij','',NULL,'NOU','NE_PER',NULL,1),(165794,'jannetje de ruijter','',NULL,'NOU','NE_PER',NULL,1),(165795,'elisa traut','',NULL,'NOU','NE_PER',NULL,1),(165796,'dina cornelia jansen','',NULL,'NOU','NE_PER',NULL,1),(165797,'elisabeth hermans','','PND_133049604','NOU','NE_PER',NULL,1),(165798,'johanna louisa maria kreis','',NULL,'NOU','NE_PER',NULL,1),(165799,'willem larue','',NULL,'NOU','NE_PER',NULL,1),(165800,'cornelia elisabeth cru','',NULL,'NOU','NE_PER',NULL,1),(165801,'henrica meijs','',NULL,'NOU','NE_PER',NULL,1),(165802,'antonie barend logher','',NULL,'NOU','NE_PER',NULL,1),(165803,'louis frederik didier','',NULL,'NOU','NE_PER',NULL,1),(165804,'maria geertrui adriana smulders','',NULL,'NOU','NE_PER',NULL,1),(165805,'johan hendrik cuntze','',NULL,'NOU','NE_PER',NULL,1),(165806,'antonetta van oeckelen','',NULL,'NOU','NE_PER',NULL,1),(165807,'georgette melvill geertruida van angelbeek','',NULL,'NOU','NE_PER',NULL,1),(165808,'daudrivau','',NULL,'NOU','NE_PER',NULL,1),(165809,'sophia susanna daudrivau','',NULL,'NOU','NE_PER',NULL,1),(165810,'johan hartwich van cassel','',NULL,'NOU','NE_PER',NULL,1),(165811,'willem ment van der harst','',NULL,'NOU','NE_PER',NULL,1),(165812,'dirk reinier reijnders','',NULL,'NOU','NE_PER',NULL,1),(165813,'zouw','',NULL,'NOU','NE_PER',NULL,1),(165814,'maria van der zouw','',NULL,'NOU','NE_PER',NULL,1),(165815,'foresheimer','',NULL,'NOU','NE_PER',NULL,1),(165816,'judith isaac foresheimer','',NULL,'NOU','NE_PER',NULL,1),(165817,'simon smit','',NULL,'NOU','NE_PER',NULL,1),(165818,'blortum','',NULL,'NOU','NE_PER',NULL,1),(165819,'catharina van blortum','',NULL,'NOU','NE_PER',NULL,1),(165820,'antje perlee','',NULL,'NOU','NE_PER',NULL,1),(165821,'maria jacoba kirchman','',NULL,'NOU','NE_PER',NULL,1),(165822,'pieter hendricus loffelt','',NULL,'NOU','NE_PER',NULL,1),(165823,'lodewijk karel jacobus post','',NULL,'NOU','NE_PER',NULL,1),(165824,'pieternella jacoba murenbeeldt','',NULL,'NOU','NE_PER',NULL,1),(165825,'petrus josephus rutten','',NULL,'NOU','NE_PER',NULL,1),(165826,'johanna wilhelmina van moerkerken','',NULL,'NOU','NE_PER',NULL,1),(165827,'anthonius johannes willem hendrik','',NULL,'NOU','NE_PER',NULL,1),(165828,'hermanus antonie','',NULL,'NOU','NE_PER',NULL,1),(165829,'coenraad hess','',NULL,'NOU','NE_PER',NULL,1),(165830,'johan georg vogel','',NULL,'NOU','NE_PER',NULL,1),(165831,'leenderd de best','',NULL,'NOU','NE_PER',NULL,1),(165832,'gerardus petrus mulder','',NULL,'NOU','NE_PER',NULL,1),(165833,'jacobus pieters nauta','',NULL,'NOU','NE_PER',NULL,1),(165834,'pieter wilschut','',NULL,'NOU','NE_PER',NULL,1),(165835,'bastiaan van asperen','',NULL,'NOU','NE_PER',NULL,1),(165836,'petrus van engen','',NULL,'NOU','NE_PER',NULL,1),(165837,'adrianus johannes singelenberg','',NULL,'NOU','NE_PER',NULL,1),(165838,'hendrik schouman','',NULL,'NOU','NE_PER',NULL,1),(165839,'wilhelm hubertus orth','',NULL,'NOU','NE_PER',NULL,1),(165840,'dirk frederik van maarseveen','',NULL,'NOU','NE_PER',NULL,1),(165841,'hendrik bruins','',NULL,'NOU','NE_PER',NULL,1),(165842,'theodorus steijger','',NULL,'NOU','NE_PER',NULL,1),(165843,'akelijen','',NULL,'NOU','NE_PER',NULL,1),(165844,'akeleijen','',NULL,'NOU','NE_PER',NULL,1),(165845,'jacobus franciscus van akelijen','',NULL,'NOU','NE_PER',NULL,1),(165846,'marinus theodorus beeloo','',NULL,'NOU','NE_PER',NULL,1),(165847,'karel franciscus danner','',NULL,'NOU','NE_PER',NULL,1),(165848,'petrus johannes metz','',NULL,'NOU','NE_PER',NULL,1),(165849,'johannes jacobus staas','',NULL,'NOU','NE_PER',NULL,1),(165850,'lodewijk van drongelen','',NULL,'NOU','NE_PER',NULL,1),(165851,'hendrik jan van der ven','',NULL,'NOU','NE_PER',NULL,1),(165852,'jean marie van renesse','',NULL,'NOU','NE_PER',NULL,1),(165853,'pieter ligt','',NULL,'NOU','NE_PER',NULL,1),(165854,'johannes adrianus simonis','',NULL,'NOU','NE_PER',NULL,1),(165855,'noorland','',NULL,'NOU','NE_PER',NULL,1),(165856,'pieter noorland','',NULL,'NOU','NE_PER',NULL,1),(165857,'antonie johannes arnoldus heerens','',NULL,'NOU','NE_PER',NULL,1),(165858,'johannes eduardus boogmans','',NULL,'NOU','NE_PER',NULL,1),(165859,'arij bruin','',NULL,'NOU','NE_PER',NULL,1),(165860,'andries wolterus van gelder','',NULL,'NOU','NE_PER',NULL,1),(165861,'gerrit cornelis van wachem','',NULL,'NOU','NE_PER',NULL,1),(165862,'jacobus wilhelmus hefftij','',NULL,'NOU','NE_PER',NULL,1),(165863,'pieternella hendrika van kampen','',NULL,'NOU','NE_PER',NULL,1),(165864,'neeltje van muijen','',NULL,'NOU','NE_PER',NULL,1),(165865,'seredin','',NULL,'NOU','NE_PER',NULL,1),(165866,'petrus wilhelmus johannes seredin','',NULL,'NOU','NE_PER',NULL,1),(165867,'hendrica klaasen','',NULL,'NOU','NE_PER',NULL,1),(165868,'jacoba aerts','',NULL,'NOU','NE_PER',NULL,1),(165869,'maria cecilia van bokkum','',NULL,'NOU','NE_PER',NULL,1),(165870,'matthijs taal','',NULL,'NOU','NE_PER',NULL,1),(165871,'maria soesdorp','',NULL,'NOU','NE_PER',NULL,1),(165872,'pauk','','PND_134180976','NOU','NE_PER',NULL,1),(165873,'simon pauk','',NULL,'NOU','NE_PER',NULL,1),(165874,'jan hendrik de lussanet de la sablonière','',NULL,'NOU','NE_PER',NULL,1),(165875,'henriette maria wenkenbach','',NULL,'NOU','NE_PER',NULL,1),(165876,'wilhelmus rozenburg','',NULL,'NOU','NE_PER',NULL,1),(165877,'boereboom','',NULL,'NOU','NE_PER',NULL,1),(165878,'johan bernhard boereboom','',NULL,'NOU','NE_PER',NULL,1),(165879,'willem onkruijt','',NULL,'NOU','NE_PER',NULL,1),(165880,'hermanus hilker','',NULL,'NOU','NE_PER',NULL,1),(165881,'geurtje van tuijl','',NULL,'NOU','NE_PER',NULL,1),(165882,'adriana petronella vervloet','',NULL,'NOU','NE_PER',NULL,1),(165883,'johannes aart de roo','',NULL,'NOU','NE_PER',NULL,1),(165884,'maria van wees','',NULL,'NOU','NE_PER',NULL,1),(165885,'adriaan couturier','',NULL,'NOU','NE_PER',NULL,1),(165886,'pietje sommer','',NULL,'NOU','NE_PER',NULL,1),(165887,'maria geertruida den holder','',NULL,'NOU','NE_PER',NULL,1),(165888,'johanna susanna de ridder','',NULL,'NOU','NE_PER',NULL,1),(165889,'cornelia van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(165890,'loventvos','',NULL,'NOU','NE_PER',NULL,1),(165891,'theodora maria loventvos','',NULL,'NOU','NE_PER',NULL,1),(165892,'william archibald bake','',NULL,'NOU','NE_PER',NULL,1),(165893,'hendricus franciscus van dijk','',NULL,'NOU','NE_PER',NULL,1),(165894,'elisabetha theodora hockers','',NULL,'NOU','NE_PER',NULL,1),(165895,'stitieren','',NULL,'NOU','NE_PER',NULL,1),(165896,'clara maria stitieren','',NULL,'NOU','NE_PER',NULL,1),(165897,'albertus hendricus hamerslag','',NULL,'NOU','NE_PER',NULL,1),(165898,'dirk berghuisen','',NULL,'NOU','NE_PER',NULL,1),(165899,'susanna louisa reemer','',NULL,'NOU','NE_PER',NULL,1),(165900,'anna hendrina de paauw','',NULL,'NOU','NE_PER',NULL,1),(165901,'leenderd den heijer','',NULL,'NOU','NE_PER',NULL,1),(165902,'maria van der toom','',NULL,'NOU','NE_PER',NULL,1),(165903,'willem terlaak','',NULL,'NOU','NE_PER',NULL,1),(165904,'magdalena van beekom','',NULL,'NOU','NE_PER',NULL,1),(165905,'louisa jeanne destrée','',NULL,'NOU','NE_PER',NULL,1),(165906,'petronella fonderie','',NULL,'NOU','NE_PER',NULL,1),(165907,'sijtje johanna walison','',NULL,'NOU','NE_PER',NULL,1),(165908,'adolf de klerk','',NULL,'NOU','NE_PER',NULL,1),(165909,'dirk hendrik kolff','','PND_100525733','NOU','NE_PER',NULL,1),(165911,'geertrui mooiman','',NULL,'NOU','NE_PER',NULL,1),(165912,'toonia van vlooten','',NULL,'NOU','NE_PER',NULL,1),(165913,'julius alexander schroot','',NULL,'NOU','NE_PER',NULL,1),(165914,'johanna hendrika noortwijk','',NULL,'NOU','NE_PER',NULL,1),(165915,'wilhelmina louisa antonetta richel','',NULL,'NOU','NE_PER',NULL,1),(165916,'elchanan','',NULL,'NOU','NE_PER',NULL,1),(165917,'elchanan meerloo','',NULL,'NOU','NE_PER',NULL,1),(165918,'dirk cornelis kok','',NULL,'NOU','NE_PER',NULL,1),(165919,'johan hendrik achilles','',NULL,'NOU','NE_PER',NULL,1),(165920,'geertrui van zadelen','',NULL,'NOU','NE_PER',NULL,1),(165921,'catharina hoebert','',NULL,'NOU','NE_PER',NULL,1),(165922,'clasina meijer','',NULL,'NOU','NE_PER',NULL,1),(165923,'elisabeth hartman','',NULL,'NOU','NE_PER',NULL,1),(165924,'christiaan van der post','',NULL,'NOU','NE_PER',NULL,1),(165925,'maria van der gaag','',NULL,'NOU','NE_PER',NULL,1),(165926,'maria peereboom','',NULL,'NOU','NE_PER',NULL,1),(165927,'helena passon','',NULL,'NOU','NE_PER',NULL,1),(165928,'francina spaans','',NULL,'NOU','NE_PER',NULL,1),(165929,'johanna christina van der linden','',NULL,'NOU','NE_PER',NULL,1),(165930,'koenaard','',NULL,'NOU','NE_PER',NULL,1),(165931,'margaretha cornelia koenaard','',NULL,'NOU','NE_PER',NULL,1),(165932,'adriana hendrika hoogendoorn','',NULL,'NOU','NE_PER',NULL,1),(165933,'adriana cornelia kroon','',NULL,'NOU','NE_PER',NULL,1),(165934,'hendrica anna mansvelt','',NULL,'NOU','NE_PER',NULL,1),(165935,'betje salmon','',NULL,'NOU','NE_PER',NULL,1),(165936,'hubertus van velsen','',NULL,'NOU','NE_PER',NULL,1),(165937,'lafries','',NULL,'NOU','NE_PER',NULL,1),(165938,'johanna lafries','',NULL,'NOU','NE_PER',NULL,1),(165939,'margaretha henrietta van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(165940,'johanna huisman','',NULL,'NOU','NE_PER',NULL,1),(165941,'josua koster','',NULL,'NOU','NE_PER',NULL,1),(165942,'adriana de graaf','',NULL,'NOU','NE_PER',NULL,1),(165943,'cornelis arie pronk','',NULL,'NOU','NE_PER',NULL,1),(165944,'minnekus knoester','',NULL,'NOU','NE_PER',NULL,1),(165946,'maria laurina de jager','',NULL,'NOU','NE_PER',NULL,1),(165947,'catharina wagemans','',NULL,'NOU','NE_PER',NULL,1),(165948,'adriana sophia glazer','',NULL,'NOU','NE_PER',NULL,1),(165949,'catharina antonetta de groot','',NULL,'NOU','NE_PER',NULL,1),(165950,'elizabethe hijacinthe ten dijk','',NULL,'NOU','NE_PER',NULL,1),(165951,'catrina raasvelt','',NULL,'NOU','NE_PER',NULL,1),(165952,'clasina pronk','',NULL,'NOU','NE_PER',NULL,1),(165953,'johanna ewijk','',NULL,'NOU','NE_PER',NULL,1),(165954,'vrouwe agatha maria van vredenburch','',NULL,'NOU','NE_PER',NULL,1),(165955,'elisabeth catharina trioen','',NULL,'NOU','NE_PER',NULL,1),(165956,'michael soijer','',NULL,'NOU','NE_PER',NULL,1),(165957,'karel adrianus robelot','',NULL,'NOU','NE_PER',NULL,1),(165958,'martinus bartholomeus theodorus steijger','',NULL,'NOU','NE_PER',NULL,1),(165959,'olienka','',NULL,'NOU','NE_PER',NULL,1),(165960,'clemenkowf','',NULL,'NOU','NE_PER',NULL,1),(165961,'anna olienka clemenkowf','',NULL,'NOU','NE_PER',NULL,1),(165962,'martinus ferdinand de kleijn','',NULL,'NOU','NE_PER',NULL,1),(165963,'pieter roemer','',NULL,'NOU','NE_PER',NULL,1),(165964,'willem karel hendrik van dijk','',NULL,'NOU','NE_PER',NULL,1),(165965,'johannes van son','',NULL,'NOU','NE_PER',NULL,1),(165966,'johannes nicolaas van wissen','',NULL,'NOU','NE_PER',NULL,1),(165967,'cornelia wassenaar','',NULL,'NOU','NE_PER',NULL,1),(165968,'elisabeth maria de ruit','',NULL,'NOU','NE_PER',NULL,1),(165969,'cornelia klazina mallee','',NULL,'NOU','NE_PER',NULL,1),(190780,'pieter willem de rooij','',NULL,'NOU','NE_PER',NULL,1),(165970,'maarten van der harst','',NULL,'NOU','NE_PER',NULL,1),(165971,'johanna paulina ernst','',NULL,'NOU','NE_PER',NULL,1),(165972,'johanna adriana agnes','',NULL,'NOU','NE_PER',NULL,1),(165973,'theodora catharina maria','',NULL,'NOU','NE_PER',NULL,1),(165974,'elisabeth carolina christina','',NULL,'NOU','NE_PER',NULL,1),(165975,'margaretha petronella catharina','',NULL,'NOU','NE_PER',NULL,1),(165976,'magdalena antonia johanna','',NULL,'NOU','NE_PER',NULL,1),(165977,'hendrika johanna petronella','',NULL,'NOU','NE_PER',NULL,1),(165978,'franciscus antonius','','PND_130853992','NOU','NE_PER',NULL,1),(165980,'pieternella isabella','',NULL,'NOU','NE_PER',NULL,1),(170392,'angenita jacoba carolina','',NULL,'NOU','NE_PER',NULL,1),(165981,'willem hendrik louis','',NULL,'NOU','NE_PER',NULL,1),(165982,'dorothea margaretha','',NULL,'NOU','NE_PER',NULL,1),(165983,'bluemink','',NULL,'NOU','NE_PER',NULL,1),(165984,'blumink','',NULL,'NOU','NE_PER',NULL,1),(165985,'hendrik willem bluemink','',NULL,'NOU','NE_PER',NULL,1),(165986,'lafleur','','PND_137232659','NOU','NE_PER',NULL,1),(165987,'wilhelmus theodorus lafleur','',NULL,'NOU','NE_PER',NULL,1),(165988,'klaas faber','',NULL,'NOU','NE_PER',NULL,1),(165989,'johannes conrad freesen','',NULL,'NOU','NE_PER',NULL,1),(165990,'dirk taal','',NULL,'NOU','NE_PER',NULL,1),(165991,'arij groen','',NULL,'NOU','NE_PER',NULL,1),(165992,'francois joseph colson','',NULL,'NOU','NE_PER',NULL,1),(165993,'willem wemmers','',NULL,'NOU','NE_PER',NULL,1),(165994,'johan andries diehl','',NULL,'NOU','NE_PER',NULL,1),(165995,'mieremet','',NULL,'NOU','NE_PER',NULL,1),(165996,'hendrik mieremet','',NULL,'NOU','NE_PER',NULL,1),(165997,'dirk weenink','',NULL,'NOU','NE_PER',NULL,1),(165998,'joseph levy de jong','',NULL,'NOU','NE_PER',NULL,1),(165999,'kasper beringer','',NULL,'NOU','NE_PER',NULL,1),(166000,'frans dietz','',NULL,'NOU','NE_PER',NULL,1),(166001,'christianus van heijningen','',NULL,'NOU','NE_PER',NULL,1),(166002,'arij toet','',NULL,'NOU','NE_PER',NULL,1),(166003,'arnoldus hendrikus brands','',NULL,'NOU','NE_PER',NULL,1),(166004,'friederich johannes unterhorst','',NULL,'NOU','NE_PER',NULL,1),(166005,'philippus albertus boedart','',NULL,'NOU','NE_PER',NULL,1),(166006,'willem hermanus struijs','',NULL,'NOU','NE_PER',NULL,1),(166007,'willem bogaarts','',NULL,'NOU','NE_PER',NULL,1),(166008,'karel bulté','',NULL,'NOU','NE_PER',NULL,1),(166009,'johannes steehouwer','',NULL,'NOU','NE_PER',NULL,1),(166010,'cornelis bijleveld','',NULL,'NOU','NE_PER',NULL,1),(166011,'joannes leonardus köhler','',NULL,'NOU','NE_PER',NULL,1),(166012,'leenderd hendrik nieukerke','',NULL,'NOU','NE_PER',NULL,1),(166013,'carrebos','',NULL,'NOU','NE_PER',NULL,1),(166014,'maria catharina carrebos','',NULL,'NOU','NE_PER',NULL,1),(166015,'carel johannes marinus eringaard','',NULL,'NOU','NE_PER',NULL,1),(166016,'kaatje manson','',NULL,'NOU','NE_PER',NULL,1),(166017,'catharina elisabeth van gils','',NULL,'NOU','NE_PER',NULL,1),(166018,'paulina catharina bartha proot','',NULL,'NOU','NE_PER',NULL,1),(166019,'antonie van ingen','',NULL,'NOU','NE_PER',NULL,1),(166020,'hendrik murenbeeld','',NULL,'NOU','NE_PER',NULL,1),(166021,'christiaan susan','',NULL,'NOU','NE_PER',NULL,1),(166022,'andries antonie van hulst','',NULL,'NOU','NE_PER',NULL,1),(166023,'christina helena martinus','',NULL,'NOU','NE_PER',NULL,1),(166024,'hendrik nater','',NULL,'NOU','NE_PER',NULL,1),(166025,'maria barbara antonia visser','',NULL,'NOU','NE_PER',NULL,1),(166026,'johannes bernardus bekman','',NULL,'NOU','NE_PER',NULL,1),(166027,'johannes hendrik hartman','',NULL,'NOU','NE_PER',NULL,1),(166028,'jacoba borsboom','',NULL,'NOU','NE_PER',NULL,1),(166029,'benjamin van praag','',NULL,'NOU','NE_PER',NULL,1),(166030,'pieternella kornmann','',NULL,'NOU','NE_PER',NULL,1),(166031,'marie hortense mooenens','',NULL,'NOU','NE_PER',NULL,1),(166032,'johanna grashof','',NULL,'NOU','NE_PER',NULL,1),(166033,'barendina geertruida van aaken','',NULL,'NOU','NE_PER',NULL,1),(166034,'dirk duran','',NULL,'NOU','NE_PER',NULL,1),(166035,'willem hendrik brand','',NULL,'NOU','NE_PER',NULL,1),(166036,'nicolaas claassens','',NULL,'NOU','NE_PER',NULL,1),(166037,'urselman','',NULL,'NOU','NE_PER',NULL,1),(166038,'johannes jacobus urselman','',NULL,'NOU','NE_PER',NULL,1),(166039,'johanna gerhardina von ulrich','',NULL,'NOU','NE_PER',NULL,1),(166040,'gerhardus hendricus nieuwenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(166041,'arnolda gerharda knipschaar','',NULL,'NOU','NE_PER',NULL,1),(166042,'wilhelmina diehl','',NULL,'NOU','NE_PER',NULL,1),(166043,'cornelis bastiaan groen','',NULL,'NOU','NE_PER',NULL,1),(166044,'klaas van der veen','',NULL,'NOU','NE_PER',NULL,1),(166045,'louise henriette drouin','',NULL,'NOU','NE_PER',NULL,1),(166046,'antonie stephanus de graaff','',NULL,'NOU','NE_PER',NULL,1),(166047,'hermina geertruida keislair','',NULL,'NOU','NE_PER',NULL,1),(166048,'christophina','',NULL,'NOU','NE_PER',NULL,1),(166049,'jacoba christophina carolina saxe','',NULL,'NOU','NE_PER',NULL,1),(166050,'pieternella gelauff','',NULL,'NOU','NE_PER',NULL,1),(166051,'vrouwe catharina maria de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(166052,'helena van der burg','',NULL,'NOU','NE_PER',NULL,1),(166053,'adolph hendriks','',NULL,'NOU','NE_PER',NULL,1),(166054,'louis henri furnée','',NULL,'NOU','NE_PER',NULL,1),(166055,'adam pieter nicolaas sneijder','',NULL,'NOU','NE_PER',NULL,1),(166056,'johannes jacobus zandvliet','',NULL,'NOU','NE_PER',NULL,1),(166057,'johanna elisabeth janssen','',NULL,'NOU','NE_PER',NULL,1),(166058,'stephanus klijn','',NULL,'NOU','NE_PER',NULL,1),(166059,'judith versteegh','',NULL,'NOU','NE_PER',NULL,1),(166060,'martinus blom','',NULL,'NOU','NE_PER',NULL,1),(166061,'philip peter paul','',NULL,'NOU','NE_PER',NULL,1),(166062,'willem johannes harteveld','',NULL,'NOU','NE_PER',NULL,1),(166063,'adriana verheij','',NULL,'NOU','NE_PER',NULL,1),(166064,'wilhelmus pasman','',NULL,'NOU','NE_PER',NULL,1),(166065,'johanna krohof','',NULL,'NOU','NE_PER',NULL,1),(166066,'august alexander weimar','',NULL,'NOU','NE_PER',NULL,1),(166067,'leenderd franciscus de witt','',NULL,'NOU','NE_PER',NULL,1),(166068,'jean pierre nicolas landrij','',NULL,'NOU','NE_PER',NULL,1),(166069,'coenraad gerard ontijd','',NULL,'NOU','NE_PER',NULL,1),(166070,'johanna berendina maagdenberg','',NULL,'NOU','NE_PER',NULL,1),(166071,'joseph burgwal','',NULL,'NOU','NE_PER',NULL,1),(166072,'hermina haremse','',NULL,'NOU','NE_PER',NULL,1),(166073,'elisabeth danner','',NULL,'NOU','NE_PER',NULL,1),(166074,'leonardus van weerden','',NULL,'NOU','NE_PER',NULL,1),(166075,'johnston','','PND_137260091','NOU','NE_PER',NULL,1),(166076,'william johnston','','PND_136297781','NOU','NE_PER',NULL,1),(166077,'martha maria jacoba adriana alting siberg','',NULL,'NOU','NE_PER',NULL,1),(166078,'wiedo','',NULL,'NOU','NE_PER',NULL,1),(166079,'cornelia wiedo','',NULL,'NOU','NE_PER',NULL,1),(166080,'levy moses serensel','',NULL,'NOU','NE_PER',NULL,1),(166081,'johanna van vucht','',NULL,'NOU','NE_PER',NULL,1),(166082,'huibert knoester','',NULL,'NOU','NE_PER',NULL,1),(166083,'hermanus christiaan berckenkamp','',NULL,'NOU','NE_PER',NULL,1),(166084,'jacoba de haas','',NULL,'NOU','NE_PER',NULL,1),(166085,'mielaan','',NULL,'NOU','NE_PER',NULL,1),(166086,'johanna mielaan','',NULL,'NOU','NE_PER',NULL,1),(166087,'hendrika catharina minderman','',NULL,'NOU','NE_PER',NULL,1),(166088,'theodorus rutgerman','',NULL,'NOU','NE_PER',NULL,1),(166089,'pieternella verheij','',NULL,'NOU','NE_PER',NULL,1),(166090,'houw','',NULL,'NOU','NE_PER',NULL,1),(166091,'carel daniel franciscus van der houw','',NULL,'NOU','NE_PER',NULL,1),(166092,'maria antje van weenen','',NULL,'NOU','NE_PER',NULL,1),(166093,'anne héléne victoire martin','',NULL,'NOU','NE_PER',NULL,1),(166094,'mr. guillaume samuel guicherit','',NULL,'NOU','NE_PER',NULL,1),(166095,'cornelis wilhelmus van weijnen','',NULL,'NOU','NE_PER',NULL,1),(166096,'anna catrina rossier','',NULL,'NOU','NE_PER',NULL,1),(166097,'hendrika catharina cohen','',NULL,'NOU','NE_PER',NULL,1),(166098,'johanna cornelia den heijer','',NULL,'NOU','NE_PER',NULL,1),(166099,'wilhelmina alles','',NULL,'NOU','NE_PER',NULL,1),(166100,'catharina louisa wagner','',NULL,'NOU','NE_PER',NULL,1),(166101,'sientje van kleef','',NULL,'NOU','NE_PER',NULL,1),(166102,'speulman','','PND_114520232','NOU','NE_PER',NULL,1),(166103,'heintje speulman','',NULL,'NOU','NE_PER',NULL,1),(166104,'cornelia knoester','',NULL,'NOU','NE_PER',NULL,1),(166105,'cornelia van erp','',NULL,'NOU','NE_PER',NULL,1),(166106,'johanna elisabeth cornelia diephof','',NULL,'NOU','NE_PER',NULL,1),(166107,'paulus leonardus hageraats','',NULL,'NOU','NE_PER',NULL,1),(166108,'hendrika de vries','',NULL,'NOU','NE_PER',NULL,1),(166109,'johanna rutgers','',NULL,'NOU','NE_PER',NULL,1),(166110,'johanna gerarda wirtz','',NULL,'NOU','NE_PER',NULL,1),(166111,'sophia catharina maria ten harkel','',NULL,'NOU','NE_PER',NULL,1),(166112,'bloemetje','',NULL,'NOU','NE_PER',NULL,1),(166113,'bloemetje springers','',NULL,'NOU','NE_PER',NULL,1),(166114,'jacobus bartholomeus haring','',NULL,'NOU','NE_PER',NULL,1),(166115,'agnes maria arnoldina mesker','',NULL,'NOU','NE_PER',NULL,1),(166116,'johannes christiaan buchly','',NULL,'NOU','NE_PER',NULL,1),(166117,'johannes van asperen','',NULL,'NOU','NE_PER',NULL,1),(166118,'joanna oostdam','',NULL,'NOU','NE_PER',NULL,1),(166119,'johannes jung','','PND_129112542','NOU','NE_PER',NULL,1),(166120,'françois antoine gaberel','',NULL,'NOU','NE_PER',NULL,1),(166121,'theodorus petrus willebrordus adrianus de koster','',NULL,'NOU','NE_PER',NULL,1),(166122,'cornelis van toledo','',NULL,'NOU','NE_PER',NULL,1),(166123,'lansfel','',NULL,'NOU','NE_PER',NULL,1),(166124,'jacobus lansfel','',NULL,'NOU','NE_PER',NULL,1),(166125,'trijntje catenius','',NULL,'NOU','NE_PER',NULL,1),(166126,'helena frederika albertina waldek','',NULL,'NOU','NE_PER',NULL,1),(166127,'wouter van prooijen','',NULL,'NOU','NE_PER',NULL,1),(166128,'nicolaas baksteen','',NULL,'NOU','NE_PER',NULL,1),(166129,'hendrika johanna boer','',NULL,'NOU','NE_PER',NULL,1),(166130,'otto ernst hansen','',NULL,'NOU','NE_PER',NULL,1),(166131,'maria oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(166132,'geertrui cristina rustgemoed','',NULL,'NOU','NE_PER',NULL,1),(166133,'elisa frederika smit','',NULL,'NOU','NE_PER',NULL,1),(166134,'cornelis van der monden','',NULL,'NOU','NE_PER',NULL,1),(166135,'vrouwe jeanne françoise marguerite rigail felix','',NULL,'NOU','NE_PER',NULL,1),(166136,'gijsbertus van der ven','',NULL,'NOU','NE_PER',NULL,1),(166137,'johanna van dorp','',NULL,'NOU','NE_PER',NULL,1),(166138,'florine','',NULL,'NOU','NE_PER',NULL,1),(166139,'nathalie','',NULL,'NOU','NE_PER',NULL,1),(166140,'natalie','',NULL,'NOU','NE_PER',NULL,1),(166141,'florine marie nathalie laudaens','',NULL,'NOU','NE_PER',NULL,1),(166142,'wijnanda petronella margaretha beck','',NULL,'NOU','NE_PER',NULL,1),(166143,'johannes schraagen','',NULL,'NOU','NE_PER',NULL,1),(166144,'hester de pinto','',NULL,'NOU','NE_PER',NULL,1),(166145,'johanna magdalena henrietta patijn','',NULL,'NOU','NE_PER',NULL,1),(166146,'johannes graaf van den bosch','',NULL,'NOU','NE_PER',NULL,1),(166147,'arnolda jacoba caspers','',NULL,'NOU','NE_PER',NULL,1),(166148,'maria van brakel','',NULL,'NOU','NE_PER',NULL,1),(166149,'elisabeth catharina van nieuwkuik','',NULL,'NOU','NE_PER',NULL,1),(166150,'christiaan hendrik','',NULL,'NOU','NE_PER',NULL,1),(166151,'wilhelmus cornelis','',NULL,'NOU','NE_PER',NULL,1),(172512,'eugenia clara','',NULL,'NOU','NE_PER',NULL,1),(166152,'anna mathilda','',NULL,'NOU','NE_PER',NULL,1),(179290,'ward fredrik','',NULL,'NOU','NE_PER',NULL,1),(166153,'eduard aaron','',NULL,'NOU','NE_PER',NULL,1),(166154,'willem bertus','',NULL,'NOU','NE_PER',NULL,1),(166155,'hugo leendert','',NULL,'NOU','NE_PER',NULL,1),(166156,'catharina helena johanna','',NULL,'NOU','NE_PER',NULL,1),(166157,'guldenmund','','PND_123253705','NOU','NE_PER',NULL,1),(166158,'johannes petrus guldenmund','',NULL,'NOU','NE_PER',NULL,1),(166159,'lucas van den broek','',NULL,'NOU','NE_PER',NULL,1),(166160,'kerkkamp','',NULL,'NOU','NE_PER',NULL,1),(166161,'jan kerkkamp','',NULL,'NOU','NE_PER',NULL,1),(166162,'cornelis hendrik muller','',NULL,'NOU','NE_PER',NULL,1),(166163,'pieter roelevelt','',NULL,'NOU','NE_PER',NULL,1),(166164,'johannes maal','',NULL,'NOU','NE_PER',NULL,1),(166165,'boezaard','',NULL,'NOU','NE_PER',NULL,1),(166166,'nicolaas boezaard','',NULL,'NOU','NE_PER',NULL,1),(166167,'mr. albert kikkert schotborgh','',NULL,'NOU','NE_PER',NULL,1),(166168,'hendrik meijer','','PND_100522122','NOU','NE_PER',NULL,1),(166169,'jacobus de zwart','',NULL,'NOU','NE_PER',NULL,1),(166170,'warner nijhuis','',NULL,'NOU','NE_PER',NULL,1),(166171,'simon jillese','',NULL,'NOU','NE_PER',NULL,1),(166172,'george françois de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(166173,'isaac de wilde','',NULL,'NOU','NE_PER',NULL,1),(166174,'hermanus cornelis mathlener','',NULL,'NOU','NE_PER',NULL,1),(166175,'andreas zijl','',NULL,'NOU','NE_PER',NULL,1),(166176,'jonkheer adrien jean eliza van bevervoorde','',NULL,'NOU','NE_PER',NULL,1),(166177,'plukaard','',NULL,'NOU','NE_PER',NULL,1),(166178,'jacobus plukaard','',NULL,'NOU','NE_PER',NULL,1),(166179,'gerrit picaar','',NULL,'NOU','NE_PER',NULL,1),(166180,'wilhelmus van heusden','',NULL,'NOU','NE_PER',NULL,1),(166181,'christina beijersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(166182,'johanna hogenstrijt','',NULL,'NOU','NE_PER',NULL,1),(166183,'helena vroegop','',NULL,'NOU','NE_PER',NULL,1),(166184,'catharina hoomoedt','',NULL,'NOU','NE_PER',NULL,1),(166185,'hadde','',NULL,'NOU','NE_PER',NULL,1),(166186,'hadde van den brand','',NULL,'NOU','NE_PER',NULL,1),(166187,'thimon cornelis graaf van heerdt van eversberg','',NULL,'NOU','NE_PER',NULL,1),(166188,'pieter hendrik adrianus raimond','',NULL,'NOU','NE_PER',NULL,1),(166189,'catharina magdalena vogelesang','',NULL,'NOU','NE_PER',NULL,1),(166190,'prouisette marianne chantepié de la saussaije','',NULL,'NOU','NE_PER',NULL,1),(166191,'cornelis hen','',NULL,'NOU','NE_PER',NULL,1),(166192,'vrijmaak','',NULL,'NOU','NE_PER',NULL,1),(166193,'cornelis vrijmaak','',NULL,'NOU','NE_PER',NULL,1),(166194,'jacobus petrus de goede','',NULL,'NOU','NE_PER',NULL,1),(166195,'catharina jonkers','',NULL,'NOU','NE_PER',NULL,1),(166196,'wilhelmina cornelia van heerden','',NULL,'NOU','NE_PER',NULL,1),(166197,'hendrik mallee','',NULL,'NOU','NE_PER',NULL,1),(166198,'hatzman','',NULL,'NOU','NE_PER',NULL,1),(166199,'johanna christina hatzman','',NULL,'NOU','NE_PER',NULL,1),(166200,'sijtje johanna de lange','',NULL,'NOU','NE_PER',NULL,1),(166201,'adriana knies','',NULL,'NOU','NE_PER',NULL,1),(166202,'johanna diderika lomijer','',NULL,'NOU','NE_PER',NULL,1),(166203,'grietje abrahams','',NULL,'NOU','NE_PER',NULL,1),(166204,'gerhardus johannes asberg','',NULL,'NOU','NE_PER',NULL,1),(166205,'catharina maria vierling','',NULL,'NOU','NE_PER',NULL,1),(166206,'cornelius adrianus oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(166207,'allegonda terstegen','',NULL,'NOU','NE_PER',NULL,1),(166208,'jan domerghi','',NULL,'NOU','NE_PER',NULL,1),(166209,'cornelis johannes adam','',NULL,'NOU','NE_PER',NULL,1),(166210,'johanna van der bol','',NULL,'NOU','NE_PER',NULL,1),(166211,'maria groos','',NULL,'NOU','NE_PER',NULL,1),(166212,'cornelia johanna luwema','',NULL,'NOU','NE_PER',NULL,1),(166213,'angenita romva','',NULL,'NOU','NE_PER',NULL,1),(166214,'nicolaas antonie becht','',NULL,'NOU','NE_PER',NULL,1),(166216,'cornelia maria van den berg','',NULL,'NOU','NE_PER',NULL,1),(166217,'martina wilhelmina schuurman','',NULL,'NOU','NE_PER',NULL,1),(166218,'jeanne marie louise mourron','',NULL,'NOU','NE_PER',NULL,1),(166219,'johannes wouterus sutherland','',NULL,'NOU','NE_PER',NULL,1),(166220,'theodora johanna geertruida bichon visch','',NULL,'NOU','NE_PER',NULL,1),(166221,'johanna maria tremus','',NULL,'NOU','NE_PER',NULL,1),(166222,'franciscus johannes de vos','',NULL,'NOU','NE_PER',NULL,1),(166223,'francina vermeulen','',NULL,'NOU','NE_PER',NULL,1),(166224,'maria elisabeth mulder','',NULL,'NOU','NE_PER',NULL,1),(166225,'jannege','',NULL,'NOU','NE_PER',NULL,1),(166226,'jannege danser','',NULL,'NOU','NE_PER',NULL,1),(166227,'anna elisabeth geertrudis röhr','',NULL,'NOU','NE_PER',NULL,1),(166228,'christianus verhaaff','',NULL,'NOU','NE_PER',NULL,1),(166229,'hendrica jacoba hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(166230,'grishaber','','PND_103448055','NOU','NE_PER',NULL,1),(166231,'abraham grishaber','',NULL,'NOU','NE_PER',NULL,1),(166232,'petronella meijer','',NULL,'NOU','NE_PER',NULL,1),(166233,'agneta paulina christina willaars','',NULL,'NOU','NE_PER',NULL,1),(166234,'anna christina elisabeth pickert','',NULL,'NOU','NE_PER',NULL,1),(166235,'petrus steyn','',NULL,'NOU','NE_PER',NULL,1),(166236,'francyna','',NULL,'NOU','NE_PER',NULL,1),(166237,'francyna barentse','',NULL,'NOU','NE_PER',NULL,1),(166238,'petronella ruitenberg','',NULL,'NOU','NE_PER',NULL,1),(166239,'johanna der','',NULL,'NOU','NE_PER',NULL,1),(166240,'adrianus theodorus koster','',NULL,'NOU','NE_PER',NULL,1),(166241,'milher','',NULL,'NOU','NE_PER',NULL,1),(166242,'johanna wilhelmina milher','',NULL,'NOU','NE_PER',NULL,1),(166243,'anna catharina van den braak','',NULL,'NOU','NE_PER',NULL,1),(166244,'maria alida hendrika brand','',NULL,'NOU','NE_PER',NULL,1),(166245,'margaretha van geest','',NULL,'NOU','NE_PER',NULL,1),(166246,'willem frederik van eyk','',NULL,'NOU','NE_PER',NULL,1),(166247,'frans frederik termeulen','',NULL,'NOU','NE_PER',NULL,1),(166248,'cornelia breemer','',NULL,'NOU','NE_PER',NULL,1),(166249,'maria catharina peppel','',NULL,'NOU','NE_PER',NULL,1),(166250,'antonius marinus johannes beretta','',NULL,'NOU','NE_PER',NULL,1),(166251,'johannes antonie christiaan eggink','',NULL,'NOU','NE_PER',NULL,1),(166252,'aplonia briedé','',NULL,'NOU','NE_PER',NULL,1),(166253,'jacomina goddé','',NULL,'NOU','NE_PER',NULL,1),(166254,'josina maarte','',NULL,'NOU','NE_PER',NULL,1),(166255,'jacoba striep','',NULL,'NOU','NE_PER',NULL,1),(166256,'gerardus gerritsen','',NULL,'NOU','NE_PER',NULL,1),(166257,'maria kip','',NULL,'NOU','NE_PER',NULL,1),(166258,'albertus reinders frima','',NULL,'NOU','NE_PER',NULL,1),(166259,'starkman','','PND_133109593','NOU','NE_PER',NULL,1),(166260,'geertrui starkman','',NULL,'NOU','NE_PER',NULL,1),(166261,'golde léon','',NULL,'NOU','NE_PER',NULL,1),(166262,'theodorus van melsen','',NULL,'NOU','NE_PER',NULL,1),(166263,'johan fredrik christoffel van der emde','',NULL,'NOU','NE_PER',NULL,1),(166264,'johannes marinus van der burgh','',NULL,'NOU','NE_PER',NULL,1),(166265,'franciscus cornelis johannes mensing','',NULL,'NOU','NE_PER',NULL,1),(166266,'thomas van der tak','',NULL,'NOU','NE_PER',NULL,1),(166267,'joanna rooset','',NULL,'NOU','NE_PER',NULL,1),(166268,'johanna krist','',NULL,'NOU','NE_PER',NULL,1),(166269,'maria dakkenhorst','',NULL,'NOU','NE_PER',NULL,1),(166270,'elisabeth tuyl','',NULL,'NOU','NE_PER',NULL,1),(166271,'maria catharina boshuizen','',NULL,'NOU','NE_PER',NULL,1),(166272,'hendrik karel eichman','',NULL,'NOU','NE_PER',NULL,1),(166273,'lambertus vroeg','',NULL,'NOU','NE_PER',NULL,1),(166274,'pieternella hendrika gaal','',NULL,'NOU','NE_PER',NULL,1),(166275,'leonardus johannes van der matten','',NULL,'NOU','NE_PER',NULL,1),(166276,'ester van praag','',NULL,'NOU','NE_PER',NULL,1),(166277,'rebecca de vries','',NULL,'NOU','NE_PER',NULL,1),(166278,'antonette paulina van hulst','',NULL,'NOU','NE_PER',NULL,1),(166279,'coba bartling','',NULL,'NOU','NE_PER',NULL,1),(166280,'machteld wilhelmina van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(166281,'hacquebart','',NULL,'NOU','NE_PER',NULL,1),(166282,'christoffel christiaan hacquebart','',NULL,'NOU','NE_PER',NULL,1),(166283,'jeanne catherine leuliet','',NULL,'NOU','NE_PER',NULL,1),(166284,'leenderd harteveld','',NULL,'NOU','NE_PER',NULL,1),(166285,'josina van den langendonk','',NULL,'NOU','NE_PER',NULL,1),(166286,'jan hendrik arends','',NULL,'NOU','NE_PER',NULL,1),(166287,'marretje jacobs','',NULL,'NOU','NE_PER',NULL,1),(166288,'catharina jacoba beck','',NULL,'NOU','NE_PER',NULL,1),(166289,'antonia versevelt','',NULL,'NOU','NE_PER',NULL,1),(166290,'danies','',NULL,'NOU','NE_PER',NULL,1),(166291,'dannijs','',NULL,'NOU','NE_PER',NULL,1),(166292,'anna petronella danies','',NULL,'NOU','NE_PER',NULL,1),(166293,'johannes baaij','',NULL,'NOU','NE_PER',NULL,1),(166294,'agatha hendrika rensink','',NULL,'NOU','NE_PER',NULL,1),(166295,'antoine wolff','',NULL,'NOU','NE_PER',NULL,1),(166296,'catharina hendrika elisabeth swijs','',NULL,'NOU','NE_PER',NULL,1),(166297,'bernardus surmont','',NULL,'NOU','NE_PER',NULL,1),(166298,'pieternella stehlij','',NULL,'NOU','NE_PER',NULL,1),(166299,'adriana maria la grand','',NULL,'NOU','NE_PER',NULL,1),(166300,'machtilda ridder','',NULL,'NOU','NE_PER',NULL,1),(166301,'johanna agatha antonia lorsheyd','',NULL,'NOU','NE_PER',NULL,1),(166302,'jacomina adriana de vries','',NULL,'NOU','NE_PER',NULL,1),(166303,'anna oliehoek','',NULL,'NOU','NE_PER',NULL,1),(166304,'hendrik wilhelmus de ruyter','',NULL,'NOU','NE_PER',NULL,1),(166305,'franciscus snoeck','',NULL,'NOU','NE_PER',NULL,1),(166306,'cornelia raaphorst','',NULL,'NOU','NE_PER',NULL,1),(166307,'krijn van der spek','',NULL,'NOU','NE_PER',NULL,1),(166308,'catharina maria heldoorn','',NULL,'NOU','NE_PER',NULL,1),(166309,'maria johanna jacoba bogaerts','',NULL,'NOU','NE_PER',NULL,1),(166310,'jacoba de rover','',NULL,'NOU','NE_PER',NULL,1),(166311,'louisa carolina molier','',NULL,'NOU','NE_PER',NULL,1),(166312,'johannes van agthoven','',NULL,'NOU','NE_PER',NULL,1),(166313,'johannes franciscus eckhardt','',NULL,'NOU','NE_PER',NULL,1),(166314,'antje berkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(166315,'wilhelmina margaretha van den bergh','',NULL,'NOU','NE_PER',NULL,1),(166316,'cornelis hijnen','',NULL,'NOU','NE_PER',NULL,1),(166317,'laurens martinus haring','',NULL,'NOU','NE_PER',NULL,1),(166318,'anna de poorter','',NULL,'NOU','NE_PER',NULL,1),(166319,'barendina smits','',NULL,'NOU','NE_PER',NULL,1),(166320,'johannes van tartwijk','',NULL,'NOU','NE_PER',NULL,1),(166321,'geertrui van kampen','',NULL,'NOU','NE_PER',NULL,1),(166322,'françoise levina susanna vromans','',NULL,'NOU','NE_PER',NULL,1),(166323,'johanna philippina van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(166324,'karel hameijer','',NULL,'NOU','NE_PER',NULL,1),(166325,'jonkheer mr. gerard beelaerts van blokland','',NULL,'NOU','NE_PER',NULL,1),(166326,'jannetje barnhoorn','',NULL,'NOU','NE_PER',NULL,1),(166327,'hendrik gaal','',NULL,'NOU','NE_PER',NULL,1),(166328,'joanna kok','',NULL,'NOU','NE_PER',NULL,1),(166329,'ida bindervoet','',NULL,'NOU','NE_PER',NULL,1),(166330,'gerarda belt','',NULL,'NOU','NE_PER',NULL,1),(166331,'maria catharina wolters','',NULL,'NOU','NE_PER',NULL,1),(166332,'maria gerarda jansen','',NULL,'NOU','NE_PER',NULL,1),(166333,'johan david seijffer','',NULL,'NOU','NE_PER',NULL,1),(166334,'clasina hogendijk','',NULL,'NOU','NE_PER',NULL,1),(166335,'alderkamp','','PND_129439266','NOU','NE_PER',NULL,1),(166336,'hendrika alderkamp','',NULL,'NOU','NE_PER',NULL,1),(166337,'jan adolf schroot','',NULL,'NOU','NE_PER',NULL,1),(166339,'bernardus petrus','',NULL,'NOU','NE_PER',NULL,1),(166341,'ferdinand august wilhelm','',NULL,'NOU','NE_PER',NULL,1),(166342,'geertruida magdalena','',NULL,'NOU','NE_PER',NULL,1),(166343,'maria francisca','','PND_10418387X,PND_116217197','NOU','NE_PER',NULL,1),(166344,'cornelia petronella','',NULL,'NOU','NE_PER',NULL,1),(166345,'philippus johannes','',NULL,'NOU','NE_PER',NULL,1),(166346,'johannes gerardus van deventer','',NULL,'NOU','NE_PER',NULL,1),(166347,'willem fredrik van broekhuijsen','',NULL,'NOU','NE_PER',NULL,1),(166348,'ludovicus wilhelmus koolzaad','',NULL,'NOU','NE_PER',NULL,1),(166349,'hendricus augustinus aloësius beckers','',NULL,'NOU','NE_PER',NULL,1),(166350,'johannes de loos','',NULL,'NOU','NE_PER',NULL,1),(166351,'pieter zuyderwijk','',NULL,'NOU','NE_PER',NULL,1),(166352,'johannes hendrik van der steen','',NULL,'NOU','NE_PER',NULL,1),(166353,'michiel bakhuysen','',NULL,'NOU','NE_PER',NULL,1),(166354,'levie salomon koster','',NULL,'NOU','NE_PER',NULL,1),(166355,'dirk krens','',NULL,'NOU','NE_PER',NULL,1),(166356,'johannes van der kraan','',NULL,'NOU','NE_PER',NULL,1),(166357,'johannes christiaan fehling','',NULL,'NOU','NE_PER',NULL,1),(166358,'toeke','',NULL,'NOU','NE_PER',NULL,1),(166359,'toeke meinsma','',NULL,'NOU','NE_PER',NULL,1),(166360,'adriaan pieter adolf de graaff','',NULL,'NOU','NE_PER',NULL,1),(166361,'daniel veegens','',NULL,'NOU','NE_PER',NULL,1),(166362,'johannes vreeswijk','',NULL,'NOU','NE_PER',NULL,1),(166363,'julius adam alers','',NULL,'NOU','NE_PER',NULL,1),(166364,'tjalke jacobs postma','',NULL,'NOU','NE_PER',NULL,1),(166365,'emanuel musaphia','',NULL,'NOU','NE_PER',NULL,1),(166366,'hendricus jacobus van garsten','',NULL,'NOU','NE_PER',NULL,1),(166367,'bethlehem','','PND_131756133','NOU','NE_PER',NULL,1),(166368,'haaije bethlehem','',NULL,'NOU','NE_PER',NULL,1),(166369,'joannes henricus antonius permentier','',NULL,'NOU','NE_PER',NULL,1),(166370,'gaastra','','PND_135645328','NOU','NE_PER',NULL,1),(166371,'sijtze gaastra','',NULL,'NOU','NE_PER',NULL,1),(166372,'rietmann','','PND_136188036','NOU','NE_PER',NULL,1),(166373,'maria theresia rietmann','',NULL,'NOU','NE_PER',NULL,1),(166374,'sybert van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(166375,'joannes van den bogaard','',NULL,'NOU','NE_PER',NULL,1),(166376,'reinier vermaas','',NULL,'NOU','NE_PER',NULL,1),(166377,'johannes felix','','PND_117505129','NOU','NE_PER',NULL,1),(166378,'abraham gerard brade','',NULL,'NOU','NE_PER',NULL,1),(166379,'izaak de ridder','',NULL,'NOU','NE_PER',NULL,1),(166380,'matthijs van brussel','',NULL,'NOU','NE_PER',NULL,1),(166381,'trijntje van muijen','',NULL,'NOU','NE_PER',NULL,1),(166382,'anna catharina van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(166383,'petronella langeveld','',NULL,'NOU','NE_PER',NULL,1),(166384,'adriana frederica van kleeff','',NULL,'NOU','NE_PER',NULL,1),(166385,'christiaan stoop','',NULL,'NOU','NE_PER',NULL,1),(166386,'barend scheurleer','',NULL,'NOU','NE_PER',NULL,1),(166387,'regnera geertruid van mierop','',NULL,'NOU','NE_PER',NULL,1),(166388,'geertruida cornelia van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(166389,'johan frederik hendrik niemann','',NULL,'NOU','NE_PER',NULL,1),(166390,'petronella cornelia stuur','',NULL,'NOU','NE_PER',NULL,1),(166391,'cornelia maria heel','',NULL,'NOU','NE_PER',NULL,1),(174367,'antonie johannes van bockhoven','',NULL,'NOU','NE_PER',NULL,1),(166392,'gerhardus mulder','',NULL,'NOU','NE_PER',NULL,1),(166393,'theodorus adrianus koster','',NULL,'NOU','NE_PER',NULL,1),(166394,'adriana elisabeth hofstede','',NULL,'NOU','NE_PER',NULL,1),(166395,'simon vissers','',NULL,'NOU','NE_PER',NULL,1),(166396,'aplonia de jongh','',NULL,'NOU','NE_PER',NULL,1),(166397,'magdalena hofstede','',NULL,'NOU','NE_PER',NULL,1),(166398,'johanna middendorp','',NULL,'NOU','NE_PER',NULL,1),(166399,'remmerzwaart','',NULL,'NOU','NE_PER',NULL,1),(166400,'johanna remmerzwaart','',NULL,'NOU','NE_PER',NULL,1),(166401,'akkerveld','',NULL,'NOU','NE_PER',NULL,1),(166402,'arkeveld','',NULL,'NOU','NE_PER',NULL,1),(166403,'christina akkerveld','',NULL,'NOU','NE_PER',NULL,1),(166404,'martina schattelijn','',NULL,'NOU','NE_PER',NULL,1),(166405,'martina jacoba catharina van der auwera','',NULL,'NOU','NE_PER',NULL,1),(166406,'cornelis wilhelmus herremans','',NULL,'NOU','NE_PER',NULL,1),(166407,'hillegonda margaretha maria wilhelmina meijer','',NULL,'NOU','NE_PER',NULL,1),(166408,'andries smit','',NULL,'NOU','NE_PER',NULL,1),(166409,'johanna maria rueck','',NULL,'NOU','NE_PER',NULL,1),(166410,'kaatje bles','',NULL,'NOU','NE_PER',NULL,1),(166411,'maria hendrika ousthoorn','',NULL,'NOU','NE_PER',NULL,1),(166412,'alberdina wilhelmina bueninck','',NULL,'NOU','NE_PER',NULL,1),(166413,'maria van schravenhoek','',NULL,'NOU','NE_PER',NULL,1),(166414,'christina molier','',NULL,'NOU','NE_PER',NULL,1),(166415,'catharina lalleman','',NULL,'NOU','NE_PER',NULL,1),(166416,'cornelia adriana meulemans','',NULL,'NOU','NE_PER',NULL,1),(166417,'adriana van deenen','',NULL,'NOU','NE_PER',NULL,1),(166418,'antje bruls','',NULL,'NOU','NE_PER',NULL,1),(166419,'maria bruijn','',NULL,'NOU','NE_PER',NULL,1),(166420,'ninek','',NULL,'NOU','NE_PER',NULL,1),(166421,'willem ninek','',NULL,'NOU','NE_PER',NULL,1),(166422,'wilhelmina johanna pistoor','',NULL,'NOU','NE_PER',NULL,1),(166423,'johanna catharina waanders','',NULL,'NOU','NE_PER',NULL,1),(166424,'pieter johannes elsing','',NULL,'NOU','NE_PER',NULL,1),(166425,'johannes frederik amersdorffer','',NULL,'NOU','NE_PER',NULL,1),(166426,'willem frederik ritz','',NULL,'NOU','NE_PER',NULL,1),(166427,'johanna heijdt','',NULL,'NOU','NE_PER',NULL,1),(166428,'aleida peters','',NULL,'NOU','NE_PER',NULL,1),(166429,'antje puffius','',NULL,'NOU','NE_PER',NULL,1),(166430,'anna maria blommers','',NULL,'NOU','NE_PER',NULL,1),(166431,'hendrica breemer','',NULL,'NOU','NE_PER',NULL,1),(166432,'elisabeth koolzaad','',NULL,'NOU','NE_PER',NULL,1),(166433,'antoinetta clasina maria leonora josephina van der groen','',NULL,'NOU','NE_PER',NULL,1),(166434,'jannetje smeets','',NULL,'NOU','NE_PER',NULL,1),(166435,'hendrika adriana gaal','',NULL,'NOU','NE_PER',NULL,1),(166436,'hartog fresco','',NULL,'NOU','NE_PER',NULL,1),(166437,'johannes vorhouer','',NULL,'NOU','NE_PER',NULL,1),(166438,'jacoba jongbloed','',NULL,'NOU','NE_PER',NULL,1),(166439,'hendrica johanna kraeutler','',NULL,'NOU','NE_PER',NULL,1),(166440,'elisabeth michel','','PND_123676746','NOU','NE_PER',NULL,1),(166441,'alberdina wilhelmina de voogd','',NULL,'NOU','NE_PER',NULL,1),(166442,'anna catharina adriana muller','',NULL,'NOU','NE_PER',NULL,1),(166443,'arthur guillaume pierre koning','',NULL,'NOU','NE_PER',NULL,1),(166444,'petrus de heel','',NULL,'NOU','NE_PER',NULL,1),(166445,'hubertus carolus josephus verbrugge','',NULL,'NOU','NE_PER',NULL,1),(166446,'jacobus gerardus leeman','',NULL,'NOU','NE_PER',NULL,1),(166447,'maria thérése jortran','',NULL,'NOU','NE_PER',NULL,1),(166448,'druinek','',NULL,'NOU','NE_PER',NULL,1),(166449,'johanna van druinek','',NULL,'NOU','NE_PER',NULL,1),(166450,'frederik petrus polderman','',NULL,'NOU','NE_PER',NULL,1),(166451,'frederika louisa wilhelmina molier','',NULL,'NOU','NE_PER',NULL,1),(166452,'johan elias van der poll','',NULL,'NOU','NE_PER',NULL,1),(166453,'helena adriana de zwaan','',NULL,'NOU','NE_PER',NULL,1),(166454,'maria cornelia soijer','',NULL,'NOU','NE_PER',NULL,1),(166455,'jacobus arie schrijnder','',NULL,'NOU','NE_PER',NULL,1),(166456,'catharina de vet','',NULL,'NOU','NE_PER',NULL,1),(166457,'joannes jacobus kluppel','',NULL,'NOU','NE_PER',NULL,1),(166458,'adriana den heijer','',NULL,'NOU','NE_PER',NULL,1),(166459,'bartholomeus cornelis antonius bonneke','',NULL,'NOU','NE_PER',NULL,1),(166460,'cornelia de gee','',NULL,'NOU','NE_PER',NULL,1),(166461,'razin','','PND_131523260','NOU','NE_PER',NULL,1),(166462,'joseph razin','',NULL,'NOU','NE_PER',NULL,1),(166463,'magtelt nadorp','',NULL,'NOU','NE_PER',NULL,1),(166464,'elisabeth spaans','',NULL,'NOU','NE_PER',NULL,1),(166465,'pieter aart penning','',NULL,'NOU','NE_PER',NULL,1),(166466,'abraham porets','',NULL,'NOU','NE_PER',NULL,1),(166467,'hermanus meeuws','',NULL,'NOU','NE_PER',NULL,1),(166468,'neeltje pieternella krol','',NULL,'NOU','NE_PER',NULL,1),(166469,'pieter van den braak','',NULL,'NOU','NE_PER',NULL,1),(166470,'krahner','','PND_13710409X','NOU','NE_PER',NULL,1),(166471,'friedrich heinrich wilhelm krahner','',NULL,'NOU','NE_PER',NULL,1),(166472,'hendrik augustinus schravendijk','',NULL,'NOU','NE_PER',NULL,1),(166473,'theodorus pauwels','',NULL,'NOU','NE_PER',NULL,1),(166474,'cornelis sonius','',NULL,'NOU','NE_PER',NULL,1),(166475,'maria bout','',NULL,'NOU','NE_PER',NULL,1),(166476,'henrietta margaretha vogel','',NULL,'NOU','NE_PER',NULL,1),(166477,'jonkheer leopold frans jan joseph van sasse van ysselt','',NULL,'NOU','NE_PER',NULL,1),(166478,'henricus antonius rietbroek','',NULL,'NOU','NE_PER',NULL,1),(166479,'leonardus maria van der klugt','',NULL,'NOU','NE_PER',NULL,1),(166480,'maria helena van putten','',NULL,'NOU','NE_PER',NULL,1),(166481,'johannes samuel de chastillon','',NULL,'NOU','NE_PER',NULL,1),(166482,'philippina wens','',NULL,'NOU','NE_PER',NULL,1),(166483,'maria catharina meeuws','',NULL,'NOU','NE_PER',NULL,1),(166484,'helena maria theresia gijzen','',NULL,'NOU','NE_PER',NULL,1),(166485,'moleveld','',NULL,'NOU','NE_PER',NULL,1),(166486,'johannes moleveld','',NULL,'NOU','NE_PER',NULL,1),(167179,'frits johannes mackaaij','',NULL,'NOU','NE_PER',NULL,1),(166487,'antonia wilke','',NULL,'NOU','NE_PER',NULL,1),(166488,'willemina schepman','',NULL,'NOU','NE_PER',NULL,1),(166489,'jonkheer everard van weede','',NULL,'NOU','NE_PER',NULL,1),(166490,'leenderd van zon','',NULL,'NOU','NE_PER',NULL,1),(166491,'carel frederik petrus meerman','',NULL,'NOU','NE_PER',NULL,1),(166492,'michael blok','',NULL,'NOU','NE_PER',NULL,1),(166493,'maria elisabeth turfboer','',NULL,'NOU','NE_PER',NULL,1),(166494,'elisabeth boer','','PND_132425009,PND_134050274','NOU','NE_PER',NULL,1),(166495,'johannes adrianus blokhuijsen','',NULL,'NOU','NE_PER',NULL,1),(166496,'geertruida glasbergen','',NULL,'NOU','NE_PER',NULL,1),(166497,'hendrik stuyfzand','',NULL,'NOU','NE_PER',NULL,1),(166498,'mr. jean theodore adrien van maanen','',NULL,'NOU','NE_PER',NULL,1),(166499,'hendricus leeman','',NULL,'NOU','NE_PER',NULL,1),(166500,'charles fredrik andreas leonard weis','',NULL,'NOU','NE_PER',NULL,1),(166501,'cornelis hilt','',NULL,'NOU','NE_PER',NULL,1),(166502,'cornelia maria van ommen van guylik','',NULL,'NOU','NE_PER',NULL,1),(166503,'ferdinandus antonius vincentius van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(166504,'wilhelmus diderikus blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(166505,'gerrit johannes stijger','',NULL,'NOU','NE_PER',NULL,1),(166506,'jannetje mingelen','',NULL,'NOU','NE_PER',NULL,1),(166507,'maria josephina anna smeets','',NULL,'NOU','NE_PER',NULL,1),(166508,'margaretha hendrika elisabeth de koster','',NULL,'NOU','NE_PER',NULL,1),(166509,'willemina spaans','',NULL,'NOU','NE_PER',NULL,1),(166510,'willemina van rossum','',NULL,'NOU','NE_PER',NULL,1),(166511,'rijnhard willem joritzaar','',NULL,'NOU','NE_PER',NULL,1),(166512,'dalschauw','',NULL,'NOU','NE_PER',NULL,1),(166513,'anna margaretha dalschauw','',NULL,'NOU','NE_PER',NULL,1),(166514,'petrus christiaan leonardus','',NULL,'NOU','NE_PER',NULL,1),(166515,'theodorus marinus','',NULL,'NOU','NE_PER',NULL,1),(166516,'regina maria','','PND_126579393','NOU','NE_PER',NULL,1),(166517,'johannes gabriel','','PND_132004755','NOU','NE_PER',NULL,1),(166518,'gerrit bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(166519,'barbara jacoba','',NULL,'NOU','NE_PER',NULL,1),(166520,'wilhelmus theodorus jacobus','',NULL,'NOU','NE_PER',NULL,1),(166521,'david joachim','',NULL,'NOU','NE_PER',NULL,1),(166522,'johannes martinus petrus','',NULL,'NOU','NE_PER',NULL,1),(166523,'pieter jacobus berkhout','',NULL,'NOU','NE_PER',NULL,1),(166524,'walterus mauris','',NULL,'NOU','NE_PER',NULL,1),(166525,'cornelius van der groen','',NULL,'NOU','NE_PER',NULL,1),(166526,'martinus adrianus van straaten','',NULL,'NOU','NE_PER',NULL,1),(166527,'frans piqural','',NULL,'NOU','NE_PER',NULL,1),(166528,'karel antonius vetter','',NULL,'NOU','NE_PER',NULL,1),(166529,'setteur','',NULL,'NOU','NE_PER',NULL,1),(166530,'wilhelmus christoffel setteur','',NULL,'NOU','NE_PER',NULL,1),(166531,'jan hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(166533,'reinier brants','',NULL,'NOU','NE_PER',NULL,1),(166534,'joannes de meur','',NULL,'NOU','NE_PER',NULL,1),(166535,'peter engelhard','','PND_121080129','NOU','NE_PER',NULL,1),(166536,'franciscus johannes verhulst','',NULL,'NOU','NE_PER',NULL,1),(166537,'hendrik van ginkel','',NULL,'NOU','NE_PER',NULL,1),(166538,'machiel oorschot','',NULL,'NOU','NE_PER',NULL,1),(166539,'hendrik kruuk','',NULL,'NOU','NE_PER',NULL,1),(166540,'daniel pieter johan van waning','',NULL,'NOU','NE_PER',NULL,1),(166541,'johannes cornelis van heuven','',NULL,'NOU','NE_PER',NULL,1),(166542,'gerardus van dam','',NULL,'NOU','NE_PER',NULL,1),(166543,'jacobus westgeest','',NULL,'NOU','NE_PER',NULL,1),(166544,'samuel crommelin','',NULL,'NOU','NE_PER',NULL,1),(166545,'cornelia leonardus winkelaar','',NULL,'NOU','NE_PER',NULL,1),(166546,'johannes hendrik van rijsinge','',NULL,'NOU','NE_PER',NULL,1),(166547,'franciscus bekker','',NULL,'NOU','NE_PER',NULL,1),(166548,'johannes zwaanenburg','',NULL,'NOU','NE_PER',NULL,1),(166549,'albertus andreas driesen','',NULL,'NOU','NE_PER',NULL,1),(166550,'cornelis van der blom','',NULL,'NOU','NE_PER',NULL,1),(166551,'arnoldus daalders','',NULL,'NOU','NE_PER',NULL,1),(166552,'peter de wit','','PND_133423247','NOU','NE_PER',NULL,1),(166553,'franciscus de kort','',NULL,'NOU','NE_PER',NULL,1),(166554,'paulus de vries','',NULL,'NOU','NE_PER',NULL,1),(166555,'pieter jacobus wolff','',NULL,'NOU','NE_PER',NULL,1),(166556,'pieter van emmerik','',NULL,'NOU','NE_PER',NULL,1),(166557,'johannes nicolaas ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(166558,'johan henrich witte','',NULL,'NOU','NE_PER',NULL,1),(166559,'johan baptist blersch','',NULL,'NOU','NE_PER',NULL,1),(166560,'anthonie lodewijk grötzinger','',NULL,'NOU','NE_PER',NULL,1),(166561,'hermanus alijdus van stappershoef','',NULL,'NOU','NE_PER',NULL,1),(166562,'sonneville','','PND_121308561','NOU','NE_PER',NULL,1),(166563,'theodorus sonneville','',NULL,'NOU','NE_PER',NULL,1),(166564,'izak liber','',NULL,'NOU','NE_PER',NULL,1),(166565,'leendert streng','',NULL,'NOU','NE_PER',NULL,1),(166566,'johannes wilhelmus antonius de bruijn','',NULL,'NOU','NE_PER',NULL,1),(166567,'jacob reijnders','',NULL,'NOU','NE_PER',NULL,1),(166568,'franciscus assbergs','',NULL,'NOU','NE_PER',NULL,1),(166569,'joris maat','',NULL,'NOU','NE_PER',NULL,1),(166570,'marijnus de bruin','',NULL,'NOU','NE_PER',NULL,1),(166571,'johannes manuel brocx','',NULL,'NOU','NE_PER',NULL,1),(166572,'fredericus pruijn','',NULL,'NOU','NE_PER',NULL,1),(166573,'matthijs bodaan','',NULL,'NOU','NE_PER',NULL,1),(166574,'stephanus josephus morel','',NULL,'NOU','NE_PER',NULL,1),(166575,'pieter jacques lets','',NULL,'NOU','NE_PER',NULL,1),(166576,'franciscus cornelis broekhoff','',NULL,'NOU','NE_PER',NULL,1),(166577,'paulus teunisse','',NULL,'NOU','NE_PER',NULL,1),(166578,'fredrik stevens','',NULL,'NOU','NE_PER',NULL,1),(166579,'willem adrianus de gelder','',NULL,'NOU','NE_PER',NULL,1),(166580,'noordervliet','','PND_120890127','NOU','NE_PER',NULL,1),(166581,'pieter noordervliet','',NULL,'NOU','NE_PER',NULL,1),(166582,'johannes wilhelmus adrianus viddeleer','',NULL,'NOU','NE_PER',NULL,1),(166583,'johan frederik könig','',NULL,'NOU','NE_PER',NULL,1),(166584,'george johannes lohmann','',NULL,'NOU','NE_PER',NULL,1),(166585,'christiaan johannes pieter ot','',NULL,'NOU','NE_PER',NULL,1),(166586,'nicolaus arkesteijn','',NULL,'NOU','NE_PER',NULL,1),(166587,'petrus bernardus schoonebeek','',NULL,'NOU','NE_PER',NULL,1),(166588,'willem johannes huffnagel','',NULL,'NOU','NE_PER',NULL,1),(166589,'wilhelmus johannes lamblet','',NULL,'NOU','NE_PER',NULL,1),(166590,'willem george sijl','',NULL,'NOU','NE_PER',NULL,1),(166591,'jacob abraham paardekoper','',NULL,'NOU','NE_PER',NULL,1),(166592,'willem arie hendrik neervoort','',NULL,'NOU','NE_PER',NULL,1),(166593,'johannes philippus grovermans','',NULL,'NOU','NE_PER',NULL,1),(166594,'willem hartering','',NULL,'NOU','NE_PER',NULL,1),(166595,'johannes hendrik remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(166596,'nicolaas cornelder','',NULL,'NOU','NE_PER',NULL,1),(166597,'johannes smeele','',NULL,'NOU','NE_PER',NULL,1),(166598,'barend vermeulen','',NULL,'NOU','NE_PER',NULL,1),(166599,'jonas wolff','','PND_129271284','NOU','NE_PER',NULL,1),(166600,'marcus coenrand vrouwenfelder','',NULL,'NOU','NE_PER',NULL,1),(166601,'laurentius petrus verhoek','',NULL,'NOU','NE_PER',NULL,1),(166602,'arie zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(166603,'henricus smits','','PND_102036519','NOU','NE_PER',NULL,1),(166604,'johannes henricus mansfelt','',NULL,'NOU','NE_PER',NULL,1),(166605,'wijbe wijtzes valkema','',NULL,'NOU','NE_PER',NULL,1),(166606,'alida johanna van hulst','',NULL,'NOU','NE_PER',NULL,1),(166607,'maria wilhelmina stam','',NULL,'NOU','NE_PER',NULL,1),(166608,'hendrika petronella koek','',NULL,'NOU','NE_PER',NULL,1),(166609,'adriana theodora johanna van gaalen','',NULL,'NOU','NE_PER',NULL,1),(166610,'magdalena grijsaart','',NULL,'NOU','NE_PER',NULL,1),(166611,'barend van den blik','',NULL,'NOU','NE_PER',NULL,1),(166612,'wilhelmina francina hunningher','',NULL,'NOU','NE_PER',NULL,1),(166613,'hendrik samuel ten houve','',NULL,'NOU','NE_PER',NULL,1),(166614,'julianus gerardus bokkelkamp','',NULL,'NOU','NE_PER',NULL,1),(166615,'nathan isaac hes','',NULL,'NOU','NE_PER',NULL,1),(166616,'carolina maria elisabeth van velsen','',NULL,'NOU','NE_PER',NULL,1),(166617,'maria antonetta bovendeert','',NULL,'NOU','NE_PER',NULL,1),(166618,'dorothea van der voort','',NULL,'NOU','NE_PER',NULL,1),(166620,'sara josina de lang','',NULL,'NOU','NE_PER',NULL,1),(166621,'franciscus ignatius raskin','',NULL,'NOU','NE_PER',NULL,1),(166622,'grietje stam','',NULL,'NOU','NE_PER',NULL,1),(166623,'maria clasina van deenen','',NULL,'NOU','NE_PER',NULL,1),(166624,'oschman','','PND_130897884','NOU','NE_PER',NULL,1),(166625,'johan andries oschman','',NULL,'NOU','NE_PER',NULL,1),(166626,'catharina kreman','',NULL,'NOU','NE_PER',NULL,1),(166627,'johanna alida huygens','',NULL,'NOU','NE_PER',NULL,1),(166628,'charles felix zoons','',NULL,'NOU','NE_PER',NULL,1),(166629,'alexander johannes ploeg','',NULL,'NOU','NE_PER',NULL,1),(166630,'johannes antonius ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(166631,'emmerling','','PND_136475809','NOU','NE_PER',NULL,1),(166632,'hemerling','','PND_136913873','NOU','NE_PER',NULL,1),(166633,'hamerling','','PND_120084457','NOU','NE_PER',NULL,1),(166634,'anna sara emmerling','',NULL,'NOU','NE_PER',NULL,1),(166635,'henrietta maria de koster','',NULL,'NOU','NE_PER',NULL,1),(166636,'henry eduard leeder','',NULL,'NOU','NE_PER',NULL,1),(166637,'wolf loup','',NULL,'NOU','NE_PER',NULL,1),(166638,'henrietta francina hogerwaard','',NULL,'NOU','NE_PER',NULL,1),(166639,'jonkheer etienne charles françois van schuijlenburch van bommenede','',NULL,'NOU','NE_PER',NULL,1),(166640,'johanna catharina meijer','',NULL,'NOU','NE_PER',NULL,1),(166641,'christina jacoba barendsen','',NULL,'NOU','NE_PER',NULL,1),(166642,'charles nicolaas jacobus candel','',NULL,'NOU','NE_PER',NULL,1),(166643,'johanna roebee','',NULL,'NOU','NE_PER',NULL,1),(166644,'johann stanislas aloysius friedrich','',NULL,'NOU','NE_PER',NULL,1),(166645,'sanna','',NULL,'NOU','NE_PER',NULL,1),(166646,'cornelia sanna','',NULL,'NOU','NE_PER',NULL,1),(166647,'hendrik lamotte','',NULL,'NOU','NE_PER',NULL,1),(166648,'catharina eijbink','',NULL,'NOU','NE_PER',NULL,1),(166649,'engelina maria de lange','',NULL,'NOU','NE_PER',NULL,1),(166650,'anna hazelkamp','',NULL,'NOU','NE_PER',NULL,1),(166651,'meijntje kam','',NULL,'NOU','NE_PER',NULL,1),(166652,'pieter in \'t hout','',NULL,'NOU','NE_PER',NULL,1),(166653,'wilhelmina klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(166654,'karel willem van wijk','',NULL,'NOU','NE_PER',NULL,1),(166655,'regina anna barendina leenart','',NULL,'NOU','NE_PER',NULL,1),(166656,'pieter adrianus wigleven','',NULL,'NOU','NE_PER',NULL,1),(166657,'tederolf','',NULL,'NOU','NE_PER',NULL,1),(166658,'johan andries tederolf','',NULL,'NOU','NE_PER',NULL,1),(166659,'gerardus buter','',NULL,'NOU','NE_PER',NULL,1),(166660,'carolina catharina meijboom','',NULL,'NOU','NE_PER',NULL,1),(166661,'adriana oudinot','',NULL,'NOU','NE_PER',NULL,1),(166662,'fockein','',NULL,'NOU','NE_PER',NULL,1),(166663,'barendina joanna maria fockein','',NULL,'NOU','NE_PER',NULL,1),(166664,'harm buit','',NULL,'NOU','NE_PER',NULL,1),(166665,'abraham drievoet','',NULL,'NOU','NE_PER',NULL,1),(166666,'aurelia johanna rollmann','',NULL,'NOU','NE_PER',NULL,1),(166667,'jan pieter allia','',NULL,'NOU','NE_PER',NULL,1),(166668,'samuel estopy','',NULL,'NOU','NE_PER',NULL,1),(166669,'adriana pauw','',NULL,'NOU','NE_PER',NULL,1),(166670,'cornelia petronella van houten','',NULL,'NOU','NE_PER',NULL,1),(166671,'theodora merens','',NULL,'NOU','NE_PER',NULL,1),(166672,'catharina francina hardrijk','',NULL,'NOU','NE_PER',NULL,1),(166673,'clasina de niet','',NULL,'NOU','NE_PER',NULL,1),(166674,'albertina johanna walther','',NULL,'NOU','NE_PER',NULL,1),(166675,'cornelis muys','','PND_122073290','NOU','NE_PER',NULL,1),(166676,'helena letterie','',NULL,'NOU','NE_PER',NULL,1),(166677,'elisabeth theodora geertruida romijn','',NULL,'NOU','NE_PER',NULL,1),(166678,'salomon hartog','',NULL,'NOU','NE_PER',NULL,1),(166679,'johannes wilhelmus de haart','',NULL,'NOU','NE_PER',NULL,1),(166680,'herman wilhelmus seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(166681,'joanna jacoba ruys','',NULL,'NOU','NE_PER',NULL,1),(166682,'agnes zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(166683,'levi israel louds','',NULL,'NOU','NE_PER',NULL,1),(166684,'johannes cornelis ave','',NULL,'NOU','NE_PER',NULL,1),(166685,'laurens van der post','','PND_118595970','NOU','NE_PER',NULL,1),(166686,'mattheus antonius kranen','',NULL,'NOU','NE_PER',NULL,1),(166687,'arie van den tempel','',NULL,'NOU','NE_PER',NULL,1),(166688,'maria frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(166689,'proclo','','PND_118641778','NOU','NE_PER',NULL,1),(166690,'wilhelmina proclo','',NULL,'NOU','NE_PER',NULL,1),(166691,'laurentius petrus jacobus haring','',NULL,'NOU','NE_PER',NULL,1),(166692,'hendrik wilhelmus balthazar van istel','',NULL,'NOU','NE_PER',NULL,1),(166693,'sophia frederica baronner','',NULL,'NOU','NE_PER',NULL,1),(166694,'samuel simons','','PND_117398098','NOU','NE_PER',NULL,1),(166695,'frederik hendrik george de meijer','',NULL,'NOU','NE_PER',NULL,1),(166696,'herman rochus ente van gils','',NULL,'NOU','NE_PER',NULL,1),(166697,'franciscus johannes van ravestijn','',NULL,'NOU','NE_PER',NULL,1),(166698,'willem adriaan brouwer','',NULL,'NOU','NE_PER',NULL,1),(166699,'weltzenberger','',NULL,'NOU','NE_PER',NULL,1),(166700,'maria theresia weltzenberger','',NULL,'NOU','NE_PER',NULL,1),(166701,'hubertus verleg','',NULL,'NOU','NE_PER',NULL,1),(166702,'geertruida johanna aarts','',NULL,'NOU','NE_PER',NULL,1),(166703,'willem george hanss','',NULL,'NOU','NE_PER',NULL,1),(166704,'dorothea meyboom','',NULL,'NOU','NE_PER',NULL,1),(166705,'catharina pijsel','',NULL,'NOU','NE_PER',NULL,1),(166706,'maria johanna wilhelmina weissenbruch','',NULL,'NOU','NE_PER',NULL,1),(166707,'jan van der key','',NULL,'NOU','NE_PER',NULL,1),(166708,'jacoba hochepied','',NULL,'NOU','NE_PER',NULL,1),(166709,'maria jacoba schad','',NULL,'NOU','NE_PER',NULL,1),(166710,'evertje jacoba van der hoef','',NULL,'NOU','NE_PER',NULL,1),(166711,'coenradus wilhelmus hoogduin','',NULL,'NOU','NE_PER',NULL,1),(166712,'grietje van es van baarle','',NULL,'NOU','NE_PER',NULL,1),(166713,'jan hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(166714,'eliazar blok','',NULL,'NOU','NE_PER',NULL,1),(166715,'israel viskooper','',NULL,'NOU','NE_PER',NULL,1),(166716,'sina de vries','',NULL,'NOU','NE_PER',NULL,1),(166717,'maria cornelia agatha romijn','',NULL,'NOU','NE_PER',NULL,1),(166718,'maria catharina van ewijk','',NULL,'NOU','NE_PER',NULL,1),(166719,'maria margaretha bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(166720,'françois matthijs van baaten','',NULL,'NOU','NE_PER',NULL,1),(166721,'charles jean batiste leemans','',NULL,'NOU','NE_PER',NULL,1),(166722,'jacoba everdina rietbroek','',NULL,'NOU','NE_PER',NULL,1),(166723,'niemeijers','',NULL,'NOU','NE_PER',NULL,1),(166724,'margaretha catharina niemeijers','',NULL,'NOU','NE_PER',NULL,1),(166725,'rijntje abas','',NULL,'NOU','NE_PER',NULL,1),(166726,'hester sitters','',NULL,'NOU','NE_PER',NULL,1),(166727,'johanna berkhout','',NULL,'NOU','NE_PER',NULL,1),(166728,'carel leonhart schlosser','',NULL,'NOU','NE_PER',NULL,1),(166729,'matthias alstede','',NULL,'NOU','NE_PER',NULL,1),(166730,'louise constance jeannette van der goes','',NULL,'NOU','NE_PER',NULL,1),(166731,'joanna theodora kramer','',NULL,'NOU','NE_PER',NULL,1),(166732,'adrianus leonardus johannes','',NULL,'NOU','NE_PER',NULL,1),(166733,'elisabeth geertruida','',NULL,'NOU','NE_PER',NULL,1),(166734,'wilhelmina frederika cornelia','',NULL,'NOU','NE_PER',NULL,1),(166735,'frederik adrianus','',NULL,'NOU','NE_PER',NULL,1),(166736,'wilhelmina catharina maria','',NULL,'NOU','NE_PER',NULL,1),(166737,'karel august','',NULL,'NOU','NE_PER',NULL,1),(166738,'dirk jan van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(166739,'cornelis van den bor','',NULL,'NOU','NE_PER',NULL,1),(166740,'pieter streur','',NULL,'NOU','NE_PER',NULL,1),(166741,'johan jacobus ebergieni','',NULL,'NOU','NE_PER',NULL,1),(166742,'henderikus staats','',NULL,'NOU','NE_PER',NULL,1),(166743,'marinus johannes erkelens','',NULL,'NOU','NE_PER',NULL,1),(166744,'henderick hageman','',NULL,'NOU','NE_PER',NULL,1),(166745,'abraham salabe','',NULL,'NOU','NE_PER',NULL,1),(166746,'thomas haamel','',NULL,'NOU','NE_PER',NULL,1),(166747,'bernardus joannes schot','',NULL,'NOU','NE_PER',NULL,1),(166748,'johannes jacobus caspar soffinger','',NULL,'NOU','NE_PER',NULL,1),(166749,'franciscus antonius van ooijen','',NULL,'NOU','NE_PER',NULL,1),(166750,'christiaan johannes coeland','',NULL,'NOU','NE_PER',NULL,1),(166751,'gijsbert van kraalinge','',NULL,'NOU','NE_PER',NULL,1),(166752,'johannes pijnaker','',NULL,'NOU','NE_PER',NULL,1),(166753,'jean martin loeff','',NULL,'NOU','NE_PER',NULL,1),(166754,'spanier','','PND_134989473','NOU','NE_PER',NULL,1),(166755,'elias spanier','','PND_132660474','NOU','NE_PER',NULL,1),(166756,'nikolaas den dulk','',NULL,'NOU','NE_PER',NULL,1),(166757,'machiel david lensing','',NULL,'NOU','NE_PER',NULL,1),(166758,'carolus franciscus wilhelmus leeuwenkuyl','',NULL,'NOU','NE_PER',NULL,1),(166759,'ruurd leijendekker','',NULL,'NOU','NE_PER',NULL,1),(166760,'david tokki','',NULL,'NOU','NE_PER',NULL,1),(166761,'bartholomeus van dijk','',NULL,'NOU','NE_PER',NULL,1),(166762,'gijsbertus van der hoek','',NULL,'NOU','NE_PER',NULL,1),(166763,'tone overes','',NULL,'NOU','NE_PER',NULL,1),(166764,'adam hartman','',NULL,'NOU','NE_PER',NULL,1),(166765,'josephus theodorus boelen','',NULL,'NOU','NE_PER',NULL,1),(166766,'hendrik frederik claasen','',NULL,'NOU','NE_PER',NULL,1),(166767,'carl adolph haanebeek','',NULL,'NOU','NE_PER',NULL,1),(166768,'lammert tijssen','',NULL,'NOU','NE_PER',NULL,1),(166769,'gerrardus van velzen','',NULL,'NOU','NE_PER',NULL,1),(166770,'dirk van der vliet','',NULL,'NOU','NE_PER',NULL,1),(166771,'hermanus josephus wolff','',NULL,'NOU','NE_PER',NULL,1),(166772,'georg jacob van der houven','',NULL,'NOU','NE_PER',NULL,1),(166773,'cornelis van der bent','',NULL,'NOU','NE_PER',NULL,1),(181680,'willem fredrik cornelis stam','',NULL,'NOU','NE_PER',NULL,1),(166774,'ekelmans','','PND_113166303','NOU','NE_PER',NULL,1),(166775,'sander ekelmans','',NULL,'NOU','NE_PER',NULL,1),(166776,'johan christiaan jung','',NULL,'NOU','NE_PER',NULL,1),(166777,'josua tissen','',NULL,'NOU','NE_PER',NULL,1),(166778,'petrus george jonckbloed','',NULL,'NOU','NE_PER',NULL,1),(166779,'johannes verhulst','','PND_124937977','NOU','NE_PER',NULL,1),(166780,'adrianus burggraaf','',NULL,'NOU','NE_PER',NULL,1),(166781,'jacobus van roosendaal','',NULL,'NOU','NE_PER',NULL,1),(166782,'hermann helbing','','PND_102668035','NOU','NE_PER',NULL,1),(166783,'schovel','',NULL,'NOU','NE_PER',NULL,1),(166784,'cornelis hendrik schovel','',NULL,'NOU','NE_PER',NULL,1),(166785,'joost mulders','',NULL,'NOU','NE_PER',NULL,1),(166786,'jacobus cornelis willem \'t hart','',NULL,'NOU','NE_PER',NULL,1),(166787,'jacob remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(166788,'bastiaan van der rest','',NULL,'NOU','NE_PER',NULL,1),(166789,'bernardus joannes geenemans','',NULL,'NOU','NE_PER',NULL,1),(166790,'henderik van koert','',NULL,'NOU','NE_PER',NULL,1),(166791,'gerrit van zaanen','',NULL,'NOU','NE_PER',NULL,1),(166792,'julianus johannes petrus christiaan plaat','',NULL,'NOU','NE_PER',NULL,1),(166793,'carel louis de gruijter','',NULL,'NOU','NE_PER',NULL,1),(166794,'seitzinger','','PND_135660394','NOU','NE_PER',NULL,1),(166795,'cornelia angenita seitzinger','',NULL,'NOU','NE_PER',NULL,1),(166796,'willem karel frederik schneider','',NULL,'NOU','NE_PER',NULL,1),(166797,'arie van duine','',NULL,'NOU','NE_PER',NULL,1),(166798,'pieternella van der kruik','',NULL,'NOU','NE_PER',NULL,1),(166799,'bartholomeus heldoorn','',NULL,'NOU','NE_PER',NULL,1),(166800,'willem van kruisten','',NULL,'NOU','NE_PER',NULL,1),(166801,'neeltje van der spek','',NULL,'NOU','NE_PER',NULL,1),(166802,'eliazar polak','',NULL,'NOU','NE_PER',NULL,1),(166803,'johannes heesterman','',NULL,'NOU','NE_PER',NULL,1),(166804,'maria dorothea holland','',NULL,'NOU','NE_PER',NULL,1),(166805,'cornelis vuijk','',NULL,'NOU','NE_PER',NULL,1),(166806,'maria coch','',NULL,'NOU','NE_PER',NULL,1),(166807,'catharina christina roosen','',NULL,'NOU','NE_PER',NULL,1),(166808,'urbeck','','PND_135314674','NOU','NE_PER',NULL,1),(166809,'henriette urbeck','',NULL,'NOU','NE_PER',NULL,1),(166810,'willem george frederik huijser','',NULL,'NOU','NE_PER',NULL,1),(166811,'maria pieternella vrie','',NULL,'NOU','NE_PER',NULL,1),(166812,'maria gerhardina neuman','',NULL,'NOU','NE_PER',NULL,1),(166813,'frederik gerhardus neuman','',NULL,'NOU','NE_PER',NULL,1),(166814,'cornelia catharina rosmulder','',NULL,'NOU','NE_PER',NULL,1),(166815,'cornelia geertruida johanna verbruggen','',NULL,'NOU','NE_PER',NULL,1),(166816,'anna wilhelmina van der linden','',NULL,'NOU','NE_PER',NULL,1),(166817,'marinus petrus leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(166818,'margaretha verbaan','',NULL,'NOU','NE_PER',NULL,1),(166819,'johan christiaan kurtz','',NULL,'NOU','NE_PER',NULL,1),(166820,'johannes van hulst','',NULL,'NOU','NE_PER',NULL,1),(166821,'jacob roeland vis','',NULL,'NOU','NE_PER',NULL,1),(166822,'adriana maria geradts','',NULL,'NOU','NE_PER',NULL,1),(166823,'hermanus welsink','',NULL,'NOU','NE_PER',NULL,1),(166824,'gerarda van poeteren','',NULL,'NOU','NE_PER',NULL,1),(166825,'bodesheim','','PND_133412911','NOU','NE_PER',NULL,1),(166826,'maria bodesheim','',NULL,'NOU','NE_PER',NULL,1),(166827,'george frederik van beest','',NULL,'NOU','NE_PER',NULL,1),(166828,'engel bal','',NULL,'NOU','NE_PER',NULL,1),(166829,'clasina cornelia lammering','',NULL,'NOU','NE_PER',NULL,1),(166830,'dirk bisschop','',NULL,'NOU','NE_PER',NULL,1),(166831,'johannes hendrik ravestijn','',NULL,'NOU','NE_PER',NULL,1),(166832,'johannes justus schneitter','',NULL,'NOU','NE_PER',NULL,1),(166833,'johannes cornelis van der kaaij','',NULL,'NOU','NE_PER',NULL,1),(166834,'servie','',NULL,'NOU','NE_PER',NULL,1),(166835,'elisabeth servie','',NULL,'NOU','NE_PER',NULL,1),(166836,'cornelia simler','',NULL,'NOU','NE_PER',NULL,1),(166837,'antonie booms','',NULL,'NOU','NE_PER',NULL,1),(166838,'michael adrianus hazebroek','',NULL,'NOU','NE_PER',NULL,1),(166839,'christiaan antonius voermans','',NULL,'NOU','NE_PER',NULL,1),(166840,'korzen','','PND_137214901','NOU','NE_PER',NULL,1),(166841,'hendrik stockink korzen','',NULL,'NOU','NE_PER',NULL,1),(166842,'hendrina johanna henkes','',NULL,'NOU','NE_PER',NULL,1),(166843,'henriette marianne kegel','',NULL,'NOU','NE_PER',NULL,1),(166844,'gerrit weda','',NULL,'NOU','NE_PER',NULL,1),(166845,'hanna koekoek','',NULL,'NOU','NE_PER',NULL,1),(166846,'franciscus van akkeren','',NULL,'NOU','NE_PER',NULL,1),(166847,'simon korpershoek','',NULL,'NOU','NE_PER',NULL,1),(166848,'frederik louis jansen','',NULL,'NOU','NE_PER',NULL,1),(166849,'philippine jeane françoise medenbach','',NULL,'NOU','NE_PER',NULL,1),(166850,'leopolda','',NULL,'NOU','NE_PER',NULL,1),(166851,'augusta leopolda catharina','',NULL,'NOU','NE_PER',NULL,1),(166852,'johannes franciscus dekkers','',NULL,'NOU','NE_PER',NULL,1),(166853,'catharina johanna van elten','',NULL,'NOU','NE_PER',NULL,1),(166854,'willem houtman','',NULL,'NOU','NE_PER',NULL,1),(166855,'cornelius van der bijl','',NULL,'NOU','NE_PER',NULL,1),(166856,'laurens klein','',NULL,'NOU','NE_PER',NULL,1),(166857,'maria catharina kalbfüs','',NULL,'NOU','NE_PER',NULL,1),(166858,'jeannette françoise cathérine paster gonnet','',NULL,'NOU','NE_PER',NULL,1),(166859,'christiaan fredrik wijsman','',NULL,'NOU','NE_PER',NULL,1),(166860,'johan andries fetz','',NULL,'NOU','NE_PER',NULL,1),(166861,'adriana mulder','',NULL,'NOU','NE_PER',NULL,1),(166862,'christina voerman','',NULL,'NOU','NE_PER',NULL,1),(166863,'josina anna van zanten','',NULL,'NOU','NE_PER',NULL,1),(166864,'antony reinier pieter voermans','',NULL,'NOU','NE_PER',NULL,1),(166865,'karel leopold maijer','',NULL,'NOU','NE_PER',NULL,1),(166866,'jan willem batenburg','',NULL,'NOU','NE_PER',NULL,1),(166867,'walterus franciscus van den hamer','',NULL,'NOU','NE_PER',NULL,1),(166868,'antonie bernardus kok','',NULL,'NOU','NE_PER',NULL,1),(166869,'nicolaas fakkel','',NULL,'NOU','NE_PER',NULL,1),(168547,'cornelia van nieropperhout','',NULL,'NOU','NE_PER',NULL,1),(166870,'pouwlie','',NULL,'NOU','NE_PER',NULL,1),(166871,'elisabeth pouwlie','',NULL,'NOU','NE_PER',NULL,1),(166872,'drujon','','PND_101706413','NOU','NE_PER',NULL,1),(166873,'louis nicolas drujon','',NULL,'NOU','NE_PER',NULL,1),(166874,'maria johanna de mazure','',NULL,'NOU','NE_PER',NULL,1),(166875,'johannes van der plas','',NULL,'NOU','NE_PER',NULL,1),(166876,'pieternella sara susanna kockx','',NULL,'NOU','NE_PER',NULL,1),(166877,'johan michael schmidt','',NULL,'NOU','NE_PER',NULL,1),(166879,'eugénie despré','',NULL,'NOU','NE_PER',NULL,1),(166880,'gerardus van thiel','',NULL,'NOU','NE_PER',NULL,1),(166881,'johanna francina jos','',NULL,'NOU','NE_PER',NULL,1),(166882,'willem lahaye','',NULL,'NOU','NE_PER',NULL,1),(166883,'henriette alexandrina wilhelmina josephina maria van brienen','',NULL,'NOU','NE_PER',NULL,1),(166884,'arnoldina johanna dominicus','',NULL,'NOU','NE_PER',NULL,1),(166885,'petronella hendrika stokkers','',NULL,'NOU','NE_PER',NULL,1),(166886,'neeltje harteveld','',NULL,'NOU','NE_PER',NULL,1),(166887,'catharina maria theresia post','',NULL,'NOU','NE_PER',NULL,1),(166888,'petrus cornelis ten hoorn','',NULL,'NOU','NE_PER',NULL,1),(166889,'antonia van soelen','',NULL,'NOU','NE_PER',NULL,1),(166890,'johanna maria helena van de watering','',NULL,'NOU','NE_PER',NULL,1),(166891,'henskes','',NULL,'NOU','NE_PER',NULL,1),(166892,'antonia henskes','',NULL,'NOU','NE_PER',NULL,1),(166893,'willem frederik gustaaf','',NULL,'NOU','NE_PER',NULL,1),(166894,'nemler','',NULL,'NOU','NE_PER',NULL,1),(166895,'anna sibilla nemler','',NULL,'NOU','NE_PER',NULL,1),(166896,'arie groen','',NULL,'NOU','NE_PER',NULL,1),(166897,'wilhelm dat','',NULL,'NOU','NE_PER',NULL,1),(172977,'marina rosina sas','',NULL,'NOU','NE_PER',NULL,1),(166898,'heinrich johan adam buckmann','',NULL,'NOU','NE_PER',NULL,1),(166899,'frans jacob herman florij','',NULL,'NOU','NE_PER',NULL,1),(166900,'jacobus johannes danner','',NULL,'NOU','NE_PER',NULL,1),(166901,'catharina eilers','',NULL,'NOU','NE_PER',NULL,1),(166902,'mr. joannes henricus huygens','',NULL,'NOU','NE_PER',NULL,1),(166903,'wilhelmina elisabeth van dijk','',NULL,'NOU','NE_PER',NULL,1),(166904,'josephus simon leenderd van den bergh','',NULL,'NOU','NE_PER',NULL,1),(166905,'william francis basset','',NULL,'NOU','NE_PER',NULL,1),(166906,'dirk van hulst','',NULL,'NOU','NE_PER',NULL,1),(166907,'tschudi','','PND_137108702','NOU','NE_PER',NULL,1),(166908,'matthijs tschudi','',NULL,'NOU','NE_PER',NULL,1),(166909,'willem karel pontier','',NULL,'NOU','NE_PER',NULL,1),(166910,'maria johanna breedveld','',NULL,'NOU','NE_PER',NULL,1),(166911,'rachel hartog','',NULL,'NOU','NE_PER',NULL,1),(166912,'hendrik roelof keller','',NULL,'NOU','NE_PER',NULL,1),(166913,'maria louisa biemont','',NULL,'NOU','NE_PER',NULL,1),(166914,'christiaan johannes romijn','',NULL,'NOU','NE_PER',NULL,1),(166915,'jacoba van doorne','',NULL,'NOU','NE_PER',NULL,1),(166916,'leonardus beijersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(166917,'geertruyd van ogten','',NULL,'NOU','NE_PER',NULL,1),(166918,'anna stam','',NULL,'NOU','NE_PER',NULL,1),(166919,'johanna angenita hendrika francina de jager','',NULL,'NOU','NE_PER',NULL,1),(166920,'leenderd arie jongejan','',NULL,'NOU','NE_PER',NULL,1),(166921,'willem alexander duijm','',NULL,'NOU','NE_PER',NULL,1),(166922,'wilhelmus matla','',NULL,'NOU','NE_PER',NULL,1),(166923,'jacobus eerhart','',NULL,'NOU','NE_PER',NULL,1),(166924,'jean bernard boucher','',NULL,'NOU','NE_PER',NULL,1),(166925,'dirk verhoef','',NULL,'NOU','NE_PER',NULL,1),(166926,'dirk overing','',NULL,'NOU','NE_PER',NULL,1),(166927,'jacobus garnier','',NULL,'NOU','NE_PER',NULL,1),(166928,'johann hinrich wille','','PND_11815835X','NOU','NE_PER',NULL,1),(166929,'evert kips','',NULL,'NOU','NE_PER',NULL,1),(166930,'dechamps','','PND_130922153','NOU','NE_PER',NULL,1),(166931,'servais joseph dechamps','',NULL,'NOU','NE_PER',NULL,1),(166932,'theophine','',NULL,'NOU','NE_PER',NULL,1),(166933,'dubroeucqz','',NULL,'NOU','NE_PER',NULL,1),(166934,'julie theophine dubroeucqz','',NULL,'NOU','NE_PER',NULL,1),(166935,'huibregt johannes blommert','',NULL,'NOU','NE_PER',NULL,1),(166936,'aron bing','',NULL,'NOU','NE_PER',NULL,1),(166937,'henry gimberg van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(166938,'jacob eliazer rubens','',NULL,'NOU','NE_PER',NULL,1),(166939,'jillis kloos','',NULL,'NOU','NE_PER',NULL,1),(166940,'henderik jan haijtink','',NULL,'NOU','NE_PER',NULL,1),(166941,'aarnoud beijdals','',NULL,'NOU','NE_PER',NULL,1),(166942,'august fredrik van der vliet','',NULL,'NOU','NE_PER',NULL,1),(166943,'evert abels','',NULL,'NOU','NE_PER',NULL,1),(166944,'jan lodewijk ter wee','',NULL,'NOU','NE_PER',NULL,1),(166945,'fredrik philip stutterheim','',NULL,'NOU','NE_PER',NULL,1),(166946,'gerardus jacobus pontier','',NULL,'NOU','NE_PER',NULL,1),(166947,'trossell','',NULL,'NOU','NE_PER',NULL,1),(166948,'trossel','','PND_136470394','NOU','NE_PER',NULL,1),(166949,'johannes trossell','',NULL,'NOU','NE_PER',NULL,1),(166950,'johannes hermanus salmans','',NULL,'NOU','NE_PER',NULL,1),(166951,'jacobus willem vorderman','',NULL,'NOU','NE_PER',NULL,1),(166952,'hendrik kooijmans','',NULL,'NOU','NE_PER',NULL,1),(166953,'arij de niet','',NULL,'NOU','NE_PER',NULL,1),(166954,'willem anne baron schimmelpenninck van der oije','',NULL,'NOU','NE_PER',NULL,1),(166955,'willem gerardus de bas','',NULL,'NOU','NE_PER',NULL,1),(166956,'jacobus johannes van den boogert','',NULL,'NOU','NE_PER',NULL,1),(166957,'johannes theodorus eering','',NULL,'NOU','NE_PER',NULL,1),(166958,'pieter bijleveld','',NULL,'NOU','NE_PER',NULL,1),(166959,'karel antonij koens','',NULL,'NOU','NE_PER',NULL,1),(166960,'martinus vollebregt','',NULL,'NOU','NE_PER',NULL,1),(166961,'adrianus van zanten','',NULL,'NOU','NE_PER',NULL,1),(166962,'evert cornelis bosch morison','',NULL,'NOU','NE_PER',NULL,1),(166963,'frederik campbell','',NULL,'NOU','NE_PER',NULL,1),(166964,'george vincent van der schooren','',NULL,'NOU','NE_PER',NULL,1),(166965,'jonkheer carolus theodorus joannes bosch van drakestein','',NULL,'NOU','NE_PER',NULL,1),(166966,'leendert kavelaars','',NULL,'NOU','NE_PER',NULL,1),(166967,'everard victor lemmens','',NULL,'NOU','NE_PER',NULL,1),(166968,'pierre joseph verheijdt','',NULL,'NOU','NE_PER',NULL,1),(189228,'anna wilhelmina pieternella roel','',NULL,'NOU','NE_PER',NULL,1),(166969,'albert overduijn','',NULL,'NOU','NE_PER',NULL,1),(166970,'johann michael kalb','',NULL,'NOU','NE_PER',NULL,1),(166971,'bartholomeus joannes lesger','',NULL,'NOU','NE_PER',NULL,1),(166972,'gerardus van aaken','',NULL,'NOU','NE_PER',NULL,1),(166973,'jacob leijendekker','',NULL,'NOU','NE_PER',NULL,1),(166974,'joost brand','',NULL,'NOU','NE_PER',NULL,1),(166975,'everdina horstmanshoff','',NULL,'NOU','NE_PER',NULL,1),(166976,'anthonius marinus gijsbertus reugers','',NULL,'NOU','NE_PER',NULL,1),(166977,'neukom','','PND_133475638','NOU','NE_PER',NULL,1),(166978,'jacobus neukom','',NULL,'NOU','NE_PER',NULL,1),(166979,'johan wendel schmidt','',NULL,'NOU','NE_PER',NULL,1),(166980,'jacob van ettinger','',NULL,'NOU','NE_PER',NULL,1),(166981,'hendrik pieter brughman','',NULL,'NOU','NE_PER',NULL,1),(166982,'maria adriana reinberg','',NULL,'NOU','NE_PER',NULL,1),(166983,'susanna hendrika herman','',NULL,'NOU','NE_PER',NULL,1),(166984,'mina van soldt','',NULL,'NOU','NE_PER',NULL,1),(166985,'lausberg','','PND_136356257','NOU','NE_PER',NULL,1),(166986,'august lausberg','',NULL,'NOU','NE_PER',NULL,1),(166987,'pieternella van rijn','',NULL,'NOU','NE_PER',NULL,1),(166988,'honter','','PND_121609480','NOU','NE_PER',NULL,1),(166989,'adriana honter','',NULL,'NOU','NE_PER',NULL,1),(166990,'aaltje levi','',NULL,'NOU','NE_PER',NULL,1),(166991,'elisabeth hendrika snijkers','',NULL,'NOU','NE_PER',NULL,1),(166992,'petrus lodewijk werner scheltema','',NULL,'NOU','NE_PER',NULL,1),(166993,'heintje mozes','',NULL,'NOU','NE_PER',NULL,1),(166994,'johanna maria de villeneuve','',NULL,'NOU','NE_PER',NULL,1),(166995,'hendrik cornelis van der lee','',NULL,'NOU','NE_PER',NULL,1),(166996,'franciscus cornelis beck','',NULL,'NOU','NE_PER',NULL,1),(166997,'maria hendrika gerritje kok','',NULL,'NOU','NE_PER',NULL,1),(166998,'maria biggendorp','',NULL,'NOU','NE_PER',NULL,1),(166999,'johanna wilhelmina catharina straub','',NULL,'NOU','NE_PER',NULL,1),(167000,'sophia henriette matthijs','',NULL,'NOU','NE_PER',NULL,1),(167001,'josephus hendricus verkuijlen','',NULL,'NOU','NE_PER',NULL,1),(167002,'maria de vos','',NULL,'NOU','NE_PER',NULL,1),(167003,'marcus coenraad vrouwenvelder','',NULL,'NOU','NE_PER',NULL,1),(167004,'dirk alexander christiaan idema','',NULL,'NOU','NE_PER',NULL,1),(167005,'klaas kuijer','',NULL,'NOU','NE_PER',NULL,1),(167006,'petrus antonius van der lubben','',NULL,'NOU','NE_PER',NULL,1),(167007,'trijntje plugge','',NULL,'NOU','NE_PER',NULL,1),(167008,'alida catharina pool','',NULL,'NOU','NE_PER',NULL,1),(167009,'johannes borsboom','',NULL,'NOU','NE_PER',NULL,1),(167010,'jacobus pauw','',NULL,'NOU','NE_PER',NULL,1),(167011,'arnoldus harivan','',NULL,'NOU','NE_PER',NULL,1),(167012,'johannes floris rombout','',NULL,'NOU','NE_PER',NULL,1),(167013,'casdorp','',NULL,'NOU','NE_PER',NULL,1),(167014,'catharina casdorp','',NULL,'NOU','NE_PER',NULL,1),(167015,'pieternella ziek','',NULL,'NOU','NE_PER',NULL,1),(167016,'carolina maria stransenbag','',NULL,'NOU','NE_PER',NULL,1),(167017,'anna elisabeth maria bense','',NULL,'NOU','NE_PER',NULL,1),(167018,'johannes hendrikus asbeek','',NULL,'NOU','NE_PER',NULL,1),(167019,'pieter adrianus la haye','',NULL,'NOU','NE_PER',NULL,1),(167020,'jacobus franciscus beutick','',NULL,'NOU','NE_PER',NULL,1),(167021,'willem pieter hillen','',NULL,'NOU','NE_PER',NULL,1),(167022,'jacques marius conrad','',NULL,'NOU','NE_PER',NULL,1),(167023,'antje huisman','',NULL,'NOU','NE_PER',NULL,1),(167024,'geertrui brant','',NULL,'NOU','NE_PER',NULL,1),(167025,'magdalena kok','',NULL,'NOU','NE_PER',NULL,1),(167026,'maria louisa roelofswaart','',NULL,'NOU','NE_PER',NULL,1),(167027,'alexander nicolaas gerth','',NULL,'NOU','NE_PER',NULL,1),(167028,'tabaerd','',NULL,'NOU','NE_PER',NULL,1),(167029,'helena ludovica henriette wilhelmina tabaerd','',NULL,'NOU','NE_PER',NULL,1),(167030,'michiel ketting','',NULL,'NOU','NE_PER',NULL,1),(167031,'leentje van cleef','',NULL,'NOU','NE_PER',NULL,1),(167032,'marianne coon','',NULL,'NOU','NE_PER',NULL,1),(167033,'rebecca lelieveld','',NULL,'NOU','NE_PER',NULL,1),(167034,'johannes cornelis berson','',NULL,'NOU','NE_PER',NULL,1),(167035,'adrianus nijgh van lier','',NULL,'NOU','NE_PER',NULL,1),(167036,'anna maria akkersdijk','',NULL,'NOU','NE_PER',NULL,1),(167037,'hendrik van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(167038,'johannes theodorus gielen','',NULL,'NOU','NE_PER',NULL,1),(167039,'johannes josephus michon','',NULL,'NOU','NE_PER',NULL,1),(167040,'amelia carolina van santen','',NULL,'NOU','NE_PER',NULL,1),(167041,'hendrika evers','',NULL,'NOU','NE_PER',NULL,1),(167042,'johannes hendricus josephus schoonebeek','',NULL,'NOU','NE_PER',NULL,1),(167043,'adriana frederica alsche','',NULL,'NOU','NE_PER',NULL,1),(167044,'petrus leonardus arnoldus van brussel','',NULL,'NOU','NE_PER',NULL,1),(167045,'hendrik adam jokel','',NULL,'NOU','NE_PER',NULL,1),(167046,'pietertje ponsen','',NULL,'NOU','NE_PER',NULL,1),(167047,'pieter berkhout','',NULL,'NOU','NE_PER',NULL,1),(167048,'frederik van geldere','',NULL,'NOU','NE_PER',NULL,1),(167049,'johanna van der waals','',NULL,'NOU','NE_PER',NULL,1),(167050,'ralph dundas tindal','',NULL,'NOU','NE_PER',NULL,1),(167051,'maria angelique van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(167052,'johanna landegent','',NULL,'NOU','NE_PER',NULL,1),(167053,'laurentius hoogduin','',NULL,'NOU','NE_PER',NULL,1),(167054,'cornelis johan frederik van welsenes','',NULL,'NOU','NE_PER',NULL,1),(167055,'petronella de rode','',NULL,'NOU','NE_PER',NULL,1),(167056,'ester viejou','',NULL,'NOU','NE_PER',NULL,1),(167057,'mari jacqueline stevens','',NULL,'NOU','NE_PER',NULL,1),(186862,'geertruida hazebroek','',NULL,'NOU','NE_PER',NULL,1),(186863,'arnoldus hendrik faerber','',NULL,'NOU','NE_PER',NULL,1),(167058,'cornelis sprenkels','',NULL,'NOU','NE_PER',NULL,1),(167059,'carolina wilhelmina kok','',NULL,'NOU','NE_PER',NULL,1),(167060,'anna maria heijmans','',NULL,'NOU','NE_PER',NULL,1),(167061,'judith levy','','PND_110708369','NOU','NE_PER',NULL,1),(167062,'heinrich jacob geering','',NULL,'NOU','NE_PER',NULL,1),(167063,'maria benedicta friedrich','',NULL,'NOU','NE_PER',NULL,1),(167064,'willem frederik deijer','',NULL,'NOU','NE_PER',NULL,1),(167065,'jan cornelisse van dijk','','PND_131892371','NOU','NE_PER',NULL,1),(167066,'hendrika maria louisa combrink','',NULL,'NOU','NE_PER',NULL,1),(167067,'antonius jacobus martinus ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(167068,'joseph knippers','',NULL,'NOU','NE_PER',NULL,1),(167069,'jacomina bernardina thierrij de bije','',NULL,'NOU','NE_PER',NULL,1),(167070,'maria van etteger','',NULL,'NOU','NE_PER',NULL,1),(167071,'sara van heiningen','',NULL,'NOU','NE_PER',NULL,1),(167072,'dirk van aalst','',NULL,'NOU','NE_PER',NULL,1),(167073,'maria bastiana swiebel','',NULL,'NOU','NE_PER',NULL,1),(167074,'susanna helena kempff','',NULL,'NOU','NE_PER',NULL,1),(167075,'frederika johanna elisabeth stieler','',NULL,'NOU','NE_PER',NULL,1),(167076,'philipp valentin becker','',NULL,'NOU','NE_PER',NULL,1),(167077,'johann christoph horch','',NULL,'NOU','NE_PER',NULL,1),(167078,'ludianus martinus henrikus bavius','',NULL,'NOU','NE_PER',NULL,1),(167079,'meijer hartogh','',NULL,'NOU','NE_PER',NULL,1),(167080,'johannes toorenburg','',NULL,'NOU','NE_PER',NULL,1),(167081,'simon roozendaal','',NULL,'NOU','NE_PER',NULL,1),(167082,'cornelis hartevelt','',NULL,'NOU','NE_PER',NULL,1),(167083,'maarte visser','',NULL,'NOU','NE_PER',NULL,1),(167084,'maarten van der tooren','',NULL,'NOU','NE_PER',NULL,1),(167085,'jean charles peeters','',NULL,'NOU','NE_PER',NULL,1),(167086,'wilhelm hinsen','','PND_10900681X','NOU','NE_PER',NULL,1),(167087,'johannes jacobus evertse','',NULL,'NOU','NE_PER',NULL,1),(167088,'gerardus wilhelmus richel','',NULL,'NOU','NE_PER',NULL,1),(167089,'willem frederik welter','',NULL,'NOU','NE_PER',NULL,1),(167090,'cornelis hakkert','',NULL,'NOU','NE_PER',NULL,1),(167091,'gijsbert van wieringen','',NULL,'NOU','NE_PER',NULL,1),(167092,'johannes frederik bolland','',NULL,'NOU','NE_PER',NULL,1),(167093,'cornelis jacob van santen kolff','',NULL,'NOU','NE_PER',NULL,1),(167094,'pieter jacob buijs','',NULL,'NOU','NE_PER',NULL,1),(167095,'willem rommens','',NULL,'NOU','NE_PER',NULL,1),(167096,'johannes petrus van der laan','',NULL,'NOU','NE_PER',NULL,1),(167097,'johannes machiel warnau','',NULL,'NOU','NE_PER',NULL,1),(167098,'arnoldus leenen','',NULL,'NOU','NE_PER',NULL,1),(167099,'martinus nicolaas kuyper','',NULL,'NOU','NE_PER',NULL,1),(167100,'willem johannes van duysberg','',NULL,'NOU','NE_PER',NULL,1),(167101,'simaar','',NULL,'NOU','NE_PER',NULL,1),(167102,'joannes simaar','',NULL,'NOU','NE_PER',NULL,1),(167103,'bernardus warnars','',NULL,'NOU','NE_PER',NULL,1),(167104,'johannes wijnandus nuijen','',NULL,'NOU','NE_PER',NULL,1),(167105,'johannes krijgers','',NULL,'NOU','NE_PER',NULL,1),(167106,'johannes lambertus krul','',NULL,'NOU','NE_PER',NULL,1),(167107,'cornelis verhij','',NULL,'NOU','NE_PER',NULL,1),(167108,'johannes philippus matthes','',NULL,'NOU','NE_PER',NULL,1),(167109,'henri oosterhout','',NULL,'NOU','NE_PER',NULL,1),(167110,'christian kesler','','PND_103007369','NOU','NE_PER',NULL,1),(167111,'abraham van brederode','',NULL,'NOU','NE_PER',NULL,1),(167112,'gijsbertus christiaan de groot','',NULL,'NOU','NE_PER',NULL,1),(167113,'gardere','',NULL,'NOU','NE_PER',NULL,1),(167114,'pieter van gardere','',NULL,'NOU','NE_PER',NULL,1),(167115,'gerrit johannes rutgerus van der gaag','',NULL,'NOU','NE_PER',NULL,1),(167116,'domine','',NULL,'NOU','NE_PER',NULL,1),(167117,'inderbitzen','',NULL,'NOU','NE_PER',NULL,1),(167118,'domine inderbitzen','',NULL,'NOU','NE_PER',NULL,1),(167119,'nicolaas dirk buys','',NULL,'NOU','NE_PER',NULL,1),(167120,'joris baggerman','',NULL,'NOU','NE_PER',NULL,1),(167121,'joseph johannes van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(167122,'hendrik schalker','',NULL,'NOU','NE_PER',NULL,1),(167123,'hendrikus johannes lohoff','',NULL,'NOU','NE_PER',NULL,1),(167124,'goovert jans','',NULL,'NOU','NE_PER',NULL,1),(167125,'arnold marcus de blauw','',NULL,'NOU','NE_PER',NULL,1),(167126,'sibble heeres','',NULL,'NOU','NE_PER',NULL,1),(167127,'albertus de moet','',NULL,'NOU','NE_PER',NULL,1),(167128,'johan philip hendrik hepp','',NULL,'NOU','NE_PER',NULL,1),(167129,'johannes van beveren','','PND_11952127X','NOU','NE_PER',NULL,1),(167130,'michiel van kampen','',NULL,'NOU','NE_PER',NULL,1),(167131,'willem rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(167132,'petrus breems','',NULL,'NOU','NE_PER',NULL,1),(167133,'johan willem lander','',NULL,'NOU','NE_PER',NULL,1),(167134,'jan marius van meeuwen','',NULL,'NOU','NE_PER',NULL,1),(186164,'anna catharina van zuilen','',NULL,'NOU','NE_PER',NULL,1),(167135,'gerrit van veen','',NULL,'NOU','NE_PER',NULL,1),(167136,'ary van bemmel','',NULL,'NOU','NE_PER',NULL,1),(167137,'francois bogmans','',NULL,'NOU','NE_PER',NULL,1),(167138,'adrianus nicolaas bernard','',NULL,'NOU','NE_PER',NULL,1),(167139,'didericus antonie jacobus hasselman','',NULL,'NOU','NE_PER',NULL,1),(167140,'mr. librecht joan blok','',NULL,'NOU','NE_PER',NULL,1),(167141,'remondus','',NULL,'NOU','NE_PER',NULL,1),(167142,'lodewijk remondus van ooije','',NULL,'NOU','NE_PER',NULL,1),(167143,'willem robert van der duijn','',NULL,'NOU','NE_PER',NULL,1),(167144,'maria josephina anna cecilia cuijpers','',NULL,'NOU','NE_PER',NULL,1),(167145,'jacoba helena hendriks','',NULL,'NOU','NE_PER',NULL,1),(167146,'johannes bernardus van wijk','',NULL,'NOU','NE_PER',NULL,1),(167147,'stephanus casparus wilhelmus brijas','',NULL,'NOU','NE_PER',NULL,1),(167148,'johanna jacoba silver','',NULL,'NOU','NE_PER',NULL,1),(167149,'johannes peije','',NULL,'NOU','NE_PER',NULL,1),(167150,'elisabeth wilhelmina lindeman','',NULL,'NOU','NE_PER',NULL,1),(167151,'sophia jona','',NULL,'NOU','NE_PER',NULL,1),(167152,'salli','',NULL,'NOU','NE_PER',NULL,1),(167153,'salli van geldere','',NULL,'NOU','NE_PER',NULL,1),(167154,'mr. abraham françois jean romswinckel','',NULL,'NOU','NE_PER',NULL,1),(167155,'halker','','PND_135470617','NOU','NE_PER',NULL,1),(167156,'susanna halker','',NULL,'NOU','NE_PER',NULL,1),(167157,'maria jacoba pijpers','',NULL,'NOU','NE_PER',NULL,1),(167158,'maria hendrika kerlen','',NULL,'NOU','NE_PER',NULL,1),(167159,'antonia kruit','',NULL,'NOU','NE_PER',NULL,1),(167160,'elisabeth hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(167161,'arnoldus gerardus joannes buijs','',NULL,'NOU','NE_PER',NULL,1),(167162,'pieternella rutgers','',NULL,'NOU','NE_PER',NULL,1),(167163,'aukesma','',NULL,'NOU','NE_PER',NULL,1),(167164,'harmen aukesma','',NULL,'NOU','NE_PER',NULL,1),(167165,'maria reintjes','',NULL,'NOU','NE_PER',NULL,1),(167166,'johanna maria piekard','',NULL,'NOU','NE_PER',NULL,1),(167167,'antonette elisabeth bourquin','',NULL,'NOU','NE_PER',NULL,1),(167168,'george schmale','',NULL,'NOU','NE_PER',NULL,1),(167169,'maria van peer','',NULL,'NOU','NE_PER',NULL,1),(167170,'johanna sirks','',NULL,'NOU','NE_PER',NULL,1),(167171,'wilhelmina catharina smal','',NULL,'NOU','NE_PER',NULL,1),(167172,'mr. nicolaas verloren','',NULL,'NOU','NE_PER',NULL,1),(167173,'pieter butzen','',NULL,'NOU','NE_PER',NULL,1),(167174,'cornelis rog','',NULL,'NOU','NE_PER',NULL,1),(167175,'hendricus cornelis van der lans','',NULL,'NOU','NE_PER',NULL,1),(167176,'belia maria petronella van aalst','',NULL,'NOU','NE_PER',NULL,1),(167177,'magdalena van der graaff','',NULL,'NOU','NE_PER',NULL,1),(167178,'clasina van velze','',NULL,'NOU','NE_PER',NULL,1),(167180,'johanna roeg','',NULL,'NOU','NE_PER',NULL,1),(167181,'johannes gerardus proeme','',NULL,'NOU','NE_PER',NULL,1),(167182,'margaretha hols','',NULL,'NOU','NE_PER',NULL,1),(167183,'pieter boezaard','',NULL,'NOU','NE_PER',NULL,1),(167184,'gerritje groenendijk','',NULL,'NOU','NE_PER',NULL,1),(167185,'joseph fredrik wilhelm weerheim','',NULL,'NOU','NE_PER',NULL,1),(167186,'angelinus','',NULL,'NOU','NE_PER',NULL,1),(167187,'angelinus klein','',NULL,'NOU','NE_PER',NULL,1),(167188,'dederika adriana coomans','',NULL,'NOU','NE_PER',NULL,1),(167189,'webbe','','PND_135423856','NOU','NE_PER',NULL,1),(167190,'oedses','',NULL,'NOU','NE_PER',NULL,1),(167191,'webbe oedses de jong','',NULL,'NOU','NE_PER',NULL,1),(167192,'willem marinus van dijk','',NULL,'NOU','NE_PER',NULL,1),(167193,'adrianus van gunst','',NULL,'NOU','NE_PER',NULL,1),(167194,'christina alberdina mansveldt','',NULL,'NOU','NE_PER',NULL,1),(167195,'winnik','','PND_12755839X','NOU','NE_PER',NULL,1),(167196,'benedictus moses winnik','',NULL,'NOU','NE_PER',NULL,1),(167197,'cornelis gorissen','',NULL,'NOU','NE_PER',NULL,1),(167198,'antoinetta henrica maria de koning','',NULL,'NOU','NE_PER',NULL,1),(167199,'josina adriana verroen','',NULL,'NOU','NE_PER',NULL,1),(167200,'charles johannes kleijweg','',NULL,'NOU','NE_PER',NULL,1),(167201,'petronella richard','',NULL,'NOU','NE_PER',NULL,1),(167202,'johannes antonius van bockhoven','',NULL,'NOU','NE_PER',NULL,1),(167203,'antonius wilhelmus blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(167204,'berendina averink','',NULL,'NOU','NE_PER',NULL,1),(167205,'hermanus manus','',NULL,'NOU','NE_PER',NULL,1),(167206,'isaac carvalho','',NULL,'NOU','NE_PER',NULL,1),(167207,'wedden','','PND_12018317X','NOU','NE_PER',NULL,1),(167208,'sander van der wedden','',NULL,'NOU','NE_PER',NULL,1),(167209,'larmene','',NULL,'NOU','NE_PER',NULL,1),(167210,'larmené','',NULL,'NOU','NE_PER',NULL,1),(167211,'hendrik johannes larmene','',NULL,'NOU','NE_PER',NULL,1),(167212,'johannes hendricus van batenburg','',NULL,'NOU','NE_PER',NULL,1),(167213,'bernardus josephus henricus de koning','',NULL,'NOU','NE_PER',NULL,1),(167214,'hendrik jacobus jan pardoen','',NULL,'NOU','NE_PER',NULL,1),(167215,'petronella van der bol','',NULL,'NOU','NE_PER',NULL,1),(167216,'johannes cornelis van kruistum','',NULL,'NOU','NE_PER',NULL,1),(167217,'alletta gerardina maria dercksen','',NULL,'NOU','NE_PER',NULL,1),(167218,'klazina jacoba langeveldt','',NULL,'NOU','NE_PER',NULL,1),(167219,'emma charlotte wieringa','',NULL,'NOU','NE_PER',NULL,1),(167220,'esther van bergen','',NULL,'NOU','NE_PER',NULL,1),(167221,'johannes sneyders','',NULL,'NOU','NE_PER',NULL,1),(167222,'apolonia bastiana jeannette verheys','',NULL,'NOU','NE_PER',NULL,1),(167223,'nicolaas johannes starck','',NULL,'NOU','NE_PER',NULL,1),(167224,'klara wilhelmina rietema','',NULL,'NOU','NE_PER',NULL,1),(167225,'barbara engelaar','',NULL,'NOU','NE_PER',NULL,1),(167226,'maria selavis','',NULL,'NOU','NE_PER',NULL,1),(167227,'adriana johanna de bas','',NULL,'NOU','NE_PER',NULL,1),(167228,'johanna catharina margaretha peters','',NULL,'NOU','NE_PER',NULL,1),(167229,'antje neander','',NULL,'NOU','NE_PER',NULL,1),(167230,'duflot','','PND_124295207','NOU','NE_PER',NULL,1),(167231,'joanna catharina paulina duflot','',NULL,'NOU','NE_PER',NULL,1),(167232,'anna lampe','',NULL,'NOU','NE_PER',NULL,1),(167233,'wijbranda','',NULL,'NOU','NE_PER',NULL,1),(167234,'lydia wijbranda jager','',NULL,'NOU','NE_PER',NULL,1),(167235,'catharina maris helge','',NULL,'NOU','NE_PER',NULL,1),(167236,'frederik christiaan klein','',NULL,'NOU','NE_PER',NULL,1),(167237,'trijntje van der hak','',NULL,'NOU','NE_PER',NULL,1),(167238,'wilhelmina theresia nijssen','',NULL,'NOU','NE_PER',NULL,1),(167239,'johanna maria steijn','',NULL,'NOU','NE_PER',NULL,1),(167241,'gerritje jacoba adriana siegelaar','',NULL,'NOU','NE_PER',NULL,1),(167242,'dirk ruygrok','',NULL,'NOU','NE_PER',NULL,1),(167244,'pieter leonardus van breemen','',NULL,'NOU','NE_PER',NULL,1),(167245,'gijsina borsboom','',NULL,'NOU','NE_PER',NULL,1),(167246,'arendje bruijn','',NULL,'NOU','NE_PER',NULL,1),(167247,'jacobine cornelie gosenson','',NULL,'NOU','NE_PER',NULL,1),(167248,'johanna maria catharina hoefnagel','',NULL,'NOU','NE_PER',NULL,1),(167249,'leonardus van heijningen','',NULL,'NOU','NE_PER',NULL,1),(167250,'gijsbert oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(167251,'johannes wilhelmus kloos','',NULL,'NOU','NE_PER',NULL,1),(167252,'paulus fels','',NULL,'NOU','NE_PER',NULL,1),(167253,'henderik otto zuydervelt','',NULL,'NOU','NE_PER',NULL,1),(167254,'adrianus johannes de bondt','',NULL,'NOU','NE_PER',NULL,1),(167255,'sagels','',NULL,'NOU','NE_PER',NULL,1),(167256,'johannes sagels','',NULL,'NOU','NE_PER',NULL,1),(167257,'paulus wentink','',NULL,'NOU','NE_PER',NULL,1),(167258,'johannes remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(167259,'arie hijzelendoorn','',NULL,'NOU','NE_PER',NULL,1),(167260,'dirk van duijn','',NULL,'NOU','NE_PER',NULL,1),(167261,'joseph samuel hirsch','',NULL,'NOU','NE_PER',NULL,1),(167262,'johannes kunst','','PND_12572523X','NOU','NE_PER',NULL,1),(167263,'hendrik smith','',NULL,'NOU','NE_PER',NULL,1),(167264,'friedrich riser','',NULL,'NOU','NE_PER',NULL,1),(167265,'daniel fredrik van esveld','',NULL,'NOU','NE_PER',NULL,1),(167266,'bonifacius jacobus stokker','',NULL,'NOU','NE_PER',NULL,1),(167267,'freerk wolters','',NULL,'NOU','NE_PER',NULL,1),(167268,'jan boks','',NULL,'NOU','NE_PER',NULL,1),(167269,'joannes christianus thiel','',NULL,'NOU','NE_PER',NULL,1),(167270,'joseph johannes begelinger','',NULL,'NOU','NE_PER',NULL,1),(167271,'martinus koeleman','',NULL,'NOU','NE_PER',NULL,1),(167272,'aagje pronk','',NULL,'NOU','NE_PER',NULL,1),(167273,'grietje jacobson','',NULL,'NOU','NE_PER',NULL,1),(167274,'frederik johannes van der meer','',NULL,'NOU','NE_PER',NULL,1),(167275,'arie trijssenaar','',NULL,'NOU','NE_PER',NULL,1),(167276,'pieternella siegenaar','',NULL,'NOU','NE_PER',NULL,1),(167277,'gijsbertus van ham','',NULL,'NOU','NE_PER',NULL,1),(167278,'morhen','',NULL,'NOU','NE_PER',NULL,1),(167279,'johanna hendrika morhen','',NULL,'NOU','NE_PER',NULL,1),(167280,'elibertus johannes van weers','',NULL,'NOU','NE_PER',NULL,1),(167281,'willem frederik muns','',NULL,'NOU','NE_PER',NULL,1),(167282,'francisca fiole','',NULL,'NOU','NE_PER',NULL,1),(167283,'johanna maria van der meer','',NULL,'NOU','NE_PER',NULL,1),(167284,'emile jaques adriaan krone','',NULL,'NOU','NE_PER',NULL,1),(167285,'johannes lambertus van bussel','',NULL,'NOU','NE_PER',NULL,1),(167286,'christiaan albertus stroebel','',NULL,'NOU','NE_PER',NULL,1),(167287,'albert vermeer','',NULL,'NOU','NE_PER',NULL,1),(167288,'frederik loep','',NULL,'NOU','NE_PER',NULL,1),(167289,'cornelis lambertus van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(167290,'michel hubert','','PND_13542643X','NOU','NE_PER',NULL,1),(167291,'leentje zuurmond','',NULL,'NOU','NE_PER',NULL,1),(167292,'georg wilhelm schuman','',NULL,'NOU','NE_PER',NULL,1),(167293,'nicolaas johannes wilhelmus jacobus battes','',NULL,'NOU','NE_PER',NULL,1),(167294,'jacoba hendrika brugmans','',NULL,'NOU','NE_PER',NULL,1),(167295,'johanna jacoba schlosser','',NULL,'NOU','NE_PER',NULL,1),(167296,'cornelis bloklander','',NULL,'NOU','NE_PER',NULL,1),(167297,'johanna cornelia everdina beumer','',NULL,'NOU','NE_PER',NULL,1),(167298,'joanna catharina brinkman','',NULL,'NOU','NE_PER',NULL,1),(167299,'hendrik kremer','',NULL,'NOU','NE_PER',NULL,1),(167300,'george friederich runckel','',NULL,'NOU','NE_PER',NULL,1),(167301,'anna elisabeth jansen','',NULL,'NOU','NE_PER',NULL,1),(167302,'geertruida hendrica maria cornelia van der bent','',NULL,'NOU','NE_PER',NULL,1),(167303,'johanna hendrica adams','',NULL,'NOU','NE_PER',NULL,1),(167304,'frederik korn','',NULL,'NOU','NE_PER',NULL,1),(167305,'johanna zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(171962,'maria de graef','',NULL,'NOU','NE_PER',NULL,1),(167306,'hendrika graaf','',NULL,'NOU','NE_PER',NULL,1),(167307,'jan albert van wijk','',NULL,'NOU','NE_PER',NULL,1),(167308,'frederik gerardus van den berg','',NULL,'NOU','NE_PER',NULL,1),(167309,'johanna slijpers','',NULL,'NOU','NE_PER',NULL,1),(167310,'david samuel van engel','',NULL,'NOU','NE_PER',NULL,1),(167311,'jan broekhuisen','',NULL,'NOU','NE_PER',NULL,1),(167312,'carel gijsbert matthijs hoekstra','',NULL,'NOU','NE_PER',NULL,1),(167313,'johannes hendricus van delft','',NULL,'NOU','NE_PER',NULL,1),(167314,'willem in de poort','',NULL,'NOU','NE_PER',NULL,1),(167315,'johannes andries kocks','',NULL,'NOU','NE_PER',NULL,1),(167316,'johannes mattheus döhrer','',NULL,'NOU','NE_PER',NULL,1),(167317,'elisabeth antonia van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(167318,'wilhelmus petrus miggels','',NULL,'NOU','NE_PER',NULL,1),(167319,'christina troost','',NULL,'NOU','NE_PER',NULL,1),(167320,'cornelia rabeling','',NULL,'NOU','NE_PER',NULL,1),(167321,'jan willem karel de haan','',NULL,'NOU','NE_PER',NULL,1),(167322,'johanna anna catharina meijer','',NULL,'NOU','NE_PER',NULL,1),(167323,'joanna elisabeth van der meyden','',NULL,'NOU','NE_PER',NULL,1),(167324,'johanna elisabeth gerrese','',NULL,'NOU','NE_PER',NULL,1),(167325,'abraham goedhart','',NULL,'NOU','NE_PER',NULL,1),(167326,'arie kortekaas','',NULL,'NOU','NE_PER',NULL,1),(167327,'berthus toet','',NULL,'NOU','NE_PER',NULL,1),(167328,'sophia frederika wilhelmina van der straaten','',NULL,'NOU','NE_PER',NULL,1),(167329,'wilhelmina dolphijn','',NULL,'NOU','NE_PER',NULL,1),(167330,'frederik pieter dirk swiebel','',NULL,'NOU','NE_PER',NULL,1),(167331,'cornewal','',NULL,'NOU','NE_PER',NULL,1),(167332,'leenderd van cornewal','',NULL,'NOU','NE_PER',NULL,1),(167333,'caspar huser','',NULL,'NOU','NE_PER',NULL,1),(167334,'wilhelmus johannes sprenkeling','',NULL,'NOU','NE_PER',NULL,1),(167335,'hendrik antonie ravoo','',NULL,'NOU','NE_PER',NULL,1),(167336,'jacob van doorn','',NULL,'NOU','NE_PER',NULL,1),(167337,'arnoldus nicolaas rietstap','',NULL,'NOU','NE_PER',NULL,1),(167338,'hendrika johanna jansen','',NULL,'NOU','NE_PER',NULL,1),(167339,'hermanus antonie eykenbos','',NULL,'NOU','NE_PER',NULL,1),(167340,'christina clara van veen','',NULL,'NOU','NE_PER',NULL,1),(167341,'daniel duran','',NULL,'NOU','NE_PER',NULL,1),(167342,'wilhelmina louisa kempff','',NULL,'NOU','NE_PER',NULL,1),(167343,'franciscus koolhoven','',NULL,'NOU','NE_PER',NULL,1),(167344,'maria helena verkuyl','',NULL,'NOU','NE_PER',NULL,1),(167345,'rijpstra','',NULL,'NOU','NE_PER',NULL,1),(167346,'trijntje rijpstra','',NULL,'NOU','NE_PER',NULL,1),(167347,'louise wilhelmina dum','',NULL,'NOU','NE_PER',NULL,1),(167348,'matthijs wessels','',NULL,'NOU','NE_PER',NULL,1),(167349,'cornelis binnendijk','',NULL,'NOU','NE_PER',NULL,1),(167350,'lavino','',NULL,'NOU','NE_PER',NULL,1),(167351,'eliezabeth lavino','',NULL,'NOU','NE_PER',NULL,1),(167352,'johann heinrich wilhelm theodor zimmermann','',NULL,'NOU','NE_PER',NULL,1),(167353,'johannes marinus yserman','',NULL,'NOU','NE_PER',NULL,1),(167354,'willem brugge','',NULL,'NOU','NE_PER',NULL,1),(167355,'pieter johannes hijgenaar','',NULL,'NOU','NE_PER',NULL,1),(167356,'theodorus van zagten','',NULL,'NOU','NE_PER',NULL,1),(167357,'jan zwaart','',NULL,'NOU','NE_PER',NULL,1),(167358,'willem boohemen','',NULL,'NOU','NE_PER',NULL,1),(167359,'jakob fransman','',NULL,'NOU','NE_PER',NULL,1),(167360,'lutbertus rietbroek','',NULL,'NOU','NE_PER',NULL,1),(167361,'ignatius jacobus de bruijn','',NULL,'NOU','NE_PER',NULL,1),(167362,'joye','','PND_136816142','NOU','NE_PER',NULL,1),(167363,'petrus ludovicus joye','',NULL,'NOU','NE_PER',NULL,1),(167364,'anthonij harderwijk','',NULL,'NOU','NE_PER',NULL,1),(167365,'george alexander fetz','',NULL,'NOU','NE_PER',NULL,1),(167366,'johannes robertus post brants','',NULL,'NOU','NE_PER',NULL,1),(167367,'david jacob huisman','',NULL,'NOU','NE_PER',NULL,1),(167368,'aalsvel','',NULL,'NOU','NE_PER',NULL,1),(167369,'salomon gerrit aalsvel','',NULL,'NOU','NE_PER',NULL,1),(167371,'godefridus hendricus knaapen','',NULL,'NOU','NE_PER',NULL,1),(167372,'johannes martinus addink','',NULL,'NOU','NE_PER',NULL,1),(167373,'hendrik leonardus van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(167374,'mr. arend willem drabbe','',NULL,'NOU','NE_PER',NULL,1),(167375,'reinder van der kamp','',NULL,'NOU','NE_PER',NULL,1),(167376,'barend salomon hakker','',NULL,'NOU','NE_PER',NULL,1),(167377,'mattheus adrianus de smedt','',NULL,'NOU','NE_PER',NULL,1),(167378,'johannes cornelisse bleijs','',NULL,'NOU','NE_PER',NULL,1),(167379,'johannes willem karel de leeuw','',NULL,'NOU','NE_PER',NULL,1),(167380,'dirk van duijvenbode','',NULL,'NOU','NE_PER',NULL,1),(167381,'isaakus johannes casparus van velsen','',NULL,'NOU','NE_PER',NULL,1),(167382,'hermanus van geest','',NULL,'NOU','NE_PER',NULL,1),(167383,'pierre joseph helder','',NULL,'NOU','NE_PER',NULL,1),(167384,'lambertus van ravestijn','',NULL,'NOU','NE_PER',NULL,1),(167385,'elias mijnhardt','',NULL,'NOU','NE_PER',NULL,1),(167386,'eliazar poons','',NULL,'NOU','NE_PER',NULL,1),(167387,'martinus arnoldus van der harst','',NULL,'NOU','NE_PER',NULL,1),(167388,'burwick','','PND_130322490','NOU','NE_PER',NULL,1),(167389,'henricus jacobus burwick','',NULL,'NOU','NE_PER',NULL,1),(167390,'gerard philippe vranckx','',NULL,'NOU','NE_PER',NULL,1),(167391,'jochem sijbrandus van campen','',NULL,'NOU','NE_PER',NULL,1),(167392,'aart van woudenberg','',NULL,'NOU','NE_PER',NULL,1),(167393,'wilhelmus bakker','',NULL,'NOU','NE_PER',NULL,1),(167394,'bertus taal','',NULL,'NOU','NE_PER',NULL,1),(167395,'johannes hermanus zalme','',NULL,'NOU','NE_PER',NULL,1),(167396,'mr. jacob bane havart','',NULL,'NOU','NE_PER',NULL,1),(167397,'wilhelmina van lier','',NULL,'NOU','NE_PER',NULL,1),(167398,'jansje van cornewal','',NULL,'NOU','NE_PER',NULL,1),(167399,'johannes arnoldus hermans','',NULL,'NOU','NE_PER',NULL,1),(167400,'carel liebert','',NULL,'NOU','NE_PER',NULL,1),(167401,'cornelia beijerberg','',NULL,'NOU','NE_PER',NULL,1),(167402,'pauline lambertine thérèse verheijdt','',NULL,'NOU','NE_PER',NULL,1),(167403,'david salomon groen','',NULL,'NOU','NE_PER',NULL,1),(167404,'albert bakker','','PND_132656787','NOU','NE_PER',NULL,1),(167405,'johannes burghout','',NULL,'NOU','NE_PER',NULL,1),(167406,'beer daniel polak','',NULL,'NOU','NE_PER',NULL,1),(167407,'joannes van der loos','',NULL,'NOU','NE_PER',NULL,1),(167408,'cornelis adrianus roosendaal','',NULL,'NOU','NE_PER',NULL,1),(167409,'theodorus wilhelmus wemmers','',NULL,'NOU','NE_PER',NULL,1),(167410,'rudolph heijne','',NULL,'NOU','NE_PER',NULL,1),(167411,'johann georg kruse','','PND_120442698','NOU','NE_PER',NULL,1),(167412,'pieternella van der gugten','',NULL,'NOU','NE_PER',NULL,1),(167413,'jan dirk peletier','',NULL,'NOU','NE_PER',NULL,1),(167414,'nicolaas cornelis lubertus fraterman','',NULL,'NOU','NE_PER',NULL,1),(167415,'tanneke klijn','',NULL,'NOU','NE_PER',NULL,1),(167416,'martina van kampen','',NULL,'NOU','NE_PER',NULL,1),(167417,'gertrudis loeving','',NULL,'NOU','NE_PER',NULL,1),(167418,'lena van den enden','',NULL,'NOU','NE_PER',NULL,1),(167419,'johan evert adrianus bruijer','',NULL,'NOU','NE_PER',NULL,1),(167420,'christina maria thiele','',NULL,'NOU','NE_PER',NULL,1),(167421,'petrus nicolaas jacobus leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(167422,'susanna maria spits','',NULL,'NOU','NE_PER',NULL,1),(167423,'johan georg wilt','',NULL,'NOU','NE_PER',NULL,1),(167424,'hubertus antonius zagwijn','',NULL,'NOU','NE_PER',NULL,1),(167425,'johannes cornelis van sligter','',NULL,'NOU','NE_PER',NULL,1),(167426,'salomon van gelder','',NULL,'NOU','NE_PER',NULL,1),(167427,'cornelis gerardus gravestijn','',NULL,'NOU','NE_PER',NULL,1),(167428,'maria verhaar','',NULL,'NOU','NE_PER',NULL,1),(167429,'alberdina pieternella jacoba margaretha van bommel','',NULL,'NOU','NE_PER',NULL,1),(167430,'agneta kokee','',NULL,'NOU','NE_PER',NULL,1),(167431,'elisabeth maria de wilde','',NULL,'NOU','NE_PER',NULL,1),(167432,'adrianus antoni vinju','',NULL,'NOU','NE_PER',NULL,1),(167433,'maria louisa theresia gregoire','',NULL,'NOU','NE_PER',NULL,1),(167434,'gerrit takkenburg','',NULL,'NOU','NE_PER',NULL,1),(167435,'simon keus','',NULL,'NOU','NE_PER',NULL,1),(167436,'gerardus hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(167437,'eva piller','',NULL,'NOU','NE_PER',NULL,1),(167438,'jacob salomon groen','',NULL,'NOU','NE_PER',NULL,1),(167439,'kurklij','',NULL,'NOU','NE_PER',NULL,1),(167440,'ann kurklij','',NULL,'NOU','NE_PER',NULL,1),(167441,'stephanus martinus van der meer','',NULL,'NOU','NE_PER',NULL,1),(167442,'geertruida wijkbergen','',NULL,'NOU','NE_PER',NULL,1),(167443,'pieter jacobus caron','',NULL,'NOU','NE_PER',NULL,1),(167444,'geertruida paulina ernst','',NULL,'NOU','NE_PER',NULL,1),(167445,'wilhelmina frederika cornelia battes','',NULL,'NOU','NE_PER',NULL,1),(167446,'sophia wilhelmina baum','',NULL,'NOU','NE_PER',NULL,1),(167447,'wilhelmus gerardus wolf','',NULL,'NOU','NE_PER',NULL,1),(167448,'anna hendrika margaretha albartema','',NULL,'NOU','NE_PER',NULL,1),(167449,'pieternella van der slagt','',NULL,'NOU','NE_PER',NULL,1),(167450,'sara cornelia vergouwe','',NULL,'NOU','NE_PER',NULL,1),(167451,'klaas koster','',NULL,'NOU','NE_PER',NULL,1),(167452,'antonie kievit','',NULL,'NOU','NE_PER',NULL,1),(167453,'maria florentia van bijleveldt','',NULL,'NOU','NE_PER',NULL,1),(167454,'johannes tomas romani','',NULL,'NOU','NE_PER',NULL,1),(167455,'hendrik schlosser','',NULL,'NOU','NE_PER',NULL,1),(167456,'cornelia scholten','','PND_112749631','NOU','NE_PER',NULL,1),(167457,'johannes jacobus sartor','',NULL,'NOU','NE_PER',NULL,1),(167458,'helena johanna frederika seeger','',NULL,'NOU','NE_PER',NULL,1),(167459,'elisabeth johanna vorst','',NULL,'NOU','NE_PER',NULL,1),(167460,'anna maria henrietta louisa sprengers','',NULL,'NOU','NE_PER',NULL,1),(167461,'jacobus mattheus meijsen','',NULL,'NOU','NE_PER',NULL,1),(167462,'anna barbarijna labbé','',NULL,'NOU','NE_PER',NULL,1),(167463,'margaretha catharina waterreus','',NULL,'NOU','NE_PER',NULL,1),(167464,'maria elisabeth van rijn','',NULL,'NOU','NE_PER',NULL,1),(167465,'gerardus erckenbrecht','',NULL,'NOU','NE_PER',NULL,1),(167466,'hendrica scheffers','',NULL,'NOU','NE_PER',NULL,1),(167467,'sternacty','',NULL,'NOU','NE_PER',NULL,1),(167468,'frans sternacty','',NULL,'NOU','NE_PER',NULL,1),(167469,'franciscus van baaten','',NULL,'NOU','NE_PER',NULL,1),(167470,'gerardus johannes van baaten','',NULL,'NOU','NE_PER',NULL,1),(167471,'machtildis theresia albert','',NULL,'NOU','NE_PER',NULL,1),(167472,'johannes jacobus waning','',NULL,'NOU','NE_PER',NULL,1),(167473,'dorothea frederika de groot','',NULL,'NOU','NE_PER',NULL,1),(167474,'pieternella elisabeth de ruiter','',NULL,'NOU','NE_PER',NULL,1),(167475,'cornelia parlevliet','',NULL,'NOU','NE_PER',NULL,1),(167476,'hendricus bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(167477,'sophia johanna elisabeth roodenburg','',NULL,'NOU','NE_PER',NULL,1),(167478,'catharina wilhelmina scheen','',NULL,'NOU','NE_PER',NULL,1),(167479,'cornelia joanna petronella brons','',NULL,'NOU','NE_PER',NULL,1),(167480,'pieter van den ende','',NULL,'NOU','NE_PER',NULL,1),(167481,'sophia maria badoux','',NULL,'NOU','NE_PER',NULL,1),(167482,'wolpherdina','',NULL,'NOU','NE_PER',NULL,1),(167483,'gijsberta geertruida wolpherdina jacoba deijkerhoff','',NULL,'NOU','NE_PER',NULL,1),(167484,'elisabeth jansje swijs','',NULL,'NOU','NE_PER',NULL,1),(167485,'anna maria jacoba albert','',NULL,'NOU','NE_PER',NULL,1),(167486,'engelina barendina van sligter','',NULL,'NOU','NE_PER',NULL,1),(167487,'philippe frédéric tinne','',NULL,'NOU','NE_PER',NULL,1),(167488,'jannetje van gaalen','',NULL,'NOU','NE_PER',NULL,1),(167489,'willem albert denick patijn','',NULL,'NOU','NE_PER',NULL,1),(167490,'abraham schregel','',NULL,'NOU','NE_PER',NULL,1),(167491,'frederic christiaan hendrikse','',NULL,'NOU','NE_PER',NULL,1),(167492,'anna maria helena van der kleij','',NULL,'NOU','NE_PER',NULL,1),(167493,'nicolaas willebrordus jacobus carolus rijkers','',NULL,'NOU','NE_PER',NULL,1),(167494,'carll gottfried van staveren','',NULL,'NOU','NE_PER',NULL,1),(167495,'hendrica van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(167496,'carolus julius vorst','',NULL,'NOU','NE_PER',NULL,1),(167497,'ingetje','',NULL,'NOU','NE_PER',NULL,1),(167498,'ingetje clasina vuijk','',NULL,'NOU','NE_PER',NULL,1),(167499,'johannes heijnen','',NULL,'NOU','NE_PER',NULL,1),(167500,'paulina vogelzang','',NULL,'NOU','NE_PER',NULL,1),(167501,'willemina susanna de ree','',NULL,'NOU','NE_PER',NULL,1),(167503,'carel lodewijk rietbroek','',NULL,'NOU','NE_PER',NULL,1),(167504,'antonia catharina ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(167505,'hendrikus gerardus johannes van den bosch','',NULL,'NOU','NE_PER',NULL,1),(167506,'gerrit willem reppel','',NULL,'NOU','NE_PER',NULL,1),(167507,'pudentiana','',NULL,'NOU','NE_PER',NULL,1),(167508,'petronella pudentiana van meurs','',NULL,'NOU','NE_PER',NULL,1),(167509,'jacomina petronella','',NULL,'NOU','NE_PER',NULL,1),(167511,'adrianus carel','',NULL,'NOU','NE_PER',NULL,1),(167512,'maria joanna jacoba','',NULL,'NOU','NE_PER',NULL,1),(167513,'bernardus van den akker','',NULL,'NOU','NE_PER',NULL,1),(167514,'cornelis pietersz pool','',NULL,'NOU','NE_PER',NULL,1),(167515,'jsaac hermanus van zwaanenburg','',NULL,'NOU','NE_PER',NULL,1),(167516,'franciscus antonius schouten','',NULL,'NOU','NE_PER',NULL,1),(167517,'josephus johannes van es','',NULL,'NOU','NE_PER',NULL,1),(167518,'cornelis huis','',NULL,'NOU','NE_PER',NULL,1),(167519,'johan hendrik nicolaas','',NULL,'NOU','NE_PER',NULL,1),(167520,'levy posman','',NULL,'NOU','NE_PER',NULL,1),(167521,'theodorus van swet','',NULL,'NOU','NE_PER',NULL,1),(167522,'jan kleijn','',NULL,'NOU','NE_PER',NULL,1),(167523,'christoffel aalst','',NULL,'NOU','NE_PER',NULL,1),(167524,'antonie martinus mallee','',NULL,'NOU','NE_PER',NULL,1),(167525,'franciscus johannes zoons','',NULL,'NOU','NE_PER',NULL,1),(167526,'jonkheer karel wendelin de kock','',NULL,'NOU','NE_PER',NULL,1),(167527,'johann heinrich anton mirande','',NULL,'NOU','NE_PER',NULL,1),(167528,'johannes jacob paul','',NULL,'NOU','NE_PER',NULL,1),(167529,'cornelis hazersloot','',NULL,'NOU','NE_PER',NULL,1),(167530,'hendrik ravelli','',NULL,'NOU','NE_PER',NULL,1),(167531,'johannis van rijn','',NULL,'NOU','NE_PER',NULL,1),(167532,'petrus johannes stembort','',NULL,'NOU','NE_PER',NULL,1),(167533,'arnoldus van eijk','',NULL,'NOU','NE_PER',NULL,1),(167534,'albert nijenhuis','',NULL,'NOU','NE_PER',NULL,1),(167535,'henderik arie cornelis lucouw','',NULL,'NOU','NE_PER',NULL,1),(167536,'lammert van der spek','',NULL,'NOU','NE_PER',NULL,1),(167537,'toon van der ven','',NULL,'NOU','NE_PER',NULL,1),(167538,'gerardus pouw','',NULL,'NOU','NE_PER',NULL,1),(167539,'hijman schaak','',NULL,'NOU','NE_PER',NULL,1),(167540,'georg friedrich runckel','',NULL,'NOU','NE_PER',NULL,1),(167541,'gottlieb lehmann','','PND_100367054','NOU','NE_PER',NULL,1),(167542,'désiré brutus chretien','',NULL,'NOU','NE_PER',NULL,1),(167543,'johannes antonie peters','',NULL,'NOU','NE_PER',NULL,1),(167544,'salomon manson','',NULL,'NOU','NE_PER',NULL,1),(167545,'ringotte','',NULL,'NOU','NE_PER',NULL,1),(167546,'philippe charles joseph ringotte','',NULL,'NOU','NE_PER',NULL,1),(167547,'nicolaas antonius van hulst','',NULL,'NOU','NE_PER',NULL,1),(167548,'louis johannes van der want','',NULL,'NOU','NE_PER',NULL,1),(167549,'jacobus spanseerder','',NULL,'NOU','NE_PER',NULL,1),(168808,'diederik van \'t gooy','',NULL,'NOU','NE_PER',NULL,1),(167550,'cornelis gerritse weijmerslager','',NULL,'NOU','NE_PER',NULL,1),(167551,'jooris oosterlee','',NULL,'NOU','NE_PER',NULL,1),(167552,'gerardus aarts','',NULL,'NOU','NE_PER',NULL,1),(167553,'leendert van prooijen','',NULL,'NOU','NE_PER',NULL,1),(167554,'elisabeth van cleef','',NULL,'NOU','NE_PER',NULL,1),(167555,'pietje manasse','',NULL,'NOU','NE_PER',NULL,1),(167556,'abraham niemeijer','',NULL,'NOU','NE_PER',NULL,1),(167557,'katrijna lijsbet tieder','',NULL,'NOU','NE_PER',NULL,1),(167558,'maria cornelia den dulk','',NULL,'NOU','NE_PER',NULL,1),(167559,'johanna maria lobel','',NULL,'NOU','NE_PER',NULL,1),(167560,'lea speijer','',NULL,'NOU','NE_PER',NULL,1),(167561,'manus de beer','',NULL,'NOU','NE_PER',NULL,1),(167562,'sophia hendrika catin','',NULL,'NOU','NE_PER',NULL,1),(167563,'joannes frederik verleg','',NULL,'NOU','NE_PER',NULL,1),(167564,'hendrik haarlem','',NULL,'NOU','NE_PER',NULL,1),(167565,'wilhelmus tetteroo binkhorst','',NULL,'NOU','NE_PER',NULL,1),(167566,'josephus hendrik schrijver','',NULL,'NOU','NE_PER',NULL,1),(167567,'adriana cornelia wegman','',NULL,'NOU','NE_PER',NULL,1),(167568,'alida meijboom','',NULL,'NOU','NE_PER',NULL,1),(167569,'dirk van gorkum','',NULL,'NOU','NE_PER',NULL,1),(167570,'maria van trotsenburg','',NULL,'NOU','NE_PER',NULL,1),(167571,'lodewijk christiaan waakop reijers','',NULL,'NOU','NE_PER',NULL,1),(167572,'guicheron','',NULL,'NOU','NE_PER',NULL,1),(167573,'anna maria guicheron de chastillon','',NULL,'NOU','NE_PER',NULL,1),(167574,'joris ter smette','',NULL,'NOU','NE_PER',NULL,1),(167575,'anna bernardina lefebre','',NULL,'NOU','NE_PER',NULL,1),(167576,'geertruida jacoba tuinder','',NULL,'NOU','NE_PER',NULL,1),(167577,'clasina de haas','',NULL,'NOU','NE_PER',NULL,1),(167578,'carolina hendrika johanna cornelia wilhelmina valois','',NULL,'NOU','NE_PER',NULL,1),(167579,'hendrika meijlink','',NULL,'NOU','NE_PER',NULL,1),(167580,'johan ditmar funcke','',NULL,'NOU','NE_PER',NULL,1),(167581,'bartholomeus anthonie salomon verbeek','',NULL,'NOU','NE_PER',NULL,1),(167582,'adriana van dorp','',NULL,'NOU','NE_PER',NULL,1),(167583,'jetje hartog','',NULL,'NOU','NE_PER',NULL,1),(167584,'helena johanna moor','',NULL,'NOU','NE_PER',NULL,1),(167585,'petronella johanna brons','',NULL,'NOU','NE_PER',NULL,1),(167586,'anroije','',NULL,'NOU','NE_PER',NULL,1),(167587,'anroeije','',NULL,'NOU','NE_PER',NULL,1),(167588,'wilhelmina agnes anroije','',NULL,'NOU','NE_PER',NULL,1),(167589,'gerardus nicolaas bekker','',NULL,'NOU','NE_PER',NULL,1),(167590,'carolus van der waard','',NULL,'NOU','NE_PER',NULL,1),(167591,'anna margaretha keck','',NULL,'NOU','NE_PER',NULL,1),(167592,'martinus theodorus de witt','',NULL,'NOU','NE_PER',NULL,1),(167593,'willem jan van cranenburgh','',NULL,'NOU','NE_PER',NULL,1),(167594,'rinje','',NULL,'NOU','NE_PER',NULL,1),(167595,'rinje arnoldus hoorn','',NULL,'NOU','NE_PER',NULL,1),(167596,'carel van reijn','',NULL,'NOU','NE_PER',NULL,1),(167597,'henricus zuijdervelt','',NULL,'NOU','NE_PER',NULL,1),(167598,'sohl','','PND_134606388','NOU','NE_PER',NULL,1),(167599,'aagje sohl','',NULL,'NOU','NE_PER',NULL,1),(167600,'hendricus verhoeve','',NULL,'NOU','NE_PER',NULL,1),(167601,'frederik willem carel van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(167602,'adolph jakob köhler','',NULL,'NOU','NE_PER',NULL,1),(167603,'leentje de kuijer','',NULL,'NOU','NE_PER',NULL,1),(167604,'antonius wilhelmus josephus van der drift','',NULL,'NOU','NE_PER',NULL,1),(167605,'gerardus van rijn','',NULL,'NOU','NE_PER',NULL,1),(167606,'ondermark','',NULL,'NOU','NE_PER',NULL,1),(167607,'maria elisabeth ondermark','',NULL,'NOU','NE_PER',NULL,1),(167608,'elisabeth meeseling','',NULL,'NOU','NE_PER',NULL,1),(167609,'helena slijpers','',NULL,'NOU','NE_PER',NULL,1),(167610,'joanna martina muns','',NULL,'NOU','NE_PER',NULL,1),(167611,'lannois','','PND_108826260','NOU','NE_PER',NULL,1),(167612,'maria carolina josephina lannois','',NULL,'NOU','NE_PER',NULL,1),(167613,'johannes dirk van der heijden','',NULL,'NOU','NE_PER',NULL,1),(167614,'maria van oosten','',NULL,'NOU','NE_PER',NULL,1),(167615,'carel fredrik könig','',NULL,'NOU','NE_PER',NULL,1),(167616,'jan hendrik trebus','',NULL,'NOU','NE_PER',NULL,1),(167617,'hendricus stolk','',NULL,'NOU','NE_PER',NULL,1),(167618,'petronella van geest','',NULL,'NOU','NE_PER',NULL,1),(167619,'jacobus rossele','',NULL,'NOU','NE_PER',NULL,1),(167620,'adriana abrahamse','',NULL,'NOU','NE_PER',NULL,1),(167621,'antonetta de voogd','',NULL,'NOU','NE_PER',NULL,1),(167622,'maria van drunik','',NULL,'NOU','NE_PER',NULL,1),(167623,'adriana everdina bode','',NULL,'NOU','NE_PER',NULL,1),(167624,'gerhardus gruijsen','',NULL,'NOU','NE_PER',NULL,1),(167625,'hendricus johannes van harberden','',NULL,'NOU','NE_PER',NULL,1),(167626,'jacobus hendricus witters','',NULL,'NOU','NE_PER',NULL,1),(167627,'dirk busink','',NULL,'NOU','NE_PER',NULL,1),(167628,'antony petersen','',NULL,'NOU','NE_PER',NULL,1),(167629,'adolph george van der schooren','',NULL,'NOU','NE_PER',NULL,1),(167630,'johanna catharina ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(167631,'willem anthoon carel whitlau','',NULL,'NOU','NE_PER',NULL,1),(167632,'anna catharina vink','',NULL,'NOU','NE_PER',NULL,1),(167633,'elisabeth daene','',NULL,'NOU','NE_PER',NULL,1),(167634,'mathias kahn','',NULL,'NOU','NE_PER',NULL,1),(167635,'alida elisabeth de gelder','',NULL,'NOU','NE_PER',NULL,1),(167636,'anna maria van heemspeek','',NULL,'NOU','NE_PER',NULL,1),(167637,'wilhelmina cornelia de bruijn','',NULL,'NOU','NE_PER',NULL,1),(167638,'alida anthonia van diest','',NULL,'NOU','NE_PER',NULL,1),(167639,'dirk de vries','','PND_13515894X','NOU','NE_PER',NULL,1),(167640,'catharina alida van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(167641,'johanna maria bosgoet','',NULL,'NOU','NE_PER',NULL,1),(167642,'johann gerhard lang','','PND_103082840','NOU','NE_PER',NULL,1),(167643,'dina johanna van der schaaf','',NULL,'NOU','NE_PER',NULL,1),(167644,'cornelis dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(167645,'pieternella wilhelmina guenther','',NULL,'NOU','NE_PER',NULL,1),(167646,'johan hendrik akkerman','',NULL,'NOU','NE_PER',NULL,1),(167647,'maarten blok','',NULL,'NOU','NE_PER',NULL,1),(167648,'catharina willemina schrevelius','',NULL,'NOU','NE_PER',NULL,1),(167649,'anna van baakel','',NULL,'NOU','NE_PER',NULL,1),(167650,'lambertus theodorus maria reuser','',NULL,'NOU','NE_PER',NULL,1),(167651,'johannes kandel','','PND_111358949','NOU','NE_PER',NULL,1),(167652,'jan hendrik van schravenhoek','',NULL,'NOU','NE_PER',NULL,1),(167653,'aaltje kosman','',NULL,'NOU','NE_PER',NULL,1),(167654,'durkheim','','PND_128384212','NOU','NE_PER',NULL,1),(167655,'abigael durkheim','',NULL,'NOU','NE_PER',NULL,1),(167656,'antonia petersen','',NULL,'NOU','NE_PER',NULL,1),(167657,'geertruij hoolboom','',NULL,'NOU','NE_PER',NULL,1),(167658,'petronella reterink','',NULL,'NOU','NE_PER',NULL,1),(167659,'jeannette cornelia bloemink','',NULL,'NOU','NE_PER',NULL,1),(167660,'pieter boogaard','',NULL,'NOU','NE_PER',NULL,1),(167661,'ferdinand ludwig august grothe','',NULL,'NOU','NE_PER',NULL,1),(167662,'carolina maria adriana verwoert','',NULL,'NOU','NE_PER',NULL,1),(167663,'elisabeth maria hupje','',NULL,'NOU','NE_PER',NULL,1),(167664,'hendrica van raaijen','',NULL,'NOU','NE_PER',NULL,1),(167665,'andreas van toledo','',NULL,'NOU','NE_PER',NULL,1),(167666,'wardenirus hendrik cornelis steenhoven','',NULL,'NOU','NE_PER',NULL,1),(167667,'hartog meijer hersch','',NULL,'NOU','NE_PER',NULL,1),(167668,'breetree','',NULL,'NOU','NE_PER',NULL,1),(167669,'dirk breetree','',NULL,'NOU','NE_PER',NULL,1),(167670,'maria theresia van broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(167671,'catharina zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(167672,'lena johanna kris','',NULL,'NOU','NE_PER',NULL,1),(167673,'alida maria petronella van toulon','',NULL,'NOU','NE_PER',NULL,1),(167674,'paulina colb','',NULL,'NOU','NE_PER',NULL,1),(167675,'marcelia','',NULL,'NOU','NE_PER',NULL,1),(167676,'marcelia antonia van der elst','',NULL,'NOU','NE_PER',NULL,1),(167677,'maria metaal','',NULL,'NOU','NE_PER',NULL,1),(167678,'johanna wilbers','',NULL,'NOU','NE_PER',NULL,1),(167679,'pieter kortekaas','',NULL,'NOU','NE_PER',NULL,1),(167680,'gerardina wilhelmina louisa elzing','',NULL,'NOU','NE_PER',NULL,1),(167681,'jacob bolstier','',NULL,'NOU','NE_PER',NULL,1),(167682,'catharina maria francisca andreoli','',NULL,'NOU','NE_PER',NULL,1),(167683,'christiaan leopold demaree','',NULL,'NOU','NE_PER',NULL,1),(167684,'fredrik martinus gotzsch','',NULL,'NOU','NE_PER',NULL,1),(167685,'cornelis koppert','',NULL,'NOU','NE_PER',NULL,1),(167686,'jasper lemson','',NULL,'NOU','NE_PER',NULL,1),(167687,'cornelis stephanus van der groen','',NULL,'NOU','NE_PER',NULL,1),(167688,'cornelis jacobus uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(167689,'nicolaas christiaan smit','',NULL,'NOU','NE_PER',NULL,1),(167690,'coenraad carel vincent baron van boetzelaer van dubbeldam','',NULL,'NOU','NE_PER',NULL,1),(167691,'arie zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(167692,'dirk hoeflaken','',NULL,'NOU','NE_PER',NULL,1),(167693,'dirk bos boerema','',NULL,'NOU','NE_PER',NULL,1),(167694,'seuren','','PND_123284848','NOU','NE_PER',NULL,1),(167695,'reinier van seuren','',NULL,'NOU','NE_PER',NULL,1),(167696,'engelbertus jacobus bakker','',NULL,'NOU','NE_PER',NULL,1),(167697,'miog','',NULL,'NOU','NE_PER',NULL,1),(167698,'petrus willem fredrik miog','',NULL,'NOU','NE_PER',NULL,1),(167699,'casper putz','',NULL,'NOU','NE_PER',NULL,1),(167700,'frederik sas','',NULL,'NOU','NE_PER',NULL,1),(167701,'nicolaas langheld','',NULL,'NOU','NE_PER',NULL,1),(167702,'willem roedolph de boek','',NULL,'NOU','NE_PER',NULL,1),(167703,'jean lambert dessart','',NULL,'NOU','NE_PER',NULL,1),(167704,'christiaan petrus van der waarden','',NULL,'NOU','NE_PER',NULL,1),(167705,'fredrik van den brand','',NULL,'NOU','NE_PER',NULL,1),(167706,'ezechiel salomon van noorden','',NULL,'NOU','NE_PER',NULL,1),(167707,'johannes van deene','',NULL,'NOU','NE_PER',NULL,1),(167708,'jacques frederick d\'harvant','',NULL,'NOU','NE_PER',NULL,1),(167709,'fredrik van nierop','',NULL,'NOU','NE_PER',NULL,1),(167710,'adriaan van der weel','',NULL,'NOU','NE_PER',NULL,1),(167711,'johannes august gasseling','',NULL,'NOU','NE_PER',NULL,1),(167712,'thomas meijer','',NULL,'NOU','NE_PER',NULL,1),(167713,'holtzheuser','','PND_132331144','NOU','NE_PER',NULL,1),(167714,'johan daniel holtzheuser','',NULL,'NOU','NE_PER',NULL,1),(167715,'willem fredrik walburg','',NULL,'NOU','NE_PER',NULL,1),(167716,'jacobus van der waals','',NULL,'NOU','NE_PER',NULL,1),(167717,'anguste','',NULL,'NOU','NE_PER',NULL,1),(167718,'lintel','','PND_132044110','NOU','NE_PER',NULL,1),(167719,'louis anguste lintel','',NULL,'NOU','NE_PER',NULL,1),(167720,'dirk oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(167721,'johannes roelof van ommen','',NULL,'NOU','NE_PER',NULL,1),(167722,'huibertus van koppen','',NULL,'NOU','NE_PER',NULL,1),(167723,'frans koegler','',NULL,'NOU','NE_PER',NULL,1),(167724,'manus van heijningen','',NULL,'NOU','NE_PER',NULL,1),(167725,'jakob katan','',NULL,'NOU','NE_PER',NULL,1),(167726,'christiaan philippus stelbrinck','',NULL,'NOU','NE_PER',NULL,1),(167727,'arie schouten','',NULL,'NOU','NE_PER',NULL,1),(167728,'manuel bobbe','',NULL,'NOU','NE_PER',NULL,1),(167729,'jan baptist verschuur','',NULL,'NOU','NE_PER',NULL,1),(167730,'pieter johannes keller','',NULL,'NOU','NE_PER',NULL,1),(167731,'saartje doesburg','',NULL,'NOU','NE_PER',NULL,1),(167732,'elisabeth houtschild','',NULL,'NOU','NE_PER',NULL,1),(167733,'theodorus hentzepeter','',NULL,'NOU','NE_PER',NULL,1),(167734,'hei','','PND_136586341','NOU','NE_PER',NULL,1),(167735,'francina frederika van der hei','',NULL,'NOU','NE_PER',NULL,1),(167736,'elias jacob anschitz','',NULL,'NOU','NE_PER',NULL,1),(167737,'wilhelmina louisa anna adolphina darmes','',NULL,'NOU','NE_PER',NULL,1),(167738,'veloo','',NULL,'NOU','NE_PER',NULL,1),(167739,'maria van de veloo','',NULL,'NOU','NE_PER',NULL,1),(167740,'louisa frederica cornelia pas','',NULL,'NOU','NE_PER',NULL,1),(167741,'johannes josephus bekman','',NULL,'NOU','NE_PER',NULL,1),(167742,'johannes hendrik philippus baggerman','',NULL,'NOU','NE_PER',NULL,1),(167743,'cornelia pieternella clasina bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(167744,'emmerentia wilhelmina middelkoop','',NULL,'NOU','NE_PER',NULL,1),(167745,'christina donart','',NULL,'NOU','NE_PER',NULL,1),(167746,'rietmans','',NULL,'NOU','NE_PER',NULL,1),(167747,'sophia carolina rietmans','',NULL,'NOU','NE_PER',NULL,1),(167748,'rebecca swaab','',NULL,'NOU','NE_PER',NULL,1),(167749,'liegaes','',NULL,'NOU','NE_PER',NULL,1),(167750,'maria magdalena liegaes','',NULL,'NOU','NE_PER',NULL,1),(167751,'everardus antonie martinus christiaan van den bergh','',NULL,'NOU','NE_PER',NULL,1),(167752,'johanna roeleveld','',NULL,'NOU','NE_PER',NULL,1),(167753,'christoffel christiaan piekar','',NULL,'NOU','NE_PER',NULL,1),(167754,'maria walburg','','PND_130276588','NOU','NE_PER',NULL,1),(167755,'johanna maria catharina biemont','',NULL,'NOU','NE_PER',NULL,1),(167756,'charlotta maria haring','',NULL,'NOU','NE_PER',NULL,1),(167757,'wilhelmus adrianus freeze','',NULL,'NOU','NE_PER',NULL,1),(167758,'mietje nathans','',NULL,'NOU','NE_PER',NULL,1),(167759,'maria johanna de ruyter','',NULL,'NOU','NE_PER',NULL,1),(167760,'jonkkind','',NULL,'NOU','NE_PER',NULL,1),(167761,'alexander theodor jonkkind van zwehl','',NULL,'NOU','NE_PER',NULL,1),(167762,'dirk tetteroo','',NULL,'NOU','NE_PER',NULL,1),(167763,'cornelia ijspelder','',NULL,'NOU','NE_PER',NULL,1),(167764,'cornelis berkhout','',NULL,'NOU','NE_PER',NULL,1),(167765,'aletta wilhelmina arnolda voermans','',NULL,'NOU','NE_PER',NULL,1),(167766,'hendricus martinus de visser','',NULL,'NOU','NE_PER',NULL,1),(167767,'sophia carolina adriana holthuyzen','',NULL,'NOU','NE_PER',NULL,1),(167768,'johannes hendricus meiman','',NULL,'NOU','NE_PER',NULL,1),(167769,'mr. cornelis emilius van doeveren','',NULL,'NOU','NE_PER',NULL,1),(167770,'vuyst','','PND_136533248','NOU','NE_PER',NULL,1),(167771,'hendrika de vuyst','',NULL,'NOU','NE_PER',NULL,1),(167772,'pennelpe','',NULL,'NOU','NE_PER',NULL,1),(167773,'kirkly','',NULL,'NOU','NE_PER',NULL,1),(167774,'pennelpe kirkly','',NULL,'NOU','NE_PER',NULL,1),(167775,'belie simons','',NULL,'NOU','NE_PER',NULL,1),(167776,'willemina von olst','',NULL,'NOU','NE_PER',NULL,1),(167777,'mr. pieter de neufville','',NULL,'NOU','NE_PER',NULL,1),(167778,'johanna catharina wilkens','',NULL,'NOU','NE_PER',NULL,1),(167779,'cornelis olirook','',NULL,'NOU','NE_PER',NULL,1),(167780,'herman christiaan tieman','',NULL,'NOU','NE_PER',NULL,1),(167781,'swartbol','',NULL,'NOU','NE_PER',NULL,1),(167782,'zwartbol','',NULL,'NOU','NE_PER',NULL,1),(167783,'zwartboot','',NULL,'NOU','NE_PER',NULL,1),(167784,'margaretha swartbol','',NULL,'NOU','NE_PER',NULL,1),(167785,'wilhelmina wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(167786,'dirk hendrik appel','',NULL,'NOU','NE_PER',NULL,1),(167787,'franciscus hendricus cornelis meeter','',NULL,'NOU','NE_PER',NULL,1),(167788,'johannes franciscus de ridder','',NULL,'NOU','NE_PER',NULL,1),(167789,'theodora pieternella planken','',NULL,'NOU','NE_PER',NULL,1),(167790,'margaretha garos','',NULL,'NOU','NE_PER',NULL,1),(167791,'barbara zijlders','',NULL,'NOU','NE_PER',NULL,1),(167792,'johanna krouwel','',NULL,'NOU','NE_PER',NULL,1),(167793,'sophia anna cornelia boymans','',NULL,'NOU','NE_PER',NULL,1),(167794,'zeveboom','',NULL,'NOU','NE_PER',NULL,1),(167795,'adrianus christoffel zeveboom','',NULL,'NOU','NE_PER',NULL,1),(167796,'kruiskamp','',NULL,'NOU','NE_PER',NULL,1),(167797,'pieter kruiskamp','',NULL,'NOU','NE_PER',NULL,1),(167798,'hermina van loon','',NULL,'NOU','NE_PER',NULL,1),(167799,'elisabeth reytenbagh','',NULL,'NOU','NE_PER',NULL,1),(167800,'carolina maria michon','',NULL,'NOU','NE_PER',NULL,1),(167801,'joanna blankers','',NULL,'NOU','NE_PER',NULL,1),(167802,'karel johan mentz','',NULL,'NOU','NE_PER',NULL,1),(167803,'willemina elisabeth van heusden','',NULL,'NOU','NE_PER',NULL,1),(167804,'willem adrianus leenderd rotteveel','',NULL,'NOU','NE_PER',NULL,1),(167805,'maria madelaine everarda gratio','',NULL,'NOU','NE_PER',NULL,1),(167806,'anthonie hendrik louis blom','',NULL,'NOU','NE_PER',NULL,1),(167807,'betje rood','',NULL,'NOU','NE_PER',NULL,1),(167808,'elisabeth gerardina zeyzer','',NULL,'NOU','NE_PER',NULL,1),(167809,'johannes joseph gerhardus godefridus asberg','',NULL,'NOU','NE_PER',NULL,1),(167810,'anna maria antoinetta woltering','',NULL,'NOU','NE_PER',NULL,1),(167811,'geertruida bieseno','',NULL,'NOU','NE_PER',NULL,1),(167812,'pieter wetemans','',NULL,'NOU','NE_PER',NULL,1),(167813,'judikje','',NULL,'NOU','NE_PER',NULL,1),(167814,'judikje knies','',NULL,'NOU','NE_PER',NULL,1),(167815,'jikke','',NULL,'NOU','NE_PER',NULL,1),(167816,'jikke de vries koopmans','',NULL,'NOU','NE_PER',NULL,1),(167817,'tobias van westrheene','',NULL,'NOU','NE_PER',NULL,1),(167818,'johannes elsenbroek','',NULL,'NOU','NE_PER',NULL,1),(167819,'pieter duit','',NULL,'NOU','NE_PER',NULL,1),(167820,'evert johannes sobels','',NULL,'NOU','NE_PER',NULL,1),(167821,'johannes adam amiabel','',NULL,'NOU','NE_PER',NULL,1),(167822,'hendrika van beem','',NULL,'NOU','NE_PER',NULL,1),(167823,'helena christina petronella van zegen','',NULL,'NOU','NE_PER',NULL,1),(167824,'cornelis franke van der zwan','',NULL,'NOU','NE_PER',NULL,1),(167825,'frederik roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(167826,'abraham jacob hakker','',NULL,'NOU','NE_PER',NULL,1),(167827,'gerard hoijer','',NULL,'NOU','NE_PER',NULL,1),(167828,'angenita hendrina verhoef','',NULL,'NOU','NE_PER',NULL,1),(167829,'berendina maria dijs','',NULL,'NOU','NE_PER',NULL,1),(167830,'johanna van soldt','',NULL,'NOU','NE_PER',NULL,1),(167831,'remeker','',NULL,'NOU','NE_PER',NULL,1),(167832,'hendrik van remeker','',NULL,'NOU','NE_PER',NULL,1),(167833,'alida de haas','',NULL,'NOU','NE_PER',NULL,1),(167834,'christiaan scholten','',NULL,'NOU','NE_PER',NULL,1),(167835,'everard adriaan tegel','',NULL,'NOU','NE_PER',NULL,1),(167836,'thomas stokkers','',NULL,'NOU','NE_PER',NULL,1),(167837,'johannes franciscus van sas','',NULL,'NOU','NE_PER',NULL,1),(167838,'johan frans arntzenius','',NULL,'NOU','NE_PER',NULL,1),(167839,'hubertus johannes hendricus hemmes','',NULL,'NOU','NE_PER',NULL,1),(167840,'johannes bredijk','',NULL,'NOU','NE_PER',NULL,1),(167841,'cornelia van soldt','',NULL,'NOU','NE_PER',NULL,1),(167842,'maria catharina jonckbloed','',NULL,'NOU','NE_PER',NULL,1),(167843,'françois joseph marie thérèse baron de pelichy','',NULL,'NOU','NE_PER',NULL,1),(167844,'wilhelmina hagar fetz','',NULL,'NOU','NE_PER',NULL,1),(167845,'matthias elsen','',NULL,'NOU','NE_PER',NULL,1),(167846,'carel leenderd ploeg','',NULL,'NOU','NE_PER',NULL,1),(167847,'helena neervoort','',NULL,'NOU','NE_PER',NULL,1),(167848,'jozua michael van den berg','',NULL,'NOU','NE_PER',NULL,1),(167849,'abraham fuld','',NULL,'NOU','NE_PER',NULL,1),(167850,'anna constantia jalink','',NULL,'NOU','NE_PER',NULL,1),(167851,'dirk van oorschot','',NULL,'NOU','NE_PER',NULL,1),(167852,'anna catharina antonia van der ark','',NULL,'NOU','NE_PER',NULL,1),(167853,'geertruida staal','',NULL,'NOU','NE_PER',NULL,1),(167854,'willem jacobus zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(167855,'petrus johannes daniel bruins','',NULL,'NOU','NE_PER',NULL,1),(167856,'jacobus johannes van eeden','',NULL,'NOU','NE_PER',NULL,1),(167857,'eva scharis','',NULL,'NOU','NE_PER',NULL,1),(167858,'jacoba catharina werkhoven','',NULL,'NOU','NE_PER',NULL,1),(167859,'hendrik brederode','',NULL,'NOU','NE_PER',NULL,1),(167860,'alida pieternella de wit','',NULL,'NOU','NE_PER',NULL,1),(167861,'antonia oostdam','',NULL,'NOU','NE_PER',NULL,1),(167862,'zeigje wilhelmina sluyters','',NULL,'NOU','NE_PER',NULL,1),(167863,'hendrina elisabeth antonia','',NULL,'NOU','NE_PER',NULL,1),(167864,'jacob wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(167865,'helena johanna klara','',NULL,'NOU','NE_PER',NULL,1),(167866,'gijsbert karel','',NULL,'NOU','NE_PER',NULL,1),(167867,'louis pierre','',NULL,'NOU','NE_PER',NULL,1),(167868,'adrianus frederik pieter','',NULL,'NOU','NE_PER',NULL,1),(167869,'anna maria christina','',NULL,'NOU','NE_PER',NULL,1),(167870,'helena jacoba johanna','',NULL,'NOU','NE_PER',NULL,1),(167871,'agnes marij elizabeth','',NULL,'NOU','NE_PER',NULL,1),(167872,'arendje cornelia','',NULL,'NOU','NE_PER',NULL,1),(167873,'coenraad cornelis','',NULL,'NOU','NE_PER',NULL,1),(167874,'catharina susanna','',NULL,'NOU','NE_PER',NULL,1),(167875,'eleonore anna elisabeth','',NULL,'NOU','NE_PER',NULL,1),(167876,'helena maria theresia','',NULL,'NOU','NE_PER',NULL,1),(167877,'pierre joseph victor marie cornet','',NULL,'NOU','NE_PER',NULL,1),(167878,'willem van prehn','',NULL,'NOU','NE_PER',NULL,1),(167879,'antonius wusten','',NULL,'NOU','NE_PER',NULL,1),(167880,'cornelis heijmans','',NULL,'NOU','NE_PER',NULL,1),(167881,'johannes pot','',NULL,'NOU','NE_PER',NULL,1),(167882,'adrianus van doorn','',NULL,'NOU','NE_PER',NULL,1),(167883,'jean baptiste verheijdt','',NULL,'NOU','NE_PER',NULL,1),(167884,'pieter bander','',NULL,'NOU','NE_PER',NULL,1),(167885,'willem stakenburg','',NULL,'NOU','NE_PER',NULL,1),(167886,'eelke van vliet','',NULL,'NOU','NE_PER',NULL,1),(167887,'reinier wette','',NULL,'NOU','NE_PER',NULL,1),(167888,'salomon van ullem','',NULL,'NOU','NE_PER',NULL,1),(167889,'salomon poons','',NULL,'NOU','NE_PER',NULL,1),(167890,'johan fredrik groothuisen','',NULL,'NOU','NE_PER',NULL,1),(167891,'frederik willem dreskamp','',NULL,'NOU','NE_PER',NULL,1),(167892,'johan cornelis fredrik berger','',NULL,'NOU','NE_PER',NULL,1),(167893,'johannes rauws','',NULL,'NOU','NE_PER',NULL,1),(167894,'gerardus thomas lovenich','',NULL,'NOU','NE_PER',NULL,1),(167895,'matthijs mendel','',NULL,'NOU','NE_PER',NULL,1),(167896,'johann heinrich haus','',NULL,'NOU','NE_PER',NULL,1),(167897,'antonie schoonebeek','',NULL,'NOU','NE_PER',NULL,1),(167898,'frederik willem hamel','',NULL,'NOU','NE_PER',NULL,1),(167899,'jacobus cornelis heijmans','',NULL,'NOU','NE_PER',NULL,1),(167900,'egbertus everstijn','',NULL,'NOU','NE_PER',NULL,1),(167901,'laurens franciscus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(167902,'abraham blok','',NULL,'NOU','NE_PER',NULL,1),(167903,'karel thomas simmer','',NULL,'NOU','NE_PER',NULL,1),(167904,'willem carel van karnebeek','',NULL,'NOU','NE_PER',NULL,1),(167905,'peter willem hendrik issendorp','',NULL,'NOU','NE_PER',NULL,1),(167906,'theodorus jacobus rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(167907,'johannes daum','','PND_133928942','NOU','NE_PER',NULL,1),(167908,'theresia biarez','',NULL,'NOU','NE_PER',NULL,1),(167909,'alida van marle','',NULL,'NOU','NE_PER',NULL,1),(167910,'christina elisabeth judé','',NULL,'NOU','NE_PER',NULL,1),(167911,'catharina carolina maria jerphanion','',NULL,'NOU','NE_PER',NULL,1),(167912,'jeanneton richard','',NULL,'NOU','NE_PER',NULL,1),(167913,'elisabeth martina roering','',NULL,'NOU','NE_PER',NULL,1),(167914,'maria petronella van der snoek','',NULL,'NOU','NE_PER',NULL,1),(167915,'johannes jacobus van son','',NULL,'NOU','NE_PER',NULL,1),(167916,'theodora laarman','',NULL,'NOU','NE_PER',NULL,1),(167917,'davidt','',NULL,'NOU','NE_PER',NULL,1),(167918,'davidt rijneveld','',NULL,'NOU','NE_PER',NULL,1),(167919,'hendrica wilhelmina van der plaat','',NULL,'NOU','NE_PER',NULL,1),(167920,'gerhardus hofland','',NULL,'NOU','NE_PER',NULL,1),(167921,'petrus cornelis van koert','',NULL,'NOU','NE_PER',NULL,1),(167922,'joanna christina meerman','',NULL,'NOU','NE_PER',NULL,1),(167923,'petronella blok','',NULL,'NOU','NE_PER',NULL,1),(167924,'hendrina geertruij centen','',NULL,'NOU','NE_PER',NULL,1),(167925,'hartog stokvis','',NULL,'NOU','NE_PER',NULL,1),(167926,'marianne lelieveld','',NULL,'NOU','NE_PER',NULL,1),(167927,'duifje posthumus','',NULL,'NOU','NE_PER',NULL,1),(167928,'antonie cornelis van der splinter','',NULL,'NOU','NE_PER',NULL,1),(167929,'anna hendrika flink','',NULL,'NOU','NE_PER',NULL,1),(167930,'abraham springer','',NULL,'NOU','NE_PER',NULL,1),(167931,'engeltje van der post','',NULL,'NOU','NE_PER',NULL,1),(167932,'ekermans','',NULL,'NOU','NE_PER',NULL,1),(167933,'hendrina jacoba ekermans','',NULL,'NOU','NE_PER',NULL,1),(167934,'johanna catharina wilhelmina rotteveel','',NULL,'NOU','NE_PER',NULL,1),(167935,'cecilia antonetta storm','',NULL,'NOU','NE_PER',NULL,1),(167936,'willem nicolaas marinus henricus clasener','',NULL,'NOU','NE_PER',NULL,1),(167937,'elisabeth christina schuijer','',NULL,'NOU','NE_PER',NULL,1),(167938,'anne marius margadant','',NULL,'NOU','NE_PER',NULL,1),(167939,'bernardus van stokhem','',NULL,'NOU','NE_PER',NULL,1),(167940,'jacobus josephus van zon','',NULL,'NOU','NE_PER',NULL,1),(167941,'neeltje van diemen','',NULL,'NOU','NE_PER',NULL,1),(167942,'gerrit smeele','',NULL,'NOU','NE_PER',NULL,1),(167943,'jacoba den dulk','',NULL,'NOU','NE_PER',NULL,1),(167944,'maria hoed','',NULL,'NOU','NE_PER',NULL,1),(167945,'jacobus martinus van den broek','',NULL,'NOU','NE_PER',NULL,1),(167946,'karel antonie willem nelck','',NULL,'NOU','NE_PER',NULL,1),(167947,'wilhelmina johanna hillenaar','',NULL,'NOU','NE_PER',NULL,1),(167948,'adriana catharina chaigneau','',NULL,'NOU','NE_PER',NULL,1),(167949,'cornelia van vugt','',NULL,'NOU','NE_PER',NULL,1),(167950,'hendrik pieter frederik dufais','',NULL,'NOU','NE_PER',NULL,1),(167951,'niewe','',NULL,'NOU','NE_PER',NULL,1),(167952,'barth niewe','',NULL,'NOU','NE_PER',NULL,1),(167953,'margaretha eversdijk','',NULL,'NOU','NE_PER',NULL,1),(167954,'maria francisca fitz patrice','',NULL,'NOU','NE_PER',NULL,1),(167955,'johanna van der nagel','',NULL,'NOU','NE_PER',NULL,1),(167956,'helena van lier','',NULL,'NOU','NE_PER',NULL,1),(167957,'willem anne van weleveld','',NULL,'NOU','NE_PER',NULL,1),(167958,'rachel feijt','',NULL,'NOU','NE_PER',NULL,1),(167959,'maria alida adriana claus','',NULL,'NOU','NE_PER',NULL,1),(167960,'hendrik willem van der spek','',NULL,'NOU','NE_PER',NULL,1),(167961,'wilhelmina johanna sluijters','',NULL,'NOU','NE_PER',NULL,1),(167962,'pieternella theresia borsboom','',NULL,'NOU','NE_PER',NULL,1),(167963,'willemina reterink','',NULL,'NOU','NE_PER',NULL,1),(167964,'wilhelmina hendrina scheffer','',NULL,'NOU','NE_PER',NULL,1),(167965,'willem hendrik olffen','',NULL,'NOU','NE_PER',NULL,1),(167966,'jacoba johanna zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(167967,'anna christina ziegler','',NULL,'NOU','NE_PER',NULL,1),(167968,'catharina hendrica dekker','',NULL,'NOU','NE_PER',NULL,1),(167969,'henriette jeannette maria carolina van roijen','',NULL,'NOU','NE_PER',NULL,1),(167970,'jocardi','','PND_102506264','NOU','NE_PER',NULL,1),(167971,'dorothea louisa jocardi','',NULL,'NOU','NE_PER',NULL,1),(167972,'jacob beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(167973,'engel dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(167974,'engelbertus theodorus neomagus','',NULL,'NOU','NE_PER',NULL,1),(167975,'johannes gerrit van dorrenstijn','',NULL,'NOU','NE_PER',NULL,1),(167976,'pieternella catharina romijn','',NULL,'NOU','NE_PER',NULL,1),(167977,'hendrika elizabeth frundt','',NULL,'NOU','NE_PER',NULL,1),(167978,'maria hendrika wilhelmina böeseken','',NULL,'NOU','NE_PER',NULL,1),(167979,'johanna margaretha herrman','',NULL,'NOU','NE_PER',NULL,1),(167980,'pieter smal','',NULL,'NOU','NE_PER',NULL,1),(167981,'lodewijk marinus adolf vermeer','',NULL,'NOU','NE_PER',NULL,1),(167982,'george frederik bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(167983,'anna catharina kreeten','',NULL,'NOU','NE_PER',NULL,1),(167984,'elisabeth gerardina de bruin','',NULL,'NOU','NE_PER',NULL,1),(167985,'joannes kuijpers','',NULL,'NOU','NE_PER',NULL,1),(167986,'apolonia jacoba waterreus','',NULL,'NOU','NE_PER',NULL,1),(167987,'johann daniel hild','',NULL,'NOU','NE_PER',NULL,1),(167988,'geertrui wertmuller','',NULL,'NOU','NE_PER',NULL,1),(167989,'jan sluiterman','',NULL,'NOU','NE_PER',NULL,1),(167990,'frederika henriette van der kast','',NULL,'NOU','NE_PER',NULL,1),(167991,'maria geertruida urselman','',NULL,'NOU','NE_PER',NULL,1),(167992,'margaretha snoeck','',NULL,'NOU','NE_PER',NULL,1),(167993,'klaas kruijt','',NULL,'NOU','NE_PER',NULL,1),(167994,'hendrika hierck','',NULL,'NOU','NE_PER',NULL,1),(167995,'johannes nicolaus van egmond','',NULL,'NOU','NE_PER',NULL,1),(167996,'johanna goldsmit','',NULL,'NOU','NE_PER',NULL,1),(167997,'cornelia koch','','PND_133652572','NOU','NE_PER',NULL,1),(167998,'maria geertruida westerman','',NULL,'NOU','NE_PER',NULL,1),(167999,'elias franciscus verschuur','',NULL,'NOU','NE_PER',NULL,1),(168000,'hendricus josephus gerritsen','',NULL,'NOU','NE_PER',NULL,1),(168001,'geertruida kleine','',NULL,'NOU','NE_PER',NULL,1),(168002,'franciscus ignatius van asperen','',NULL,'NOU','NE_PER',NULL,1),(168003,'franciscus johannes fonderie','',NULL,'NOU','NE_PER',NULL,1),(168004,'jantje van der helm','',NULL,'NOU','NE_PER',NULL,1),(168005,'petrus johannes overzee','',NULL,'NOU','NE_PER',NULL,1),(168006,'hoorenik','',NULL,'NOU','NE_PER',NULL,1),(168007,'clasina hoorenik','',NULL,'NOU','NE_PER',NULL,1),(168008,'bolla','','PND_13433292X','NOU','NE_PER',NULL,1),(168009,'tekela bolla','',NULL,'NOU','NE_PER',NULL,1),(168010,'pieternella abigael beck','',NULL,'NOU','NE_PER',NULL,1),(168011,'david joachim rood','',NULL,'NOU','NE_PER',NULL,1),(168012,'arendje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(168013,'hendrik lodewijk riko','',NULL,'NOU','NE_PER',NULL,1),(168014,'wilhelmus van der putten','',NULL,'NOU','NE_PER',NULL,1),(168015,'neeltje oostveen','',NULL,'NOU','NE_PER',NULL,1),(168016,'geertruida cornelia de louw','',NULL,'NOU','NE_PER',NULL,1),(168017,'cornelis johannes bol','',NULL,'NOU','NE_PER',NULL,1),(168018,'wouter jochems','',NULL,'NOU','NE_PER',NULL,1),(168019,'jhr.','',NULL,'NOU','NE_PER',NULL,1),(168020,'jhr. mr. jan cornelis radermacher van ‘s gravenpolder','',NULL,'NOU','NE_PER',NULL,1),(168021,'jacoba simons','',NULL,'NOU','NE_PER',NULL,1),(168022,'josephus maria roozenburg','',NULL,'NOU','NE_PER',NULL,1),(168023,'karel hendrik schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(168024,'gerardus antonius miggels','',NULL,'NOU','NE_PER',NULL,1),(168025,'benjamin johannes bartholomeus arnoldus colet','',NULL,'NOU','NE_PER',NULL,1),(168026,'maria colet','',NULL,'NOU','NE_PER',NULL,1),(168028,'jacoba borree','',NULL,'NOU','NE_PER',NULL,1),(168029,'ingena','',NULL,'NOU','NE_PER',NULL,1),(168030,'elisabeth ingena reuter','',NULL,'NOU','NE_PER',NULL,1),(168031,'willemina helena schlundt bodien','',NULL,'NOU','NE_PER',NULL,1),(168032,'johannes franciscus crollard','',NULL,'NOU','NE_PER',NULL,1),(168033,'johanna wilhelmina krul','',NULL,'NOU','NE_PER',NULL,1),(168034,'elisabeth johanna heffen','',NULL,'NOU','NE_PER',NULL,1),(168035,'aartje bel','',NULL,'NOU','NE_PER',NULL,1),(168036,'boichil','',NULL,'NOU','NE_PER',NULL,1),(168037,'sophia boichil','',NULL,'NOU','NE_PER',NULL,1),(168038,'elisabetha van den berg','',NULL,'NOU','NE_PER',NULL,1),(168039,'theresia wilhelmina bernardina maria leesberg','',NULL,'NOU','NE_PER',NULL,1),(168040,'hendrik kicherer','',NULL,'NOU','NE_PER',NULL,1),(168041,'maria christina schrey','',NULL,'NOU','NE_PER',NULL,1),(168042,'catharina wilhelmina meijtes','',NULL,'NOU','NE_PER',NULL,1),(168043,'wilhelmus asman','',NULL,'NOU','NE_PER',NULL,1),(168044,'petrus leonardus jacobus schotman','',NULL,'NOU','NE_PER',NULL,1),(168045,'araham','',NULL,'NOU','NE_PER',NULL,1),(168046,'araham etienne perrenoud dassevael','',NULL,'NOU','NE_PER',NULL,1),(168047,'catharina dorothea schreuder','',NULL,'NOU','NE_PER',NULL,1),(168048,'dirk van gool','',NULL,'NOU','NE_PER',NULL,1),(168049,'henry theodorus elise simonis','',NULL,'NOU','NE_PER',NULL,1),(168050,'adriana jacoba pronk','',NULL,'NOU','NE_PER',NULL,1),(168051,'jacomina baak','',NULL,'NOU','NE_PER',NULL,1),(168052,'jan van poeteren','',NULL,'NOU','NE_PER',NULL,1),(168053,'jannetta de ruijter','',NULL,'NOU','NE_PER',NULL,1),(168054,'jan hendrik wewer','',NULL,'NOU','NE_PER',NULL,1),(168055,'teuling','','PND_121609790','NOU','NE_PER',NULL,1),(168056,'johanna hendrika teuling van der wal','',NULL,'NOU','NE_PER',NULL,1),(168057,'eduard willem lubeck','',NULL,'NOU','NE_PER',NULL,1),(168058,'joannes michael rijnders','',NULL,'NOU','NE_PER',NULL,1),(168059,'alida antonissen','',NULL,'NOU','NE_PER',NULL,1),(168060,'wouter reekers','',NULL,'NOU','NE_PER',NULL,1),(168061,'christianus schaub','',NULL,'NOU','NE_PER',NULL,1),(168062,'cornelia de bont','',NULL,'NOU','NE_PER',NULL,1),(168063,'arie muezerie','',NULL,'NOU','NE_PER',NULL,1),(168064,'trijntje de knecht','',NULL,'NOU','NE_PER',NULL,1),(168065,'antje de metter','',NULL,'NOU','NE_PER',NULL,1),(168066,'caspar strick soury','',NULL,'NOU','NE_PER',NULL,1),(168067,'noach kosman','',NULL,'NOU','NE_PER',NULL,1),(168068,'liphof','',NULL,'NOU','NE_PER',NULL,1),(168069,'sara liphof','',NULL,'NOU','NE_PER',NULL,1),(168070,'maria apolonia peverelli','',NULL,'NOU','NE_PER',NULL,1),(168071,'alida jaspers','',NULL,'NOU','NE_PER',NULL,1),(168073,'johanna dorothea kroot','',NULL,'NOU','NE_PER',NULL,1),(168074,'geertruida orth','',NULL,'NOU','NE_PER',NULL,1),(168075,'biemersdorf','',NULL,'NOU','NE_PER',NULL,1),(168076,'elisabeth biemersdorf','',NULL,'NOU','NE_PER',NULL,1),(168077,'emanuel hurbanus','',NULL,'NOU','NE_PER',NULL,1),(168078,'mijntje toet','',NULL,'NOU','NE_PER',NULL,1),(168079,'christian doesburg','',NULL,'NOU','NE_PER',NULL,1),(168080,'klasina sinsmeester','',NULL,'NOU','NE_PER',NULL,1),(168081,'hendrik johannes van der kruik','',NULL,'NOU','NE_PER',NULL,1),(168082,'catharina cornelia sulders','',NULL,'NOU','NE_PER',NULL,1),(168083,'pieter johannes van der gaag','',NULL,'NOU','NE_PER',NULL,1),(168084,'hendrina maria wilhelmina reuters','',NULL,'NOU','NE_PER',NULL,1),(168085,'theodorus cornelis franciscus regouw','',NULL,'NOU','NE_PER',NULL,1),(168086,'karel cornelis trompert','',NULL,'NOU','NE_PER',NULL,1),(168087,'jacobus hoogkamer','',NULL,'NOU','NE_PER',NULL,1),(168088,'geertrui van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(168089,'johannes gerardus mook','',NULL,'NOU','NE_PER',NULL,1),(168090,'lambertus fokke','',NULL,'NOU','NE_PER',NULL,1),(168091,'alexander callens','',NULL,'NOU','NE_PER',NULL,1),(168092,'johanna frederica margaretha carolina kantz','',NULL,'NOU','NE_PER',NULL,1),(168093,'leenderd willem leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(168094,'elisabeth roest','',NULL,'NOU','NE_PER',NULL,1),(168095,'hermanus kwierrie','',NULL,'NOU','NE_PER',NULL,1),(168096,'elisabeth barbara marschal','',NULL,'NOU','NE_PER',NULL,1),(168097,'jana van rijn','',NULL,'NOU','NE_PER',NULL,1),(168098,'geertje raaphorst','',NULL,'NOU','NE_PER',NULL,1),(168099,'antje peeters','',NULL,'NOU','NE_PER',NULL,1),(168100,'willem noordam','',NULL,'NOU','NE_PER',NULL,1),(168101,'maria slootman','',NULL,'NOU','NE_PER',NULL,1),(168102,'louis karel','',NULL,'NOU','NE_PER',NULL,1),(168103,'anne montanus laurentius henderikus','',NULL,'NOU','NE_PER',NULL,1),(168104,'elisabeth margaretha','',NULL,'NOU','NE_PER',NULL,1),(168105,'johannes floris gerardus','',NULL,'NOU','NE_PER',NULL,1),(168106,'cornelis wouter','',NULL,'NOU','NE_PER',NULL,1),(168107,'johannes emilius','',NULL,'NOU','NE_PER',NULL,1),(168108,'diderik wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(168109,'johann fredrik hendrik','',NULL,'NOU','NE_PER',NULL,1),(168110,'wilhelmina geertruida johanna','',NULL,'NOU','NE_PER',NULL,1),(168111,'sophie caroline julie','',NULL,'NOU','NE_PER',NULL,1),(168112,'henri françois nicolas','',NULL,'NOU','NE_PER',NULL,1),(168113,'christina gerardina geertruida','',NULL,'NOU','NE_PER',NULL,1),(170051,'christiaan joseph','',NULL,'NOU','NE_PER',NULL,1),(168114,'eduard alphonse vietor auguste','',NULL,'NOU','NE_PER',NULL,1),(168115,'maria cornelia hendrika','',NULL,'NOU','NE_PER',NULL,1),(168116,'arnoldus adrianus bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(168117,'petrus philippus jacobus','',NULL,'NOU','NE_PER',NULL,1),(168118,'jan brunt','',NULL,'NOU','NE_PER',NULL,1),(168119,'verkooijen','',NULL,'NOU','NE_PER',NULL,1),(168120,'joannes verkooijen','',NULL,'NOU','NE_PER',NULL,1),(168121,'adrianus cornelis evers','',NULL,'NOU','NE_PER',NULL,1),(168122,'derk hoffman','',NULL,'NOU','NE_PER',NULL,1),(168123,'desiré heyse','',NULL,'NOU','NE_PER',NULL,1),(168124,'jeroen pronk','',NULL,'NOU','NE_PER',NULL,1),(168125,'johannes grondel','',NULL,'NOU','NE_PER',NULL,1),(168126,'floris kuiper','',NULL,'NOU','NE_PER',NULL,1),(168127,'joannes petrus antonius berghmans','',NULL,'NOU','NE_PER',NULL,1),(168128,'leonardus petrus rietstap','',NULL,'NOU','NE_PER',NULL,1),(168129,'cornelis de hooij','',NULL,'NOU','NE_PER',NULL,1),(168130,'willem dirk brak','',NULL,'NOU','NE_PER',NULL,1),(168131,'elkan abraham piller','',NULL,'NOU','NE_PER',NULL,1),(168132,'leman joseph leemans','',NULL,'NOU','NE_PER',NULL,1),(168133,'verkijk','','PND_120163314','NOU','NE_PER',NULL,1),(168134,'johannes verkijk','',NULL,'NOU','NE_PER',NULL,1),(168135,'emanuel coster','',NULL,'NOU','NE_PER',NULL,1),(168137,'machiel de ruiter','',NULL,'NOU','NE_PER',NULL,1),(168138,'johan hendrik schmidt','',NULL,'NOU','NE_PER',NULL,1),(168139,'machiel adrianus roch','',NULL,'NOU','NE_PER',NULL,1),(168140,'leonardus philippus borsboom','',NULL,'NOU','NE_PER',NULL,1),(168141,'anthonie kop','',NULL,'NOU','NE_PER',NULL,1),(168142,'willem frederik le maitre','',NULL,'NOU','NE_PER',NULL,1),(168143,'jacobus johannes planjer','',NULL,'NOU','NE_PER',NULL,1),(168144,'wiekhart','',NULL,'NOU','NE_PER',NULL,1),(168145,'johannes wiekhart','',NULL,'NOU','NE_PER',NULL,1),(168146,'anna maria van der meer','',NULL,'NOU','NE_PER',NULL,1),(168147,'jan elisa gerardus van der hoorn','',NULL,'NOU','NE_PER',NULL,1),(168148,'francois antonissen','',NULL,'NOU','NE_PER',NULL,1),(168149,'christiaan johannes neitz','',NULL,'NOU','NE_PER',NULL,1),(168150,'helena swabe','',NULL,'NOU','NE_PER',NULL,1),(168151,'jacobus niesse','',NULL,'NOU','NE_PER',NULL,1),(168152,'anna maria vinjn','',NULL,'NOU','NE_PER',NULL,1),(168153,'alida sneijders','',NULL,'NOU','NE_PER',NULL,1),(168154,'joseph begelinger','',NULL,'NOU','NE_PER',NULL,1),(168155,'willem hendrik van der burgh','',NULL,'NOU','NE_PER',NULL,1),(168156,'hendrina dorothea brouwer','',NULL,'NOU','NE_PER',NULL,1),(168157,'johanna hendrica jungschlager','',NULL,'NOU','NE_PER',NULL,1),(168158,'willem frederik antonissen','',NULL,'NOU','NE_PER',NULL,1),(168159,'hartog benjamin wolff','',NULL,'NOU','NE_PER',NULL,1),(168160,'slovis','','PND_115055142','NOU','NE_PER',NULL,1),(168161,'grietje slovis','',NULL,'NOU','NE_PER',NULL,1),(168162,'gesina sanders','',NULL,'NOU','NE_PER',NULL,1),(168163,'johannes cornelis ritter','',NULL,'NOU','NE_PER',NULL,1),(168164,'pieternella madern','',NULL,'NOU','NE_PER',NULL,1),(168165,'johannes otto willem george fredederik bosman','',NULL,'NOU','NE_PER',NULL,1),(168166,'buricks','',NULL,'NOU','NE_PER',NULL,1),(168167,'peter buricks','',NULL,'NOU','NE_PER',NULL,1),(168168,'tobias spanseerder','',NULL,'NOU','NE_PER',NULL,1),(168169,'anthonetta adriana sillevis','',NULL,'NOU','NE_PER',NULL,1),(168170,'hendrik van der boor','',NULL,'NOU','NE_PER',NULL,1),(168171,'cornelia morrewijn','',NULL,'NOU','NE_PER',NULL,1),(168172,'susanna catharina grotzinger','',NULL,'NOU','NE_PER',NULL,1),(168173,'hendrika langewet','',NULL,'NOU','NE_PER',NULL,1),(168174,'johanna pieternella catharina krieger','',NULL,'NOU','NE_PER',NULL,1),(168175,'joannes warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(168176,'neeltje elisabeth breetveld','',NULL,'NOU','NE_PER',NULL,1),(168177,'cornelis benjamin van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(168178,'willem de zwaaff','',NULL,'NOU','NE_PER',NULL,1),(168179,'johanna brokkelie','',NULL,'NOU','NE_PER',NULL,1),(168180,'petrus haze','',NULL,'NOU','NE_PER',NULL,1),(168181,'dirk paulus lodewijk gerrits','',NULL,'NOU','NE_PER',NULL,1),(168182,'henri nicolaas van dorp','',NULL,'NOU','NE_PER',NULL,1),(168183,'anna van der klugt','',NULL,'NOU','NE_PER',NULL,1),(168184,'alida jacoba krilder','',NULL,'NOU','NE_PER',NULL,1),(168185,'virginie julie amorison','',NULL,'NOU','NE_PER',NULL,1),(168186,'martinus johannes antonissen','',NULL,'NOU','NE_PER',NULL,1),(168187,'anna cornelia beljaart','',NULL,'NOU','NE_PER',NULL,1),(168188,'peter johannes franke','','PND_128489103','NOU','NE_PER',NULL,1),(168189,'baarenhoorn','',NULL,'NOU','NE_PER',NULL,1),(168190,'arie baarenhoorn','',NULL,'NOU','NE_PER',NULL,1),(168191,'catharina hartogh','',NULL,'NOU','NE_PER',NULL,1),(168192,'jannetje meijer','',NULL,'NOU','NE_PER',NULL,1),(168193,'herman hendrik schaberg','',NULL,'NOU','NE_PER',NULL,1),(168194,'anna maria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(168195,'martina korving','',NULL,'NOU','NE_PER',NULL,1),(168196,'magtildis johanna velt','',NULL,'NOU','NE_PER',NULL,1),(168197,'johannes antonie hubertus modderbeek','',NULL,'NOU','NE_PER',NULL,1),(168198,'catharina köhler','',NULL,'NOU','NE_PER',NULL,1),(168199,'apolonia maartens','',NULL,'NOU','NE_PER',NULL,1),(168200,'cornelia andriette boelee','',NULL,'NOU','NE_PER',NULL,1),(168201,'pieter van gogh','',NULL,'NOU','NE_PER',NULL,1),(168202,'francina de leu','',NULL,'NOU','NE_PER',NULL,1),(168203,'wilhelmus mani','',NULL,'NOU','NE_PER',NULL,1),(168204,'johannes antonie ipenburg','',NULL,'NOU','NE_PER',NULL,1),(168205,'neeltje wilschut','',NULL,'NOU','NE_PER',NULL,1),(168206,'petronella van rossum','',NULL,'NOU','NE_PER',NULL,1),(168207,'maria elisabeth van wijk','',NULL,'NOU','NE_PER',NULL,1),(168208,'cornelis pieter de bruin','',NULL,'NOU','NE_PER',NULL,1),(168209,'leenderd hess','',NULL,'NOU','NE_PER',NULL,1),(168210,'margaretha gout','',NULL,'NOU','NE_PER',NULL,1),(168211,'martinus heinhouwer','',NULL,'NOU','NE_PER',NULL,1),(168212,'cornelis korving','',NULL,'NOU','NE_PER',NULL,1),(172405,'willem alexander paul frederik lodewijk van welij','',NULL,'NOU','NE_PER',NULL,1),(168213,'pieter johannes marinus kok','',NULL,'NOU','NE_PER',NULL,1),(168214,'maria johanna geesman','',NULL,'NOU','NE_PER',NULL,1),(168215,'willem bolstier','',NULL,'NOU','NE_PER',NULL,1),(168216,'cornelis leonardus pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(168217,'maria adriana kloeg','',NULL,'NOU','NE_PER',NULL,1),(168218,'johanna wilhelmina brakshoofden','',NULL,'NOU','NE_PER',NULL,1),(168219,'bartholomeus scheltema','',NULL,'NOU','NE_PER',NULL,1),(168220,'hendrika susanna apolonia haring','',NULL,'NOU','NE_PER',NULL,1),(168221,'johanna van der heiden','',NULL,'NOU','NE_PER',NULL,1),(168222,'jacomina valk','',NULL,'NOU','NE_PER',NULL,1),(168223,'sophia schreij','',NULL,'NOU','NE_PER',NULL,1),(168224,'elisabeth van reising','',NULL,'NOU','NE_PER',NULL,1),(168225,'johannes wilhelmus noordenbeek','',NULL,'NOU','NE_PER',NULL,1),(168226,'makkenthon','',NULL,'NOU','NE_PER',NULL,1),(168227,'pieternella makkenthon','',NULL,'NOU','NE_PER',NULL,1),(168228,'alardus hendrik van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(168229,'johanna van rheenen','',NULL,'NOU','NE_PER',NULL,1),(168230,'zijne','',NULL,'NOU','NE_PER',NULL,1),(168231,'koninkijk','',NULL,'ADJ','NE_PER',NULL,1),(168232,'hoogheid','',NULL,'NOU','NE_PER',NULL,1),(168233,'zijne koninkijke hoogheid willem frederik nikolaas albert','',NULL,'NOU','NE_PER',NULL,1),(168234,'johannes kalkman','',NULL,'NOU','NE_PER',NULL,1),(168235,'gerrit zier blok','',NULL,'NOU','NE_PER',NULL,1),(168236,'anna de winter','',NULL,'NOU','NE_PER',NULL,1),(168237,'hendrik michael jansen','',NULL,'NOU','NE_PER',NULL,1),(168238,'maria elisabeth jacoba post','',NULL,'NOU','NE_PER',NULL,1),(168239,'cornelia jacoba vogels','',NULL,'NOU','NE_PER',NULL,1),(168240,'sytze gaastra','',NULL,'NOU','NE_PER',NULL,1),(168241,'willem lodewijk jalink','',NULL,'NOU','NE_PER',NULL,1),(168242,'alida agnieta schinkel','',NULL,'NOU','NE_PER',NULL,1),(168243,'elisabeth antonia van rijsinge','',NULL,'NOU','NE_PER',NULL,1),(168244,'johannes pieter vermeer','',NULL,'NOU','NE_PER',NULL,1),(168245,'leonardus frans kervel','',NULL,'NOU','NE_PER',NULL,1),(168246,'hendrina scherrenberg','',NULL,'NOU','NE_PER',NULL,1),(168247,'jan anthony van driel','',NULL,'NOU','NE_PER',NULL,1),(168248,'salomon vos','',NULL,'NOU','NE_PER',NULL,1),(168249,'abraham louwies','',NULL,'NOU','NE_PER',NULL,1),(168250,'willem karel valken','',NULL,'NOU','NE_PER',NULL,1),(168251,'cornelis adrianus gysbertus engers','',NULL,'NOU','NE_PER',NULL,1),(168252,'cornelia maria johanna schaalje','',NULL,'NOU','NE_PER',NULL,1),(168253,'antonie orliens','',NULL,'NOU','NE_PER',NULL,1),(168254,'theodorine','',NULL,'NOU','NE_PER',NULL,1),(168255,'theodorine louise van der kolk','',NULL,'NOU','NE_PER',NULL,1),(168256,'louisa elisabeth jansen','',NULL,'NOU','NE_PER',NULL,1),(168257,'maria pieternella visser','',NULL,'NOU','NE_PER',NULL,1),(168258,'pieter adrianus van der burgh','',NULL,'NOU','NE_PER',NULL,1),(168259,'sientje lantman','',NULL,'NOU','NE_PER',NULL,1),(168260,'joost bres','',NULL,'NOU','NE_PER',NULL,1),(168261,'johanna francina bruning','',NULL,'NOU','NE_PER',NULL,1),(168262,'gerrit zier spaans','',NULL,'NOU','NE_PER',NULL,1),(168263,'maria frederika sas','',NULL,'NOU','NE_PER',NULL,1),(168264,'henriette wilhelmina josina van de laar','',NULL,'NOU','NE_PER',NULL,1),(168265,'zusanna maria aleyda horst','',NULL,'NOU','NE_PER',NULL,1),(168266,'tanneke de koker','',NULL,'NOU','NE_PER',NULL,1),(168267,'johannes petrus otterbein','',NULL,'NOU','NE_PER',NULL,1),(168268,'anna susanna stork','',NULL,'NOU','NE_PER',NULL,1),(168269,'overveen','',NULL,'NOU','NE_PER',NULL,1),(168270,'daatje cornelia overveen','',NULL,'NOU','NE_PER',NULL,1),(168271,'elisabeth maria hageman','',NULL,'NOU','NE_PER',NULL,1),(168272,'leonardus jacobus van look','',NULL,'NOU','NE_PER',NULL,1),(168273,'geertrui bakker','',NULL,'NOU','NE_PER',NULL,1),(168274,'christophorus nolthenius van elsbroek','',NULL,'NOU','NE_PER',NULL,1),(168275,'wilhelmina antonia togni','',NULL,'NOU','NE_PER',NULL,1),(168276,'johan hendrik christiaan','',NULL,'NOU','NE_PER',NULL,1),(168277,'johannes david hendrik','',NULL,'NOU','NE_PER',NULL,1),(168278,'catharina hendrika anna maria','',NULL,'NOU','NE_PER',NULL,1),(168279,'maria amerentia','',NULL,'NOU','NE_PER',NULL,1),(168280,'sophia elisabeth','','PND_104201479,PND_118503472,PND_119057379,PND_119057379,PND_119472279,PND_119472279,PND_121298302,PND_124766595,PND_124841686','NOU','NE_PER',NULL,1),(168281,'johanna cornelia maria','',NULL,'NOU','NE_PER',NULL,1),(168282,'catharina barbara','',NULL,'NOU','NE_PER',NULL,1),(168283,'jakoba agneta fredrika','',NULL,'NOU','NE_PER',NULL,1),(168284,'johannes petrus gerard','',NULL,'NOU','NE_PER',NULL,1),(168285,'wilhelmina klazina','',NULL,'NOU','NE_PER',NULL,1),(168286,'jacobus christiaan','',NULL,'NOU','NE_PER',NULL,1),(168287,'floris gijsbertus boer','',NULL,'NOU','NE_PER',NULL,1),(168288,'aart schotman','',NULL,'NOU','NE_PER',NULL,1),(168289,'teunis teunisse','',NULL,'NOU','NE_PER',NULL,1),(168290,'jan willem karel aldewereld','',NULL,'NOU','NE_PER',NULL,1),(168291,'thomas van der maden','',NULL,'NOU','NE_PER',NULL,1),(168292,'marianna van wilpe','',NULL,'NOU','NE_PER',NULL,1),(168293,'joannes van der pauw','',NULL,'NOU','NE_PER',NULL,1),(168294,'gerhard wilhelm salemink','',NULL,'NOU','NE_PER',NULL,1),(168295,'leendert van dam','',NULL,'NOU','NE_PER',NULL,1),(168296,'pieter warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(168297,'isaak hoogendoorn','',NULL,'NOU','NE_PER',NULL,1),(168298,'johannes arnoldus van engen','',NULL,'NOU','NE_PER',NULL,1),(168299,'jan hugo cantzlaar','',NULL,'NOU','NE_PER',NULL,1),(168300,'abraham kiewit','',NULL,'NOU','NE_PER',NULL,1),(168301,'elias victor koster','',NULL,'NOU','NE_PER',NULL,1),(168302,'jacobus gerardus adrianus lieffering','',NULL,'NOU','NE_PER',NULL,1),(168303,'christiaan barteling','',NULL,'NOU','NE_PER',NULL,1),(168304,'petrus langelaan','',NULL,'NOU','NE_PER',NULL,1),(168305,'johannes petrus duijnstee','',NULL,'NOU','NE_PER',NULL,1),(168306,'michel joannes wouters','',NULL,'NOU','NE_PER',NULL,1),(168307,'wilhelmus ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(168308,'johannes van dreumel','',NULL,'NOU','NE_PER',NULL,1),(168309,'salomon kok','',NULL,'NOU','NE_PER',NULL,1),(168310,'marinus pieter bachoven','',NULL,'NOU','NE_PER',NULL,1),(168311,'jacobus koch','','PND_129792586','NOU','NE_PER',NULL,1),(168312,'cunibertus','',NULL,'NOU','NE_PER',NULL,1),(168313,'leonardus cunibertus van den ecker','',NULL,'NOU','NE_PER',NULL,1),(168314,'johannes antonius van der snoek','',NULL,'NOU','NE_PER',NULL,1),(168315,'antonius jacobus nicolai','',NULL,'NOU','NE_PER',NULL,1),(168316,'mr. johan eliza carel van manen','',NULL,'NOU','NE_PER',NULL,1),(168317,'johan daniel carriere','',NULL,'NOU','NE_PER',NULL,1),(168318,'jan van katwijk','','PND_112856500','NOU','NE_PER',NULL,1),(168319,'françois rago de brois','',NULL,'NOU','NE_PER',NULL,1),(168320,'reinier born','',NULL,'NOU','NE_PER',NULL,1),(168627,'hermanus wilhelmus van ellinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(168321,'wilhelmus josephus van den bergh','',NULL,'NOU','NE_PER',NULL,1),(168322,'helena bosman','',NULL,'NOU','NE_PER',NULL,1),(168323,'jacobus cramer','','PND_130228206','NOU','NE_PER',NULL,1),(168324,'antonia johanna van der heijden','',NULL,'NOU','NE_PER',NULL,1),(168325,'hendricus hermanus wildeman','',NULL,'NOU','NE_PER',NULL,1),(168326,'alida adam','',NULL,'NOU','NE_PER',NULL,1),(168327,'aaron carvalho','',NULL,'NOU','NE_PER',NULL,1),(168328,'fredrik casper snijders','',NULL,'NOU','NE_PER',NULL,1),(168329,'gerardus knobel','',NULL,'NOU','NE_PER',NULL,1),(168330,'elisabeth wilbers','',NULL,'NOU','NE_PER',NULL,1),(168331,'renodie','',NULL,'NOU','NE_PER',NULL,1),(168332,'elisabeth carolina renodie','',NULL,'NOU','NE_PER',NULL,1),(168333,'george willem de hartogh','',NULL,'NOU','NE_PER',NULL,1),(168334,'willem frederik george van heijningen','',NULL,'NOU','NE_PER',NULL,1),(168335,'adrianus meijer','',NULL,'NOU','NE_PER',NULL,1),(168336,'alida bronsveld','',NULL,'NOU','NE_PER',NULL,1),(168337,'wessel groot','',NULL,'NOU','NE_PER',NULL,1),(168338,'hendrica de zomer','',NULL,'NOU','NE_PER',NULL,1),(168339,'willem frederik louis moeser','',NULL,'NOU','NE_PER',NULL,1),(168340,'maria de haan','',NULL,'NOU','NE_PER',NULL,1),(168341,'carolina maria ottelé','',NULL,'NOU','NE_PER',NULL,1),(168342,'pieter geluk','',NULL,'NOU','NE_PER',NULL,1),(168343,'anna alida mani','',NULL,'NOU','NE_PER',NULL,1),(168344,'hermanus martinus van raaijen','',NULL,'NOU','NE_PER',NULL,1),(168345,'anthonius johannes alphonsus maria reuters','',NULL,'NOU','NE_PER',NULL,1),(168346,'petrus johannes kaaijmans','',NULL,'NOU','NE_PER',NULL,1),(168347,'cent kool','',NULL,'NOU','NE_PER',NULL,1),(168348,'maria margaretha elisabeth smelting','',NULL,'NOU','NE_PER',NULL,1),(168349,'johanna maria ernst','',NULL,'NOU','NE_PER',NULL,1),(168350,'mr. lambertus christoffel vonk','',NULL,'NOU','NE_PER',NULL,1),(168351,'elisabeth anna margaretha weijer','',NULL,'NOU','NE_PER',NULL,1),(168352,'grietje cramer','',NULL,'NOU','NE_PER',NULL,1),(168353,'isaac van raavens','',NULL,'NOU','NE_PER',NULL,1),(168354,'gratiana','',NULL,'NOU','NE_PER',NULL,1),(168355,'brigardt','',NULL,'NOU','NE_PER',NULL,1),(168356,'catharina gratiana brigardt','',NULL,'NOU','NE_PER',NULL,1),(168357,'hendrik scheeres','',NULL,'NOU','NE_PER',NULL,1),(168358,'adriana ruijchaver','',NULL,'NOU','NE_PER',NULL,1),(168359,'laurentia catharina van bijleveld','',NULL,'NOU','NE_PER',NULL,1),(168360,'elisabeth maria roodenburgh','',NULL,'NOU','NE_PER',NULL,1),(168361,'elizabeth juliana mond','',NULL,'NOU','NE_PER',NULL,1),(168362,'alberdina jacoba van bommel','',NULL,'NOU','NE_PER',NULL,1),(168363,'lena ros','',NULL,'NOU','NE_PER',NULL,1),(168364,'wilhelmina christina reule','',NULL,'NOU','NE_PER',NULL,1),(168365,'leopoldina','',NULL,'NOU','NE_PER',NULL,1),(168366,'frederika carolina leopoldina van aalst','',NULL,'NOU','NE_PER',NULL,1),(168367,'maria barbara marchant','',NULL,'NOU','NE_PER',NULL,1),(168368,'reinadus','',NULL,'NOU','NE_PER',NULL,1),(168369,'johannes reinadus pluim','',NULL,'NOU','NE_PER',NULL,1),(168370,'johanna jacoba cornelia simmer','',NULL,'NOU','NE_PER',NULL,1),(168371,'marcus abraham bloch','',NULL,'NOU','NE_PER',NULL,1),(168372,'elisabeth kortenbach','',NULL,'NOU','NE_PER',NULL,1),(168373,'johanna maria van heemspeek','',NULL,'NOU','NE_PER',NULL,1),(168374,'elizabeth heijdt','',NULL,'NOU','NE_PER',NULL,1),(168375,'elisabeth carolina christina valken','',NULL,'NOU','NE_PER',NULL,1),(168376,'george johannes solleveld','',NULL,'NOU','NE_PER',NULL,1),(168377,'antonia bentfort','',NULL,'NOU','NE_PER',NULL,1),(168378,'johanna bovee','',NULL,'NOU','NE_PER',NULL,1),(168379,'hendrika maria triep','',NULL,'NOU','NE_PER',NULL,1),(168380,'willemina adriana johanna van der mark','',NULL,'NOU','NE_PER',NULL,1),(168381,'jaantje peters','',NULL,'NOU','NE_PER',NULL,1),(168382,'cornelis pieter werkhoven','',NULL,'NOU','NE_PER',NULL,1),(168383,'antonetta adriana van duijsen','',NULL,'NOU','NE_PER',NULL,1),(168384,'jacobus van asperen','',NULL,'NOU','NE_PER',NULL,1),(168385,'petrus adrianus philipsen','',NULL,'NOU','NE_PER',NULL,1),(168386,'gerardus arnoldus reinier kagie','',NULL,'NOU','NE_PER',NULL,1),(168387,'gabriel michael hendricus van velsen','',NULL,'NOU','NE_PER',NULL,1),(168388,'johanna elisabeth de harder','',NULL,'NOU','NE_PER',NULL,1),(168389,'christina elisabeth mansveldt','',NULL,'NOU','NE_PER',NULL,1),(168390,'henrietta martina gerardina van der schaft','',NULL,'NOU','NE_PER',NULL,1),(168391,'johan hendrik antoni','',NULL,'NOU','NE_PER',NULL,1),(168392,'elisabeth turk','',NULL,'NOU','NE_PER',NULL,1),(168393,'neeltje pontvuyst','',NULL,'NOU','NE_PER',NULL,1),(168394,'hendrik benjamin sjamaar','',NULL,'NOU','NE_PER',NULL,1),(168395,'mr. cornelis felix van maanen','',NULL,'NOU','NE_PER',NULL,1),(168396,'taris','','PND_127147217','NOU','NE_PER',NULL,1),(168397,'maria taris','',NULL,'NOU','NE_PER',NULL,1),(168398,'marie jeanne wittenrood','',NULL,'NOU','NE_PER',NULL,1),(168399,'louis karel peytrignet','',NULL,'NOU','NE_PER',NULL,1),(168400,'barend brabant','',NULL,'NOU','NE_PER',NULL,1),(168401,'cornelis leenderd keus','',NULL,'NOU','NE_PER',NULL,1),(168402,'isaac speijer','',NULL,'NOU','NE_PER',NULL,1),(168403,'anna maria schuttel','',NULL,'NOU','NE_PER',NULL,1),(168404,'carel lodewijk van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(168405,'christiaan david hendrik hartong','',NULL,'NOU','NE_PER',NULL,1),(168406,'jannetje van wingerden zwarts','',NULL,'NOU','NE_PER',NULL,1),(168407,'maria barendina van den berg','',NULL,'NOU','NE_PER',NULL,1),(168408,'christoffel vliegenthardt','',NULL,'NOU','NE_PER',NULL,1),(168409,'bernardus de waal','',NULL,'NOU','NE_PER',NULL,1),(168410,'hans friedrich unterhorst','',NULL,'NOU','NE_PER',NULL,1),(168411,'johanna doesbergh','',NULL,'NOU','NE_PER',NULL,1),(168412,'gisting','',NULL,'NOU','NE_PER',NULL,1),(168413,'maria elisabeth gisting','',NULL,'NOU','NE_PER',NULL,1),(168414,'bernardus hendrikus molkenboer','',NULL,'NOU','NE_PER',NULL,1),(168415,'henri richard gerard van kooten','',NULL,'NOU','NE_PER',NULL,1),(168416,'marianna cornelia van der heyden','',NULL,'NOU','NE_PER',NULL,1),(168417,'margaretha maria miggels','',NULL,'NOU','NE_PER',NULL,1),(168418,'jeroen ijspelder','',NULL,'NOU','NE_PER',NULL,1),(168419,'magdalena le chaire','',NULL,'NOU','NE_PER',NULL,1),(168420,'anna geertruida hubar','',NULL,'NOU','NE_PER',NULL,1),(168421,'frederika de la fosse','',NULL,'NOU','NE_PER',NULL,1),(168422,'johanna wassenburg','',NULL,'NOU','NE_PER',NULL,1),(168423,'gerardus johannes van dam','',NULL,'NOU','NE_PER',NULL,1),(168424,'margaretha piekar','',NULL,'NOU','NE_PER',NULL,1),(168425,'wouter kuyper','',NULL,'NOU','NE_PER',NULL,1),(168426,'anna geertruida couwenberg','',NULL,'NOU','NE_PER',NULL,1),(168427,'pieternella zadelaar','',NULL,'NOU','NE_PER',NULL,1),(168428,'jannetje van der valk','',NULL,'NOU','NE_PER',NULL,1),(168429,'leentje leydesdorff','',NULL,'NOU','NE_PER',NULL,1),(168430,'maria louisa zubli','',NULL,'NOU','NE_PER',NULL,1),(168431,'balabrega','',NULL,'NOU','NE_PER',NULL,1),(168432,'gerard cornelis balabrega','',NULL,'NOU','NE_PER',NULL,1),(168433,'josina hendrika rotteveel','',NULL,'NOU','NE_PER',NULL,1),(168434,'alberdina maria cornelia rueck','',NULL,'NOU','NE_PER',NULL,1),(168435,'cornelis genemans','',NULL,'NOU','NE_PER',NULL,1),(168436,'johanna frederika louisa werner','',NULL,'NOU','NE_PER',NULL,1),(168437,'johannes jacobus de jong','',NULL,'NOU','NE_PER',NULL,1),(168438,'cornelis bolderdijk','',NULL,'NOU','NE_PER',NULL,1),(168439,'adam schadee','',NULL,'NOU','NE_PER',NULL,1),(168440,'jacobus johannes stotijn','',NULL,'NOU','NE_PER',NULL,1),(168441,'johannes karel van der liet','',NULL,'NOU','NE_PER',NULL,1),(168442,'lion winkel','',NULL,'NOU','NE_PER',NULL,1),(168443,'gutjhar','',NULL,'NOU','NE_PER',NULL,1),(168444,'johannes hendricus gutjhar','',NULL,'NOU','NE_PER',NULL,1),(168445,'thomas johannes georg jautze','',NULL,'NOU','NE_PER',NULL,1),(168446,'cornelis johannes van dam','',NULL,'NOU','NE_PER',NULL,1),(168447,'hendrik grotzinger','',NULL,'NOU','NE_PER',NULL,1),(168448,'piet de raad','',NULL,'NOU','NE_PER',NULL,1),(168449,'arij meijboom','',NULL,'NOU','NE_PER',NULL,1),(168450,'willem carel de swart','',NULL,'NOU','NE_PER',NULL,1),(168451,'johannes blans','',NULL,'NOU','NE_PER',NULL,1),(168452,'steunebrink','',NULL,'NOU','NE_PER',NULL,1),(168453,'jan steunebrink','',NULL,'NOU','NE_PER',NULL,1),(178984,'maria petronella battes','',NULL,'NOU','NE_PER',NULL,1),(168454,'moses lopes salzedo','',NULL,'NOU','NE_PER',NULL,1),(168455,'hendrik bernard ydo','',NULL,'NOU','NE_PER',NULL,1),(168456,'paulus marinus snoek','',NULL,'NOU','NE_PER',NULL,1),(168457,'françois dunkler','',NULL,'NOU','NE_PER',NULL,1),(168458,'frank tamson','',NULL,'NOU','NE_PER',NULL,1),(168459,'pieter van der valk','','PND_127013628','NOU','NE_PER',NULL,1),(168460,'jusina catharina feltzer','',NULL,'NOU','NE_PER',NULL,1),(168461,'johanna christina solleveld','',NULL,'NOU','NE_PER',NULL,1),(168462,'papenhove','',NULL,'NOU','NE_PER',NULL,1),(168463,'hendricus jacobus everardus papenhove','',NULL,'NOU','NE_PER',NULL,1),(168464,'willem bernard lieffering','',NULL,'NOU','NE_PER',NULL,1),(168465,'grietje grootveld','',NULL,'NOU','NE_PER',NULL,1),(168466,'wilhelmina loman','',NULL,'NOU','NE_PER',NULL,1),(168467,'willemijntje van de werken','',NULL,'NOU','NE_PER',NULL,1),(168468,'clasina jacoba biggendorp','',NULL,'NOU','NE_PER',NULL,1),(168469,'clara johanna beck','',NULL,'NOU','NE_PER',NULL,1),(168470,'antonie van der spek','',NULL,'NOU','NE_PER',NULL,1),(168471,'antonie korsius','',NULL,'NOU','NE_PER',NULL,1),(168472,'geertruida van der spek','',NULL,'NOU','NE_PER',NULL,1),(168473,'maria pieternella klerkx','',NULL,'NOU','NE_PER',NULL,1),(168474,'wilhelmina gesina maria van heems','',NULL,'NOU','NE_PER',NULL,1),(168475,'ida gerarda adriana raphael','',NULL,'NOU','NE_PER',NULL,1),(168476,'catharina wilhelmina hess','',NULL,'NOU','NE_PER',NULL,1),(168477,'jacobus verstappen','',NULL,'NOU','NE_PER',NULL,1),(168478,'carel philip brems','',NULL,'NOU','NE_PER',NULL,1),(168479,'augusta catharina diederich','',NULL,'NOU','NE_PER',NULL,1),(168480,'carolina johanna schultz','',NULL,'NOU','NE_PER',NULL,1),(168481,'johanna aerts','',NULL,'NOU','NE_PER',NULL,1),(168482,'maria catharina bartels','',NULL,'NOU','NE_PER',NULL,1),(168483,'willem frederik petrus antonius van tetroode','',NULL,'NOU','NE_PER',NULL,1),(168484,'joseph johannes bartholomeus van veen','',NULL,'NOU','NE_PER',NULL,1),(168485,'alexandrina carolina gerhardina quant','',NULL,'NOU','NE_PER',NULL,1),(168486,'johanna maria appelman','',NULL,'NOU','NE_PER',NULL,1),(168487,'hendrikus van bree','',NULL,'NOU','NE_PER',NULL,1),(168488,'allart ponse','',NULL,'NOU','NE_PER',NULL,1),(168489,'hendrika veldhoedt','',NULL,'NOU','NE_PER',NULL,1),(168490,'johanna christina eble','',NULL,'NOU','NE_PER',NULL,1),(168491,'johann frederik erdmann','','PND_120227525','NOU','NE_PER',NULL,1),(168492,'willem meltser','',NULL,'NOU','NE_PER',NULL,1),(168493,'franciscus johannes permentier','',NULL,'NOU','NE_PER',NULL,1),(168496,'eleonora christina lampe','',NULL,'NOU','NE_PER',NULL,1),(168497,'cornelia reuter','','PND_133258122','NOU','NE_PER',NULL,1),(168498,'maria hendrika adriana buter','',NULL,'NOU','NE_PER',NULL,1),(168499,'johanna helena van nuffelen','',NULL,'NOU','NE_PER',NULL,1),(168500,'hendrik carel rurup','',NULL,'NOU','NE_PER',NULL,1),(168501,'johanna henrietta van de wetering','',NULL,'NOU','NE_PER',NULL,1),(168502,'barthout hendrik baron van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(168503,'adriana johanna de goeij','',NULL,'NOU','NE_PER',NULL,1),(168504,'johanna adriana de goeij','',NULL,'NOU','NE_PER',NULL,1),(168505,'wilhelmina petronella maria van den bosch','',NULL,'NOU','NE_PER',NULL,1),(168506,'martinus hendricus johannes wimmers','',NULL,'NOU','NE_PER',NULL,1),(168507,'catharina van der bol','',NULL,'NOU','NE_PER',NULL,1),(168508,'fahlant','',NULL,'NOU','NE_PER',NULL,1),(168509,'louisa fahlant','',NULL,'NOU','NE_PER',NULL,1),(168510,'abrayetta van den hamer','',NULL,'NOU','NE_PER',NULL,1),(168511,'wijtzrok','',NULL,'NOU','NE_PER',NULL,1),(168512,'agatha gerardina wijtzrok','',NULL,'NOU','NE_PER',NULL,1),(168513,'henriette franck','',NULL,'NOU','NE_PER',NULL,1),(168514,'johanna maria huiberdina neering','',NULL,'NOU','NE_PER',NULL,1),(168515,'roosje emanuel','',NULL,'NOU','NE_PER',NULL,1),(168516,'johanna marianna welzenbach','',NULL,'NOU','NE_PER',NULL,1),(168517,'francina magdalena hess','',NULL,'NOU','NE_PER',NULL,1),(168518,'johanna van beest','',NULL,'NOU','NE_PER',NULL,1),(168519,'henriette van de poll','',NULL,'NOU','NE_PER',NULL,1),(168520,'otheline','',NULL,'NOU','NE_PER',NULL,1),(168521,'otteline','',NULL,'NOU','NE_PER',NULL,1),(168522,'agathe anne otheline twent','',NULL,'NOU','NE_PER',NULL,1),(168523,'anna maria timmers verhoeven','',NULL,'NOU','NE_PER',NULL,1),(168524,'abraham groen','',NULL,'NOU','NE_PER',NULL,1),(168525,'willemina hoos','',NULL,'NOU','NE_PER',NULL,1),(168526,'jan hendrik kleszenaar','',NULL,'NOU','NE_PER',NULL,1),(168527,'andries cornelis schuling','',NULL,'NOU','NE_PER',NULL,1),(168528,'wilhelmina van lis','',NULL,'NOU','NE_PER',NULL,1),(168529,'maarten reus','',NULL,'NOU','NE_PER',NULL,1),(168530,'wilhelmus van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(168531,'wilhelmina tijssen','',NULL,'NOU','NE_PER',NULL,1),(168532,'gerardus pistorius','',NULL,'NOU','NE_PER',NULL,1),(168533,'petronella vermeulen','',NULL,'NOU','NE_PER',NULL,1),(168534,'dina limburg','',NULL,'NOU','NE_PER',NULL,1),(168535,'maria van mil','',NULL,'NOU','NE_PER',NULL,1),(168536,'maria bijloos','',NULL,'NOU','NE_PER',NULL,1),(168537,'dirk wilhelmus pauw','',NULL,'NOU','NE_PER',NULL,1),(168538,'abraham muller','',NULL,'NOU','NE_PER',NULL,1),(168539,'johan ditmar kraan','',NULL,'NOU','NE_PER',NULL,1),(168540,'johanna margaretha van geest','',NULL,'NOU','NE_PER',NULL,1),(168541,'cornelia van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(168542,'johanna catharina niewenhuizen','',NULL,'NOU','NE_PER',NULL,1),(168543,'bastiaan vreeswijk','',NULL,'NOU','NE_PER',NULL,1),(168544,'jeannette constance de weerdt','',NULL,'NOU','NE_PER',NULL,1),(168545,'pieter berkhuizen','',NULL,'NOU','NE_PER',NULL,1),(168546,'pauline marie constance le leu de wilhem','',NULL,'NOU','NE_PER',NULL,1),(168548,'hendrik matthijs slangen','',NULL,'NOU','NE_PER',NULL,1),(168549,'cornelis petrus vincent gosenson','',NULL,'NOU','NE_PER',NULL,1),(168550,'george willem frederik walther','',NULL,'NOU','NE_PER',NULL,1),(168551,'clasina geertruida staas','',NULL,'NOU','NE_PER',NULL,1),(168552,'ivo steven','',NULL,'NOU','NE_PER',NULL,1),(168553,'carolina louisa loup','',NULL,'NOU','NE_PER',NULL,1),(168554,'jan carel fredrik blankenstein','',NULL,'NOU','NE_PER',NULL,1),(168555,'bernardus van koekenberg','',NULL,'NOU','NE_PER',NULL,1),(168556,'clasina van mierloo','',NULL,'NOU','NE_PER',NULL,1),(168557,'anna margaretha slotboom','',NULL,'NOU','NE_PER',NULL,1),(168558,'jacobus joannes rutten','',NULL,'NOU','NE_PER',NULL,1),(168559,'jacoba korsel','',NULL,'NOU','NE_PER',NULL,1),(168560,'bartholomeus fakkel','',NULL,'NOU','NE_PER',NULL,1),(168561,'antonius franciscus verharen','',NULL,'NOU','NE_PER',NULL,1),(168562,'adolph van oort','',NULL,'NOU','NE_PER',NULL,1),(168563,'alida singelenberg','',NULL,'NOU','NE_PER',NULL,1),(168564,'krijn van der hak','',NULL,'NOU','NE_PER',NULL,1),(168565,'saartje roos','',NULL,'NOU','NE_PER',NULL,1),(168566,'wilhelmina pieternella vreeburg','',NULL,'NOU','NE_PER',NULL,1),(168567,'cornelia van rijn','',NULL,'NOU','NE_PER',NULL,1),(168568,'elisabeth carolina louisa bense','',NULL,'NOU','NE_PER',NULL,1),(168569,'maria meiman','',NULL,'NOU','NE_PER',NULL,1),(168570,'conrad wolffensperger','',NULL,'NOU','NE_PER',NULL,1),(168571,'cornelis theodorus heintges','',NULL,'NOU','NE_PER',NULL,1),(168572,'maria gerarda van der kooij','',NULL,'NOU','NE_PER',NULL,1),(190309,'klazina francina visser','',NULL,'NOU','NE_PER',NULL,1),(168573,'leendert van rijsewijk','',NULL,'NOU','NE_PER',NULL,1),(168574,'maria van staveren','',NULL,'NOU','NE_PER',NULL,1),(168575,'susanna borghart','',NULL,'NOU','NE_PER',NULL,1),(168576,'catharina van leeuwaarden','',NULL,'NOU','NE_PER',NULL,1),(168577,'johanna petronella rotteveel','',NULL,'NOU','NE_PER',NULL,1),(168578,'otto walsteijn','',NULL,'NOU','NE_PER',NULL,1),(168579,'hans jacob huber','','PND_10746554X','NOU','NE_PER',NULL,1),(168580,'jan dat','',NULL,'NOU','NE_PER',NULL,1),(168581,'collenteur','',NULL,'NOU','NE_PER',NULL,1),(168582,'hendrik martinus collenteur','',NULL,'NOU','NE_PER',NULL,1),(168583,'johannes reibestein','',NULL,'NOU','NE_PER',NULL,1),(168584,'ladewieg','',NULL,'NOU','NE_PER',NULL,1),(168585,'johan david ladewieg','',NULL,'NOU','NE_PER',NULL,1),(168586,'marcus van der horst','',NULL,'NOU','NE_PER',NULL,1),(168587,'adriana spaanderman','',NULL,'NOU','NE_PER',NULL,1),(168588,'daatje toers','',NULL,'NOU','NE_PER',NULL,1),(168589,'maria barbara lovenich','',NULL,'NOU','NE_PER',NULL,1),(168590,'cornelia haryvan','',NULL,'NOU','NE_PER',NULL,1),(168591,'hendrica catharina van os','',NULL,'NOU','NE_PER',NULL,1),(168592,'johanna magdalena van walstijn','',NULL,'NOU','NE_PER',NULL,1),(168593,'hendrik kurtz','',NULL,'NOU','NE_PER',NULL,1),(168594,'johanna jacoba van wijngaerdt','',NULL,'NOU','NE_PER',NULL,1),(168595,'christiana johanna helena raphael','',NULL,'NOU','NE_PER',NULL,1),(168596,'jacob van veelen','',NULL,'NOU','NE_PER',NULL,1),(168597,'lambertje zielhorst','',NULL,'NOU','NE_PER',NULL,1),(168598,'catharina christina wilhelmina hubert','',NULL,'NOU','NE_PER',NULL,1),(168599,'maria hessing','',NULL,'NOU','NE_PER',NULL,1),(168600,'pieter jacob kars','',NULL,'NOU','NE_PER',NULL,1),(168601,'lodewijk philippus rembges','',NULL,'NOU','NE_PER',NULL,1),(168602,'druemel','',NULL,'NOU','NE_PER',NULL,1),(168603,'gerret van druemel','',NULL,'NOU','NE_PER',NULL,1),(168604,'catharina brouwer','','PND_132174561','NOU','NE_PER',NULL,1),(168605,'maria magdalena vierling','',NULL,'NOU','NE_PER',NULL,1),(168606,'louis beens','',NULL,'NOU','NE_PER',NULL,1),(168607,'cornelia tuinenbreijer','',NULL,'NOU','NE_PER',NULL,1),(168608,'wilhelmina van duijvenboden','',NULL,'NOU','NE_PER',NULL,1),(168609,'gerardus veerkamp','',NULL,'NOU','NE_PER',NULL,1),(168610,'adriana van zanen','',NULL,'NOU','NE_PER',NULL,1),(168611,'pieter hendrik van thiel','',NULL,'NOU','NE_PER',NULL,1),(168612,'alida catharina eelsingh','',NULL,'NOU','NE_PER',NULL,1),(168613,'louisa marianne','',NULL,'NOU','NE_PER',NULL,1),(168614,'jacob george','',NULL,'NOU','NE_PER',NULL,1),(168615,'hartog jacob','',NULL,'NOU','NE_PER',NULL,1),(168616,'everhardina johanna','',NULL,'NOU','NE_PER',NULL,1),(168617,'frederik albertus','',NULL,'NOU','NE_PER',NULL,1),(168618,'joseph emanuel','','PND_101081715','NOU','NE_PER',NULL,1),(168620,'johannes cornelis adolph lodewijk pabst','',NULL,'NOU','NE_PER',NULL,1),(168621,'simon benjamin broeze','',NULL,'NOU','NE_PER',NULL,1),(168622,'wohninsland','',NULL,'NOU','NE_PER',NULL,1),(168623,'michael wohninsland','',NULL,'NOU','NE_PER',NULL,1),(168624,'willem dirk koekenberg','',NULL,'NOU','NE_PER',NULL,1),(168625,'jacob karel schwalm','',NULL,'NOU','NE_PER',NULL,1),(168626,'gerrit beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(168628,'andreas willem gerrit boele van hensbroek','',NULL,'NOU','NE_PER',NULL,1),(168629,'jacobus van de pas','',NULL,'NOU','NE_PER',NULL,1),(168630,'engelbert sohl','',NULL,'NOU','NE_PER',NULL,1),(168631,'wilhelmus heytveldt','',NULL,'NOU','NE_PER',NULL,1),(168632,'michel jan carlier','',NULL,'NOU','NE_PER',NULL,1),(168633,'louis anthonie simon thedeus smulders','',NULL,'NOU','NE_PER',NULL,1),(168634,'willem ernst rijnders','',NULL,'NOU','NE_PER',NULL,1),(168635,'carolus ludovica ekhart','',NULL,'NOU','NE_PER',NULL,1),(168636,'johan jacob maag','',NULL,'NOU','NE_PER',NULL,1),(168637,'theodorus maal','',NULL,'NOU','NE_PER',NULL,1),(168638,'arie haanekamp','',NULL,'NOU','NE_PER',NULL,1),(168639,'antonie schouw','',NULL,'NOU','NE_PER',NULL,1),(168640,'jacobus dankers','',NULL,'NOU','NE_PER',NULL,1),(168641,'rulof fransen','',NULL,'NOU','NE_PER',NULL,1),(168642,'pieter abraham du bois','',NULL,'NOU','NE_PER',NULL,1),(168643,'wilhelm friedrich behre','',NULL,'NOU','NE_PER',NULL,1),(168644,'abraham burger','',NULL,'NOU','NE_PER',NULL,1),(168645,'joannes beijersbergen van henegou','',NULL,'NOU','NE_PER',NULL,1),(168647,'beauriex','',NULL,'NOU','NE_PER',NULL,1),(168648,'guillaume beauriex','',NULL,'NOU','NE_PER',NULL,1),(168649,'wilhelmus burgers','',NULL,'NOU','NE_PER',NULL,1),(168650,'deerns','',NULL,'NOU','NE_PER',NULL,1),(168651,'peter marinus deerns','',NULL,'NOU','NE_PER',NULL,1),(168652,'willem henderik köhler','',NULL,'NOU','NE_PER',NULL,1),(168653,'jan weijaarde','',NULL,'NOU','NE_PER',NULL,1),(175098,'wilhelmina antonia kok','',NULL,'NOU','NE_PER',NULL,1),(168654,'joseph van rysinge','',NULL,'NOU','NE_PER',NULL,1),(168655,'johan louis de bruin','',NULL,'NOU','NE_PER',NULL,1),(168656,'felix johannes paulus rutten','',NULL,'NOU','NE_PER',NULL,1),(168657,'teunis beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(168658,'pieter van der leest','',NULL,'NOU','NE_PER',NULL,1),(168659,'franciscus josephus pont','',NULL,'NOU','NE_PER',NULL,1),(168661,'willem frederik dirk uhrlep','',NULL,'NOU','NE_PER',NULL,1),(168662,'johannes willem zuijderveld','',NULL,'NOU','NE_PER',NULL,1),(168663,'gerardus adrianus jona','',NULL,'NOU','NE_PER',NULL,1),(168664,'arie van wingerden','',NULL,'NOU','NE_PER',NULL,1),(168665,'antonie jacobus johan cools','',NULL,'NOU','NE_PER',NULL,1),(168666,'cornelis johannes ratering','',NULL,'NOU','NE_PER',NULL,1),(168667,'johannes fredrik willem louwersheimer','',NULL,'NOU','NE_PER',NULL,1),(168668,'cornelis wassenburg','',NULL,'NOU','NE_PER',NULL,1),(168669,'leendert vissers','',NULL,'NOU','NE_PER',NULL,1),(168670,'jan hendrik regenboog','',NULL,'NOU','NE_PER',NULL,1),(168671,'johannes van geyn','',NULL,'NOU','NE_PER',NULL,1),(168672,'willem frederik orleans','',NULL,'NOU','NE_PER',NULL,1),(168673,'daniel van der zande','',NULL,'NOU','NE_PER',NULL,1),(168674,'hurenkamp','',NULL,'NOU','NE_PER',NULL,1),(168675,'derk hurenkamp','',NULL,'NOU','NE_PER',NULL,1),(168676,'pieter knijnenburg','',NULL,'NOU','NE_PER',NULL,1),(168677,'johannes josephus severijns','',NULL,'NOU','NE_PER',NULL,1),(168678,'pieter johannes ludwig','',NULL,'NOU','NE_PER',NULL,1),(168679,'hendrik vetter','',NULL,'NOU','NE_PER',NULL,1),(168680,'albertus wilhelmus johannes abels','',NULL,'NOU','NE_PER',NULL,1),(168681,'joannes waardelo','',NULL,'NOU','NE_PER',NULL,1),(168682,'jan tuyn','',NULL,'NOU','NE_PER',NULL,1),(168683,'orm','',NULL,'NOU','NE_PER',NULL,1),(168684,'pieter van der orm','',NULL,'NOU','NE_PER',NULL,1),(168685,'joseph davidson','','PND_122688732','NOU','NE_PER',NULL,1),(168686,'gerrit jongejan','',NULL,'NOU','NE_PER',NULL,1),(168687,'cornelis muijen','',NULL,'NOU','NE_PER',NULL,1),(168688,'jousset','','PND_134999584','NOU','NE_PER',NULL,1),(168689,'amedé pierre rené jousset','',NULL,'NOU','NE_PER',NULL,1),(168690,'richardus cornelis schooleman','',NULL,'NOU','NE_PER',NULL,1),(168691,'johanna francisca havermans','',NULL,'NOU','NE_PER',NULL,1),(168692,'jacobus hermanus van seben','',NULL,'NOU','NE_PER',NULL,1),(168693,'jannetje van hattem','',NULL,'NOU','NE_PER',NULL,1),(168694,'abraham rosseel','',NULL,'NOU','NE_PER',NULL,1),(168695,'gerardus cornelis immerzeel','',NULL,'NOU','NE_PER',NULL,1),(168696,'jacobus berkhout','',NULL,'NOU','NE_PER',NULL,1),(168697,'vrouwe susanna jacoba johanna van neck','',NULL,'NOU','NE_PER',NULL,1),(168698,'maria johanna oostdam','',NULL,'NOU','NE_PER',NULL,1),(168699,'arnoldus franciscus de jongh','',NULL,'NOU','NE_PER',NULL,1),(168700,'wilhelmina moses','',NULL,'NOU','NE_PER',NULL,1),(168701,'dirk harteveld','',NULL,'NOU','NE_PER',NULL,1),(168702,'johan frederik gerardus kilmer','',NULL,'NOU','NE_PER',NULL,1),(168703,'kneust','','PND_130477826','NOU','NE_PER',NULL,1),(168704,'pieternella van de kneust','',NULL,'NOU','NE_PER',NULL,1),(168705,'rub','','PND_133412032','NOU','NE_PER',NULL,1),(168706,'rueb','',NULL,'NOU','NE_PER',NULL,1),(168707,'anna catharina frederica rub','',NULL,'NOU','NE_PER',NULL,1),(168708,'emanuel joseph moses','',NULL,'NOU','NE_PER',NULL,1),(168709,'albertus franciscus le gué','',NULL,'NOU','NE_PER',NULL,1),(168710,'trippier','',NULL,'NOU','NE_PER',NULL,1),(168711,'wilhelmina trippier','',NULL,'NOU','NE_PER',NULL,1),(168712,'maria catharina moolhuizen','',NULL,'NOU','NE_PER',NULL,1),(168713,'susanna meseling','',NULL,'NOU','NE_PER',NULL,1),(168714,'salvadora','',NULL,'NOU','NE_PER',NULL,1),(168715,'salvadora maria ludovica van den hove','',NULL,'NOU','NE_PER',NULL,1),(168716,'gudula proeme','',NULL,'NOU','NE_PER',NULL,1),(168717,'nicolaus uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(168718,'johan michel haffner','',NULL,'NOU','NE_PER',NULL,1),(168719,'johannes frederik vink','',NULL,'NOU','NE_PER',NULL,1),(168720,'rachel simons','',NULL,'NOU','NE_PER',NULL,1),(168721,'johanna goddee','',NULL,'NOU','NE_PER',NULL,1),(168722,'johan georg alles','',NULL,'NOU','NE_PER',NULL,1),(168723,'anna barnhoorn','',NULL,'NOU','NE_PER',NULL,1),(168724,'arendje smith','',NULL,'NOU','NE_PER',NULL,1),(168725,'jacobus leenderd triep','',NULL,'NOU','NE_PER',NULL,1),(168726,'geertrui sara susanna vorstman','',NULL,'NOU','NE_PER',NULL,1),(168727,'cornelis abraham hendrik van naarden','',NULL,'NOU','NE_PER',NULL,1),(168728,'cornelis van heusden','',NULL,'NOU','NE_PER',NULL,1),(168729,'johanna carolina geertruida van ginkel','',NULL,'NOU','NE_PER',NULL,1),(168730,'annetta rembges','',NULL,'NOU','NE_PER',NULL,1),(168731,'cornelia mook','',NULL,'NOU','NE_PER',NULL,1),(168732,'willem laarman','',NULL,'NOU','NE_PER',NULL,1),(168734,'joannes rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(168735,'leonardus johannes diephoff','',NULL,'NOU','NE_PER',NULL,1),(168736,'barnabas kloppe','',NULL,'NOU','NE_PER',NULL,1),(168737,'johannes wanders','',NULL,'NOU','NE_PER',NULL,1),(168738,'geertruida hulsman','',NULL,'NOU','NE_PER',NULL,1),(168739,'jacob van volkom','',NULL,'NOU','NE_PER',NULL,1),(168740,'christianus blom','',NULL,'NOU','NE_PER',NULL,1),(168741,'pieter antonie rotteveel','',NULL,'NOU','NE_PER',NULL,1),(168742,'hermanus adrianus scheen','',NULL,'NOU','NE_PER',NULL,1),(168743,'anna christina van maarseveen','',NULL,'NOU','NE_PER',NULL,1),(168744,'willem hendrik van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(168745,'anna elisabeth schoevers','',NULL,'NOU','NE_PER',NULL,1),(168747,'david lelijveld','',NULL,'NOU','NE_PER',NULL,1),(172411,'hermanus jacobus johannes lohoff','',NULL,'NOU','NE_PER',NULL,1),(168748,'petrus cornelis gerardus wijnandus verhulst','',NULL,'NOU','NE_PER',NULL,1),(168749,'henricus nicolaas rutten','',NULL,'NOU','NE_PER',NULL,1),(168750,'woltgraft','',NULL,'NOU','NE_PER',NULL,1),(168751,'cornelia dorothea woltgraft','',NULL,'NOU','NE_PER',NULL,1),(168752,'hendrik scholten','',NULL,'NOU','NE_PER',NULL,1),(168753,'helena houtappel','',NULL,'NOU','NE_PER',NULL,1),(168754,'johannes hendricus plattel','',NULL,'NOU','NE_PER',NULL,1),(168755,'reinerus johannes marie meeuws','',NULL,'NOU','NE_PER',NULL,1),(168756,'pieternella den heijer','',NULL,'NOU','NE_PER',NULL,1),(168757,'johanna tuyt','',NULL,'NOU','NE_PER',NULL,1),(168758,'petronella brizé','',NULL,'NOU','NE_PER',NULL,1),(168759,'catharina wilhelmina cramer','',NULL,'NOU','NE_PER',NULL,1),(168760,'david nicolaas roerbag','',NULL,'NOU','NE_PER',NULL,1),(168761,'paulus brouwer','',NULL,'NOU','NE_PER',NULL,1),(168762,'maria francina adriana cornelia meus','',NULL,'NOU','NE_PER',NULL,1),(168763,'ferdinand joseph koppel','',NULL,'NOU','NE_PER',NULL,1),(168764,'françois louis baetens','',NULL,'NOU','NE_PER',NULL,1),(168765,'willem cornelis van duisen','',NULL,'NOU','NE_PER',NULL,1),(168766,'hendrik jacob verhulst','',NULL,'NOU','NE_PER',NULL,1),(168767,'petronella van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(168768,'pierre landry','','PND_136611184','NOU','NE_PER',NULL,1),(168769,'christina anna geerts','',NULL,'NOU','NE_PER',NULL,1),(168770,'marianne gomperts','',NULL,'NOU','NE_PER',NULL,1),(168771,'elias ulrich','','PND_121285758','NOU','NE_PER',NULL,1),(168772,'hendricus johannes maria theresia rotteveel','',NULL,'NOU','NE_PER',NULL,1),(168773,'antonie martinus van der lans','',NULL,'NOU','NE_PER',NULL,1),(168774,'hendricus wilhelmus balthazar heer','',NULL,'NOU','NE_PER',NULL,1),(168775,'johanna elisabeth bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(168776,'catharina wilhelmina schouten','',NULL,'NOU','NE_PER',NULL,1),(168777,'maria van baarda','',NULL,'NOU','NE_PER',NULL,1),(168778,'betje de vries','',NULL,'NOU','NE_PER',NULL,1),(168779,'aagje van der goes','',NULL,'NOU','NE_PER',NULL,1),(168780,'cornelis frederik muns','',NULL,'NOU','NE_PER',NULL,1),(168781,'elisabeth elliot','','PND_118530003','NOU','NE_PER',NULL,1),(168782,'willemina carolina dersjant','',NULL,'NOU','NE_PER',NULL,1),(168783,'everarda maria van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(168784,'helena maria de vries','',NULL,'NOU','NE_PER',NULL,1),(168785,'abraham mulders','',NULL,'NOU','NE_PER',NULL,1),(168786,'joanna wilhelmina meijerse','',NULL,'NOU','NE_PER',NULL,1),(168787,'huiberdina hennevanger','',NULL,'NOU','NE_PER',NULL,1),(168788,'frederik wilhelm krau','',NULL,'NOU','NE_PER',NULL,1),(168789,'sara danser','',NULL,'NOU','NE_PER',NULL,1),(168790,'antonia singelenberg','',NULL,'NOU','NE_PER',NULL,1),(168791,'cornelis dijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(168792,'johannes ruychaver','',NULL,'NOU','NE_PER',NULL,1),(168793,'johannes baptiste peverelli','',NULL,'NOU','NE_PER',NULL,1),(168794,'johannes marinus rentema','',NULL,'NOU','NE_PER',NULL,1),(168795,'magdalena van der post','',NULL,'NOU','NE_PER',NULL,1),(168796,'johannes eykmans','',NULL,'NOU','NE_PER',NULL,1),(168797,'anna wijnanda suurmond','',NULL,'NOU','NE_PER',NULL,1),(168798,'cornelia peternella johanna bruins','',NULL,'NOU','NE_PER',NULL,1),(168799,'cornelis jacob willem bodegraven','',NULL,'NOU','NE_PER',NULL,1),(168800,'johannes jacobus cornelis groosjohan','',NULL,'NOU','NE_PER',NULL,1),(168801,'kreford','',NULL,'NOU','NE_PER',NULL,1),(168802,'leonora kreford kok','',NULL,'NOU','NE_PER',NULL,1),(168803,'maria theresia van der zande','',NULL,'NOU','NE_PER',NULL,1),(168804,'johannes meiman','',NULL,'NOU','NE_PER',NULL,1),(168805,'ruben de leeuw','',NULL,'NOU','NE_PER',NULL,1),(168806,'wouters reekers','',NULL,'NOU','NE_PER',NULL,1),(168807,'gerardus klaassens','',NULL,'NOU','NE_PER',NULL,1),(168809,'geertrui diets','',NULL,'NOU','NE_PER',NULL,1),(168810,'job mos','',NULL,'NOU','NE_PER',NULL,1),(168811,'johanna maria hendriks','',NULL,'NOU','NE_PER',NULL,1),(168812,'petronella geertruida scheepers','',NULL,'NOU','NE_PER',NULL,1),(168813,'maria sara roberti','',NULL,'NOU','NE_PER',NULL,1),(168814,'michael van campenhout','',NULL,'NOU','NE_PER',NULL,1),(168815,'tuke','',NULL,'NOU','NE_PER',NULL,1),(168816,'tjukes','',NULL,'NOU','NE_PER',NULL,1),(168817,'gerlofsma','',NULL,'NOU','NE_PER',NULL,1),(168818,'tuke tjukes gerlofsma','',NULL,'NOU','NE_PER',NULL,1),(168819,'johannes petrus fraterman','',NULL,'NOU','NE_PER',NULL,1),(168820,'lucas van der hulst','',NULL,'NOU','NE_PER',NULL,1),(168821,'maria wilhelmina alida dorothea hartman','',NULL,'NOU','NE_PER',NULL,1),(168822,'jan iman jacob cau','',NULL,'NOU','NE_PER',NULL,1),(168823,'kliebisch','','PND_135618215','NOU','NE_PER',NULL,1),(168824,'willem frederik kliebisch','',NULL,'NOU','NE_PER',NULL,1),(168825,'wemelina','',NULL,'NOU','NE_PER',NULL,1),(168826,'everarda wemelina maul','',NULL,'NOU','NE_PER',NULL,1),(168827,'henry van gogh','',NULL,'NOU','NE_PER',NULL,1),(168828,'maria regouw','',NULL,'NOU','NE_PER',NULL,1),(180832,'antonius petrus hoornick','',NULL,'NOU','NE_PER',NULL,1),(168829,'johannes pieter le maitre','',NULL,'NOU','NE_PER',NULL,1),(168830,'willem rynoud baron van tuyll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(168831,'johannes meinardus coenen','',NULL,'NOU','NE_PER',NULL,1),(168832,'philippus smidt','',NULL,'NOU','NE_PER',NULL,1),(168833,'lollevier','',NULL,'NOU','NE_PER',NULL,1),(168834,'henricus lollevier','',NULL,'NOU','NE_PER',NULL,1),(168835,'stomman','',NULL,'NOU','NE_PER',NULL,1),(168836,'willem cornelis stomman','',NULL,'NOU','NE_PER',NULL,1),(168837,'joannes van roden','',NULL,'NOU','NE_PER',NULL,1),(168838,'andries van zanten','',NULL,'NOU','NE_PER',NULL,1),(168839,'cornelis van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(168840,'hendrik boode','',NULL,'NOU','NE_PER',NULL,1),(168841,'antonie van tour','',NULL,'NOU','NE_PER',NULL,1),(168842,'pieter vink','',NULL,'NOU','NE_PER',NULL,1),(168843,'schoevaars','',NULL,'NOU','NE_PER',NULL,1),(168844,'evert schoevaars','',NULL,'NOU','NE_PER',NULL,1),(168845,'daniel van der bol','',NULL,'NOU','NE_PER',NULL,1),(168846,'petrus van houten','',NULL,'NOU','NE_PER',NULL,1),(168847,'jan de goeij','',NULL,'NOU','NE_PER',NULL,1),(168848,'dirk johannes van nieuwenburg','',NULL,'NOU','NE_PER',NULL,1),(168849,'mozes vaz nunes da costa','',NULL,'NOU','NE_PER',NULL,1),(168850,'albertus willem rueck','',NULL,'NOU','NE_PER',NULL,1),(168851,'bernardus cornelis van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(168852,'hendrik coenraad carpentier','',NULL,'NOU','NE_PER',NULL,1),(168853,'samuel logher','',NULL,'NOU','NE_PER',NULL,1),(168854,'hermanus guillelmus sieburger','',NULL,'NOU','NE_PER',NULL,1),(168855,'lodewijk johannes klein','',NULL,'NOU','NE_PER',NULL,1),(168856,'anthony tewis','',NULL,'NOU','NE_PER',NULL,1),(168857,'mr. guilliam balthasar emants','',NULL,'NOU','NE_PER',NULL,1),(168858,'willem toole','',NULL,'NOU','NE_PER',NULL,1),(168859,'christian wilm volcke','','PND_102010005','NOU','NE_PER',NULL,1),(168860,'jacobus mus','',NULL,'NOU','NE_PER',NULL,1),(168861,'theodorus apollonius ninus lorentz','',NULL,'NOU','NE_PER',NULL,1),(168862,'johannes fredrik van der linden','',NULL,'NOU','NE_PER',NULL,1),(168863,'moritz hartog dessaur','',NULL,'NOU','NE_PER',NULL,1),(168864,'johannes cornelis de ruit','',NULL,'NOU','NE_PER',NULL,1),(168865,'jan dirk jansen','',NULL,'NOU','NE_PER',NULL,1),(168866,'versijde','',NULL,'NOU','NE_PER',NULL,1),(168867,'cornelis versijde','',NULL,'NOU','NE_PER',NULL,1),(177840,'johan van baaten','',NULL,'NOU','NE_PER',NULL,1),(168868,'jean henry becker','',NULL,'NOU','NE_PER',NULL,1),(168869,'meijer de graaff','',NULL,'NOU','NE_PER',NULL,1),(168870,'jacobus van rijn','',NULL,'NOU','NE_PER',NULL,1),(168871,'wulffers','',NULL,'NOU','NE_PER',NULL,1),(168872,'wilhelm conrad diedrich wulffers','',NULL,'NOU','NE_PER',NULL,1),(168873,'willem frederik van der kley','',NULL,'NOU','NE_PER',NULL,1),(168874,'cornelis van loon','',NULL,'NOU','NE_PER',NULL,1),(168875,'johannes frederik schumann','',NULL,'NOU','NE_PER',NULL,1),(168876,'lodewijk van der vin','',NULL,'NOU','NE_PER',NULL,1),(168877,'jacob spaanderman','',NULL,'NOU','NE_PER',NULL,1),(168878,'michel christiaan everardus van honstede','',NULL,'NOU','NE_PER',NULL,1),(168879,'cornelis gerardus le blanc','',NULL,'NOU','NE_PER',NULL,1),(168880,'petrus commissaris','',NULL,'NOU','NE_PER',NULL,1),(168881,'pleyzier','',NULL,'NOU','NE_PER',NULL,1),(168882,'jakobus pleyzier','',NULL,'NOU','NE_PER',NULL,1),(168883,'evert willem beth','','PND_121030660','NOU','NE_PER',NULL,1),(168884,'theodorus hendrik van kooten','',NULL,'NOU','NE_PER',NULL,1),(168885,'johannes philippus zijnen','',NULL,'NOU','NE_PER',NULL,1),(168886,'pieternella ipenburg','',NULL,'NOU','NE_PER',NULL,1),(168887,'arie de graaf','',NULL,'NOU','NE_PER',NULL,1),(168888,'gerrit van tiel','',NULL,'NOU','NE_PER',NULL,1),(168889,'ingenluijff','',NULL,'NOU','NE_PER',NULL,1),(168890,'johannes bernardus adrianus ingenluijff','',NULL,'NOU','NE_PER',NULL,1),(168891,'maria elisabeth van brussel','',NULL,'NOU','NE_PER',NULL,1),(168892,'albertus reindert van der kamp','',NULL,'NOU','NE_PER',NULL,1),(168893,'apolonia kortenbach','',NULL,'NOU','NE_PER',NULL,1),(168894,'louis van der burch','',NULL,'NOU','NE_PER',NULL,1),(168895,'maria elisabeth van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(168896,'adriaan franck','',NULL,'NOU','NE_PER',NULL,1),(168897,'meggelina overkamp','',NULL,'NOU','NE_PER',NULL,1),(168898,'aemelia theodora de leeuw','',NULL,'NOU','NE_PER',NULL,1),(168899,'gerson d\'ancona','',NULL,'NOU','NE_PER',NULL,1),(168900,'joannes hermanus blokhuijsen','',NULL,'NOU','NE_PER',NULL,1),(168901,'largilliere','','PND_118778811','NOU','NE_PER',NULL,1),(168902,'catharina largilliere','',NULL,'NOU','NE_PER',NULL,1),(168903,'catharina van wouw','',NULL,'NOU','NE_PER',NULL,1),(168904,'willem hogewoning','',NULL,'NOU','NE_PER',NULL,1),(168905,'jacoba jacomina van wielik','',NULL,'NOU','NE_PER',NULL,1),(168906,'hendrik lodewijk swarttouw','',NULL,'NOU','NE_PER',NULL,1),(168907,'hendrik van brederode','','PND_119207044','NOU','NE_PER',NULL,1),(168908,'johanna catharina margaretha schröder','',NULL,'NOU','NE_PER',NULL,1),(168909,'christina hermina kuypers','',NULL,'NOU','NE_PER',NULL,1),(168910,'wilhelmus bernardus sprenkeling','',NULL,'NOU','NE_PER',NULL,1),(168911,'johanna sophia schreij','',NULL,'NOU','NE_PER',NULL,1),(168912,'helena josepha van tol','',NULL,'NOU','NE_PER',NULL,1),(168913,'elisabeth vertin','',NULL,'NOU','NE_PER',NULL,1),(168914,'elisabeth maria magdalena andrea','',NULL,'NOU','NE_PER',NULL,1),(168915,'hermanus johannes van der tang','',NULL,'NOU','NE_PER',NULL,1),(168916,'michail zwaan','',NULL,'NOU','NE_PER',NULL,1),(168917,'hendrik josephus gerardus verkruzen','',NULL,'NOU','NE_PER',NULL,1),(168918,'nikolaas korselius','',NULL,'NOU','NE_PER',NULL,1),(168919,'samuel antoine delprat','',NULL,'NOU','NE_PER',NULL,1),(168920,'mr. justinus henricus kivits','',NULL,'NOU','NE_PER',NULL,1),(168921,'johanna elisabeth sillevis','',NULL,'NOU','NE_PER',NULL,1),(168922,'antonie adrianus van huut','',NULL,'NOU','NE_PER',NULL,1),(168923,'pieternella kornelia bal','',NULL,'NOU','NE_PER',NULL,1),(168924,'elisabeth jacoba blanchard','',NULL,'NOU','NE_PER',NULL,1),(168925,'maria wilhelmina heesterman','',NULL,'NOU','NE_PER',NULL,1),(168926,'cornelis jacobus zwalve','',NULL,'NOU','NE_PER',NULL,1),(168927,'anna maria quin','',NULL,'NOU','NE_PER',NULL,1),(168928,'simon van leeuwen','','PND_130645338','NOU','NE_PER',NULL,1),(168929,'vriezekolk','',NULL,'NOU','NE_PER',NULL,1),(168930,'jacobus vriezekolk','',NULL,'NOU','NE_PER',NULL,1),(168931,'benjamin rouffaer','',NULL,'NOU','NE_PER',NULL,1),(168932,'jan drebben','',NULL,'NOU','NE_PER',NULL,1),(168933,'sérand','',NULL,'NOU','NE_PER',NULL,1),(168934,'sérand lasalle','',NULL,'NOU','NE_PER',NULL,1),(168935,'johannes franciscus blom','',NULL,'NOU','NE_PER',NULL,1),(168936,'margaretha catharina dracht','',NULL,'NOU','NE_PER',NULL,1),(168937,'adriana grovermans','',NULL,'NOU','NE_PER',NULL,1),(168938,'gideon albertus hugo van der meer de walcheren','',NULL,'NOU','NE_PER',NULL,1),(168939,'cornelis franciscus engelhardt','',NULL,'NOU','NE_PER',NULL,1),(168940,'catharina vogelezang','',NULL,'NOU','NE_PER',NULL,1),(168941,'dirk van der kuijp','',NULL,'NOU','NE_PER',NULL,1),(168942,'johannes van eijsden','',NULL,'NOU','NE_PER',NULL,1),(168943,'johannes mattheus bogmans','',NULL,'NOU','NE_PER',NULL,1),(168944,'klaske','',NULL,'NOU','NE_PER',NULL,1),(168945,'klaske bleeker','',NULL,'NOU','NE_PER',NULL,1),(168948,'johanna maria sliep','',NULL,'NOU','NE_PER',NULL,1),(168949,'johannes veerkamp','',NULL,'NOU','NE_PER',NULL,1),(168950,'helena aalsloot','',NULL,'NOU','NE_PER',NULL,1),(168951,'hendrik van alphen','','PND_102623767','NOU','NE_PER',NULL,1),(168952,'cornelia van wijk','',NULL,'NOU','NE_PER',NULL,1),(168953,'gradus erik william van staal','',NULL,'NOU','NE_PER',NULL,1),(168954,'simon van diessen','',NULL,'NOU','NE_PER',NULL,1),(168955,'adriana versteeg','',NULL,'NOU','NE_PER',NULL,1),(168956,'aartje schouten','',NULL,'NOU','NE_PER',NULL,1),(168957,'jaques cornelis doorschot','',NULL,'NOU','NE_PER',NULL,1),(168958,'johan godfried durr','',NULL,'NOU','NE_PER',NULL,1),(168959,'willem carel bernard van de polder','',NULL,'NOU','NE_PER',NULL,1),(168960,'jacoba van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(168961,'elisabeth helena susanna heessels','',NULL,'NOU','NE_PER',NULL,1),(168962,'willem hendrik diehl','',NULL,'NOU','NE_PER',NULL,1),(168963,'hendrik lambertus konk','',NULL,'NOU','NE_PER',NULL,1),(168964,'jacob haagman','',NULL,'NOU','NE_PER',NULL,1),(168965,'pausé','',NULL,'NOU','NE_PER',NULL,1),(168966,'sara johanna pausé','',NULL,'NOU','NE_PER',NULL,1),(168967,'maria johanna bruyn','',NULL,'NOU','NE_PER',NULL,1),(168968,'leonardus gerrit henkes','',NULL,'NOU','NE_PER',NULL,1),(168969,'philippina van gogh','',NULL,'NOU','NE_PER',NULL,1),(168970,'jannetje son','',NULL,'NOU','NE_PER',NULL,1),(168971,'pleuna','',NULL,'NOU','NE_PER',NULL,1),(168972,'pleuna adriana dersjant','',NULL,'NOU','NE_PER',NULL,1),(168973,'huibertus van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(168974,'christiaan bekker','',NULL,'NOU','NE_PER',NULL,1),(168975,'anna christina bloks','',NULL,'NOU','NE_PER',NULL,1),(168976,'hendrina osterlee','',NULL,'NOU','NE_PER',NULL,1),(168977,'wilhelmina johanna belle','',NULL,'NOU','NE_PER',NULL,1),(168978,'johannes van roon','',NULL,'NOU','NE_PER',NULL,1),(168979,'adrianus willebrordus limburg','',NULL,'NOU','NE_PER',NULL,1),(168980,'trijntje bom','',NULL,'NOU','NE_PER',NULL,1),(168981,'carel george van gulden','',NULL,'NOU','NE_PER',NULL,1),(168982,'wilhelmus theodorus jacob van der mijde','',NULL,'NOU','NE_PER',NULL,1),(168983,'cornelis van dijk','','PND_13405282X','NOU','NE_PER',NULL,1),(168984,'adrianus cornelis klumper','',NULL,'NOU','NE_PER',NULL,1),(168985,'jansje tuinder','',NULL,'NOU','NE_PER',NULL,1),(168986,'cornelis zwitser','',NULL,'NOU','NE_PER',NULL,1),(168987,'gilles johannes horn','',NULL,'NOU','NE_PER',NULL,1),(168988,'daniel wolf','','PND_136090850','NOU','NE_PER',NULL,1),(168989,'arendje tuyt','',NULL,'NOU','NE_PER',NULL,1),(168990,'theodorus adrianus petrus de bie','',NULL,'NOU','NE_PER',NULL,1),(168991,'alvers','','PND_135098947','NOU','NE_PER',NULL,1),(168992,'anna alvers','',NULL,'NOU','NE_PER',NULL,1),(168993,'henricus brouwers','',NULL,'NOU','NE_PER',NULL,1),(168994,'elisabeth metman','',NULL,'NOU','NE_PER',NULL,1),(168995,'christiaan lodewijk wagner','',NULL,'NOU','NE_PER',NULL,1),(168996,'cornelis johan wilhelm denick patijn','',NULL,'NOU','NE_PER',NULL,1),(168997,'pieter johannes de raad','',NULL,'NOU','NE_PER',NULL,1),(168998,'ponseel','',NULL,'NOU','NE_PER',NULL,1),(168999,'jacoba ponseel','',NULL,'NOU','NE_PER',NULL,1),(169000,'willemina coops','',NULL,'NOU','NE_PER',NULL,1),(169001,'petronella maria cornelia brand','',NULL,'NOU','NE_PER',NULL,1),(169002,'warffemius','','PND_121970396','NOU','NE_PER',NULL,1),(169003,'hendricus warffemius','',NULL,'NOU','NE_PER',NULL,1),(169004,'wilhelmina van brakel','',NULL,'NOU','NE_PER',NULL,1),(169005,'hermanus willem van raden','',NULL,'NOU','NE_PER',NULL,1),(169006,'dirkje hendrika menningh','',NULL,'NOU','NE_PER',NULL,1),(169007,'elisabeth maria van broekhuisen','',NULL,'NOU','NE_PER',NULL,1),(169008,'johanna petronella de man','',NULL,'NOU','NE_PER',NULL,1),(169009,'weerkamp','','PND_121447855','NOU','NE_PER',NULL,1),(169010,'anna weerkamp','',NULL,'NOU','NE_PER',NULL,1),(169011,'hermauus','',NULL,'NOU','NE_PER',NULL,1),(169012,'hermauus theunissen','',NULL,'NOU','NE_PER',NULL,1),(169013,'wilhelmina luckhardt','',NULL,'NOU','NE_PER',NULL,1),(169014,'joost van koutrik','',NULL,'NOU','NE_PER',NULL,1),(169015,'wilhelmus gerardus adams','',NULL,'NOU','NE_PER',NULL,1),(169016,'petronella wilhelmina welter','',NULL,'NOU','NE_PER',NULL,1),(169017,'johannes leupen','',NULL,'NOU','NE_PER',NULL,1),(169018,'wilhelmus hendricus adrianus bisschops','',NULL,'NOU','NE_PER',NULL,1),(169019,'wilhelmina hubertina innemee','',NULL,'NOU','NE_PER',NULL,1),(169020,'adriana dersjant','',NULL,'NOU','NE_PER',NULL,1),(169021,'johan heinrich kauderer','',NULL,'NOU','NE_PER',NULL,1),(169022,'reinier saalberg','',NULL,'NOU','NE_PER',NULL,1),(169023,'johan paulus roos','',NULL,'NOU','NE_PER',NULL,1),(169024,'antonette jacoba maria van langenhuysen','',NULL,'NOU','NE_PER',NULL,1),(169025,'albertus hugo de lagh','',NULL,'NOU','NE_PER',NULL,1),(169026,'graafs','',NULL,'NOU','NE_PER',NULL,1),(169027,'josephus jacobus graafs','',NULL,'NOU','NE_PER',NULL,1),(169028,'gerardus willem frederik van deventer','',NULL,'NOU','NE_PER',NULL,1),(169029,'johann gottfried handrick','',NULL,'NOU','NE_PER',NULL,1),(169030,'willem frederik arkeveld','',NULL,'NOU','NE_PER',NULL,1),(169031,'cornelia barbier','',NULL,'NOU','NE_PER',NULL,1),(169032,'huerne','','PND_122615905','NOU','NE_PER',NULL,1),(169033,'johanna ter huerne','',NULL,'NOU','NE_PER',NULL,1),(169034,'geertruida van driessen','',NULL,'NOU','NE_PER',NULL,1),(169035,'jonkvrouwe constantia clara cornelia adriana johanna van haeften','',NULL,'NOU','NE_PER',NULL,1),(169036,'antonette pauline van hulst','',NULL,'NOU','NE_PER',NULL,1),(169037,'dolleboter','',NULL,'NOU','NE_PER',NULL,1),(169038,'johannes josephus ludovicus dolleboter','',NULL,'NOU','NE_PER',NULL,1),(169039,'leendert de hey','',NULL,'NOU','NE_PER',NULL,1),(169040,'jan fredrik holkers','',NULL,'NOU','NE_PER',NULL,1),(169041,'matthijs boogaars','',NULL,'NOU','NE_PER',NULL,1),(169042,'gijsbert de jager','',NULL,'NOU','NE_PER',NULL,1),(169043,'bernardus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(169044,'johannes josephus bartholomeus mathlener','',NULL,'NOU','NE_PER',NULL,1),(169045,'carl wilhelm vollgraff','','PND_121704734','NOU','NE_PER',NULL,1),(169046,'alexander wilbrenninck','',NULL,'NOU','NE_PER',NULL,1),(169047,'johannes antonie balthasar stroebel','',NULL,'NOU','NE_PER',NULL,1),(169048,'joseph krul','',NULL,'NOU','NE_PER',NULL,1),(169049,'johannes nicolaas petrus schippers','',NULL,'NOU','NE_PER',NULL,1),(169050,'hendrik willem fredrik george lodewijk bosman','',NULL,'NOU','NE_PER',NULL,1),(169051,'franciscus cornelis berkhout','',NULL,'NOU','NE_PER',NULL,1),(169052,'carel boekesteyn','',NULL,'NOU','NE_PER',NULL,1),(169053,'isaac polak','',NULL,'NOU','NE_PER',NULL,1),(169054,'jan hendrik eygenrook','',NULL,'NOU','NE_PER',NULL,1),(169055,'pieter joseph jager','',NULL,'NOU','NE_PER',NULL,1),(169056,'florus verbaan','',NULL,'NOU','NE_PER',NULL,1),(169057,'porsul','',NULL,'NOU','NE_PER',NULL,1),(169058,'eduard bertrand porsul','',NULL,'NOU','NE_PER',NULL,1),(169059,'lambertus nicolaas verhoek','',NULL,'NOU','NE_PER',NULL,1),(169060,'frederika saalberg','',NULL,'NOU','NE_PER',NULL,1),(169061,'hendrik isaac aalberts','',NULL,'NOU','NE_PER',NULL,1),(169062,'jacobus johannes baptist beretta','',NULL,'NOU','NE_PER',NULL,1),(169063,'renzen','','PND_122692071','NOU','NE_PER',NULL,1),(169064,'maria renzen','',NULL,'NOU','NE_PER',NULL,1),(169065,'francina de bruin','',NULL,'NOU','NE_PER',NULL,1),(169066,'johannes hendrik antonie grovermans','',NULL,'NOU','NE_PER',NULL,1),(169067,'sander kanselaar','',NULL,'NOU','NE_PER',NULL,1),(169068,'johannes van der locht','',NULL,'NOU','NE_PER',NULL,1),(169069,'maarten de mos','',NULL,'NOU','NE_PER',NULL,1),(169070,'antonie hendrik willem kok','',NULL,'NOU','NE_PER',NULL,1),(169071,'joanna zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(169072,'willem frederik gaal','',NULL,'NOU','NE_PER',NULL,1),(169073,'jannetje oosthoek','',NULL,'NOU','NE_PER',NULL,1),(169074,'johanna albertina gijter','',NULL,'NOU','NE_PER',NULL,1),(169075,'wilhelmus hendricus van beest','',NULL,'NOU','NE_PER',NULL,1),(169076,'arend leenderd zandbergen','',NULL,'NOU','NE_PER',NULL,1),(169077,'pieter van neck','',NULL,'NOU','NE_PER',NULL,1),(169078,'gerardus lovenich','',NULL,'NOU','NE_PER',NULL,1),(169079,'leenderd kames','',NULL,'NOU','NE_PER',NULL,1),(169080,'maria regina cornelia wewer','',NULL,'NOU','NE_PER',NULL,1),(169081,'johanna petronella van rossem','',NULL,'NOU','NE_PER',NULL,1),(169082,'lensvelt','','PND_132928477','NOU','NE_PER',NULL,1),(169083,'david johannes lensvelt','',NULL,'NOU','NE_PER',NULL,1),(169084,'margaretha brand','',NULL,'NOU','NE_PER',NULL,1),(169085,'hendrika johanna catharina de groot','',NULL,'NOU','NE_PER',NULL,1),(169086,'jacob hendrik lucas gerrit jung','',NULL,'NOU','NE_PER',NULL,1),(169087,'klazina johanna waanders','',NULL,'NOU','NE_PER',NULL,1),(169088,'johannes gerardus schuling','',NULL,'NOU','NE_PER',NULL,1),(169089,'aart van maaren','',NULL,'NOU','NE_PER',NULL,1),(169090,'frederik willem joseph de badts','',NULL,'NOU','NE_PER',NULL,1),(169091,'klasina maria sillevis','',NULL,'NOU','NE_PER',NULL,1),(169093,'laforce','','PND_114764824','NOU','NE_PER',NULL,1),(169094,'françois napoleon laforce','',NULL,'NOU','NE_PER',NULL,1),(169095,'bernardus janssen','',NULL,'NOU','NE_PER',NULL,1),(169096,'martinus wilhelmus hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(169097,'adriana hendrika bode','',NULL,'NOU','NE_PER',NULL,1),(169098,'lea ricardo','',NULL,'NOU','NE_PER',NULL,1),(169099,'hijman leer','',NULL,'NOU','NE_PER',NULL,1),(169100,'petrus wilhelmus theodore lafleur','',NULL,'NOU','NE_PER',NULL,1),(169101,'josua hendrik van kats','',NULL,'NOU','NE_PER',NULL,1),(169102,'johannes frederik melsert','',NULL,'NOU','NE_PER',NULL,1),(174067,'adriana jacoba vrolijk','',NULL,'NOU','NE_PER',NULL,1),(169103,'marcus oosenbrug','',NULL,'NOU','NE_PER',NULL,1),(169104,'magdalena kummer','',NULL,'NOU','NE_PER',NULL,1),(169105,'knemulder','',NULL,'NOU','NE_PER',NULL,1),(169106,'willem george frederik knemulder','',NULL,'NOU','NE_PER',NULL,1),(169107,'johannes jacobus batenburg','',NULL,'NOU','NE_PER',NULL,1),(169108,'wilsum','',NULL,'NOU','NE_PER',NULL,1),(169109,'engelina geertruida van wilsum','',NULL,'NOU','NE_PER',NULL,1),(169110,'catharina theresia maria hoekwater','',NULL,'NOU','NE_PER',NULL,1),(169111,'pieter tuinder','',NULL,'NOU','NE_PER',NULL,1),(169112,'frederika hatz','',NULL,'NOU','NE_PER',NULL,1),(169113,'anna elisabeth hep','',NULL,'NOU','NE_PER',NULL,1),(169114,'elisabeth jacoba modderbeek','',NULL,'NOU','NE_PER',NULL,1),(169115,'magdalena louisa schöpperle','',NULL,'NOU','NE_PER',NULL,1),(169116,'jan hubertus jacobus de koster','',NULL,'NOU','NE_PER',NULL,1),(169117,'oaks','','PND_132096463','NOU','NE_PER',NULL,1),(169118,'george oaks','',NULL,'NOU','NE_PER',NULL,1),(169119,'cornelia jannetje de greef','',NULL,'NOU','NE_PER',NULL,1),(169120,'job korving','',NULL,'NOU','NE_PER',NULL,1),(169121,'maria pelders','',NULL,'NOU','NE_PER',NULL,1),(169122,'hendrik christiaan van dijk','',NULL,'NOU','NE_PER',NULL,1),(169123,'hendrik weber','','PND_136517919','NOU','NE_PER',NULL,1),(169124,'johanna maria waasdorp','',NULL,'NOU','NE_PER',NULL,1),(169125,'maria koke','',NULL,'NOU','NE_PER',NULL,1),(169126,'aloysius adrianus laurentius wilhelmus van vinkestijn','',NULL,'NOU','NE_PER',NULL,1),(169127,'johannes cornelis hendricus jillese','',NULL,'NOU','NE_PER',NULL,1),(169128,'johannes nicolaas hahn','',NULL,'NOU','NE_PER',NULL,1),(169129,'johannes hendricus hubertus scheffer','',NULL,'NOU','NE_PER',NULL,1),(169130,'johannes gerardus schrey','',NULL,'NOU','NE_PER',NULL,1),(169131,'johannes petrus huyzen','',NULL,'NOU','NE_PER',NULL,1),(169132,'jacob gerrit van essen','',NULL,'NOU','NE_PER',NULL,1),(169133,'arie dirk martinus de mos','',NULL,'NOU','NE_PER',NULL,1),(169134,'nannette suzanne deirkauf','',NULL,'NOU','NE_PER',NULL,1),(169135,'jacobus maria aloysius albert','',NULL,'NOU','NE_PER',NULL,1),(169136,'maria anna van meerloo','',NULL,'NOU','NE_PER',NULL,1),(169137,'wilhelmus jonas ratering','',NULL,'NOU','NE_PER',NULL,1),(169138,'alida everina van de poll','',NULL,'NOU','NE_PER',NULL,1),(169139,'franciscus van zon','',NULL,'NOU','NE_PER',NULL,1),(169140,'albertus sterkman','',NULL,'NOU','NE_PER',NULL,1),(169141,'gerrit carbentus','',NULL,'NOU','NE_PER',NULL,1),(169142,'frederik van der zijl','',NULL,'NOU','NE_PER',NULL,1),(169143,'johannes fredrik knevel','',NULL,'NOU','NE_PER',NULL,1),(169144,'jacob derks van bruggen','',NULL,'NOU','NE_PER',NULL,1),(169145,'cornelis van wijk','',NULL,'NOU','NE_PER',NULL,1),(169146,'jonkheer aelbrecht johan baron van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(169147,'hendrik jan brouwer','','PND_126236054','NOU','NE_PER',NULL,1),(169148,'leddy','','PND_135417228','NOU','NE_PER',NULL,1),(169149,'nicolaas leddy','',NULL,'NOU','NE_PER',NULL,1),(169150,'anthonie coenraad nieuwkoop','',NULL,'NOU','NE_PER',NULL,1),(169151,'hendrik rudolf roelfsema','',NULL,'NOU','NE_PER',NULL,1),(169152,'eibert','',NULL,'NOU','NE_PER',NULL,1),(169153,'eibert de jong','',NULL,'NOU','NE_PER',NULL,1),(169154,'machiel den heijer','',NULL,'NOU','NE_PER',NULL,1),(169155,'hendrik van tol','',NULL,'NOU','NE_PER',NULL,1),(169156,'hendrik teers','',NULL,'NOU','NE_PER',NULL,1),(169157,'pieter henderik noordendorp','',NULL,'NOU','NE_PER',NULL,1),(169158,'willem cornelis de leth','',NULL,'NOU','NE_PER',NULL,1),(169159,'arend van ijzeren','',NULL,'NOU','NE_PER',NULL,1),(169160,'fredrik beugel','',NULL,'NOU','NE_PER',NULL,1),(169161,'arnoldus theodorus wenting','',NULL,'NOU','NE_PER',NULL,1),(169162,'josephus henricus nolet','',NULL,'NOU','NE_PER',NULL,1),(169163,'hermanus zadok dresden','',NULL,'NOU','NE_PER',NULL,1),(169164,'jule clement arthuis','',NULL,'NOU','NE_PER',NULL,1),(169165,'willem van den bosch','',NULL,'NOU','NE_PER',NULL,1),(169166,'carel fredrik georg de jager','',NULL,'NOU','NE_PER',NULL,1),(169167,'adriaan van wanrooy','',NULL,'NOU','NE_PER',NULL,1),(169168,'reinhard borchard willem van den wall','',NULL,'NOU','NE_PER',NULL,1),(169169,'john archer','','PND_132009447','NOU','NE_PER',NULL,1),(169170,'abraham du mee','',NULL,'NOU','NE_PER',NULL,1),(169171,'jacobus johannes vellekoop','',NULL,'NOU','NE_PER',NULL,1),(169172,'jacob hendrik smits','',NULL,'NOU','NE_PER',NULL,1),(169173,'carolus ludovicus meischke','',NULL,'NOU','NE_PER',NULL,1),(169174,'dirk jacob den heijer','',NULL,'NOU','NE_PER',NULL,1),(169175,'gerardus françois vervoort','',NULL,'NOU','NE_PER',NULL,1),(169176,'lucas boers','',NULL,'NOU','NE_PER',NULL,1),(169177,'benoist hartog manus','',NULL,'NOU','NE_PER',NULL,1),(169178,'ary wouter vink','',NULL,'NOU','NE_PER',NULL,1),(169179,'gerrit van der vlugt','',NULL,'NOU','NE_PER',NULL,1),(169180,'hermanus van arkel van bergen','',NULL,'NOU','NE_PER',NULL,1),(169181,'machiel viruly','',NULL,'NOU','NE_PER',NULL,1),(169182,'cornelis bernardus van gelder','',NULL,'NOU','NE_PER',NULL,1),(169183,'jean gerard nicolas van zuylen','',NULL,'NOU','NE_PER',NULL,1),(169184,'pieter bras','','PND_13128780X','NOU','NE_PER',NULL,1),(169185,'johanna meijers','',NULL,'NOU','NE_PER',NULL,1),(169186,'apolonia cornelia wildenberg','',NULL,'NOU','NE_PER',NULL,1),(169187,'arnoldus hendricus schmalux','',NULL,'NOU','NE_PER',NULL,1),(169188,'anna bernardina gunter','',NULL,'NOU','NE_PER',NULL,1),(169189,'johan herman buckmann','',NULL,'NOU','NE_PER',NULL,1),(169190,'hemerik monnik','',NULL,'NOU','NE_PER',NULL,1),(169191,'dirk gerardus pauw','',NULL,'NOU','NE_PER',NULL,1),(169192,'johanna de ruiter','',NULL,'NOU','NE_PER',NULL,1),(169193,'gerardus arnoldus meijer','',NULL,'NOU','NE_PER',NULL,1),(169194,'elizabeth thiebout','',NULL,'NOU','NE_PER',NULL,1),(169195,'catharina van koert','',NULL,'NOU','NE_PER',NULL,1),(169196,'maria de meur','',NULL,'NOU','NE_PER',NULL,1),(169197,'wouter beekhuyzen','',NULL,'NOU','NE_PER',NULL,1),(169199,'johannes hendricus teunissen','',NULL,'NOU','NE_PER',NULL,1),(169200,'akke pieternella gaastra','',NULL,'NOU','NE_PER',NULL,1),(169201,'geertruida kooper','',NULL,'NOU','NE_PER',NULL,1),(169202,'carolina rachel manson','',NULL,'NOU','NE_PER',NULL,1),(169203,'trijntje ellenberg','',NULL,'NOU','NE_PER',NULL,1),(169204,'simon heykoop van \'t oosten','',NULL,'NOU','NE_PER',NULL,1),(169205,'henriette augusta wijsman','',NULL,'NOU','NE_PER',NULL,1),(169206,'elisabeth van zanten','',NULL,'NOU','NE_PER',NULL,1),(169207,'jan pieter jansen','','PND_110129806','NOU','NE_PER',NULL,1),(169208,'maria gespel','',NULL,'NOU','NE_PER',NULL,1),(169209,'jakoba agneta fredrika donkersloot','',NULL,'NOU','NE_PER',NULL,1),(169210,'maria dorothea hartman','',NULL,'NOU','NE_PER',NULL,1),(169211,'teunis ijspelder','',NULL,'NOU','NE_PER',NULL,1),(169212,'arnoldus albertus de brie','',NULL,'NOU','NE_PER',NULL,1),(169213,'catharina elisabeth ekkers','',NULL,'NOU','NE_PER',NULL,1),(169214,'antonius johannes derksen','',NULL,'NOU','NE_PER',NULL,1),(169215,'ester magdalena könig','',NULL,'NOU','NE_PER',NULL,1),(169216,'johannes iwes','',NULL,'NOU','NE_PER',NULL,1),(169217,'johann christoph hendrik duran','',NULL,'NOU','NE_PER',NULL,1),(169218,'carolus otto de roo','',NULL,'NOU','NE_PER',NULL,1),(169219,'antonetta barendina snel','',NULL,'NOU','NE_PER',NULL,1),(169220,'johan jacob tiggelaar','',NULL,'NOU','NE_PER',NULL,1),(169221,'frederika maria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(169222,'jacob de klerk','',NULL,'NOU','NE_PER',NULL,1),(169223,'johannes klaver','',NULL,'NOU','NE_PER',NULL,1),(169224,'leonardus joannes vincentius van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(169225,'maria cornelia woest','',NULL,'NOU','NE_PER',NULL,1),(169226,'maria catharina cornelia antonia bothe','',NULL,'NOU','NE_PER',NULL,1),(169227,'pieter kuit','',NULL,'NOU','NE_PER',NULL,1),(169228,'jeannette louise briel','',NULL,'NOU','NE_PER',NULL,1),(169229,'catharina hendrica paull','',NULL,'NOU','NE_PER',NULL,1),(169230,'maria pieternella van der lelie','',NULL,'NOU','NE_PER',NULL,1),(169231,'christina elisabeth borsboom','',NULL,'NOU','NE_PER',NULL,1),(169232,'emmetje van der groen','',NULL,'NOU','NE_PER',NULL,1),(169233,'batje van der kooy','',NULL,'NOU','NE_PER',NULL,1),(169234,'jacoba ekermans','',NULL,'NOU','NE_PER',NULL,1),(169235,'petronella sonsvelt','',NULL,'NOU','NE_PER',NULL,1),(169236,'louisa philippina zerstegen','',NULL,'NOU','NE_PER',NULL,1),(169237,'anna poulowna maria hardenberg','',NULL,'NOU','NE_PER',NULL,1),(169238,'elisabeth wilhelmina jamin','',NULL,'NOU','NE_PER',NULL,1),(169239,'hendrik cornelis zwankhuizen','',NULL,'NOU','NE_PER',NULL,1),(169240,'helena theresia smolders','',NULL,'NOU','NE_PER',NULL,1),(169241,'jan kloot','',NULL,'NOU','NE_PER',NULL,1),(169242,'robinette','','PND_134862716','NOU','NE_PER',NULL,1),(169243,'josephine elisa rose robinette','',NULL,'NOU','NE_PER',NULL,1),(169244,'adriana sara agatha schenkelenberg','',NULL,'NOU','NE_PER',NULL,1),(169245,'fredrik ernst coenraad swuste','',NULL,'NOU','NE_PER',NULL,1),(169246,'willemina maria rotteveel','',NULL,'NOU','NE_PER',NULL,1),(169247,'casper alexander scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(169248,'delchambre','','PND_127302972','NOU','NE_PER',NULL,1),(169249,'joseph felix delchambre','',NULL,'NOU','NE_PER',NULL,1),(169250,'abraham levy polak','',NULL,'NOU','NE_PER',NULL,1),(169251,'jacobus arnoldus heuvels','',NULL,'NOU','NE_PER',NULL,1),(169252,'clemens henricus jeltes','',NULL,'NOU','NE_PER',NULL,1),(169253,'jacobus johannes josephus knaapen','',NULL,'NOU','NE_PER',NULL,1),(169254,'sara cornelia meiners','',NULL,'NOU','NE_PER',NULL,1),(169255,'frederik johannes hartevelt','',NULL,'NOU','NE_PER',NULL,1),(169256,'johannes petrus hillenaar','',NULL,'NOU','NE_PER',NULL,1),(169257,'levy lampert','',NULL,'NOU','NE_PER',NULL,1),(169258,'cornelis de wijs','',NULL,'NOU','NE_PER',NULL,1),(169259,'lambertus jacobus johannes wijsman','',NULL,'NOU','NE_PER',NULL,1),(169260,'hendrik johannes fruh','',NULL,'NOU','NE_PER',NULL,1),(169261,'johanna wilhelmina brons','',NULL,'NOU','NE_PER',NULL,1),(169262,'jacob adriaan dill','',NULL,'NOU','NE_PER',NULL,1),(169263,'geertruida antonia jacoba van brussel','',NULL,'NOU','NE_PER',NULL,1),(169264,'slemmers','',NULL,'NOU','NE_PER',NULL,1),(169265,'dirk slemmers','',NULL,'NOU','NE_PER',NULL,1),(169266,'dirk heemskerk','',NULL,'NOU','NE_PER',NULL,1),(169267,'maria sardijn','',NULL,'NOU','NE_PER',NULL,1),(169268,'arendje kulk','',NULL,'NOU','NE_PER',NULL,1),(169269,'willem carel metz','',NULL,'NOU','NE_PER',NULL,1),(169270,'maria cecilia ida arents','',NULL,'NOU','NE_PER',NULL,1),(169271,'petrus christianus breumelhof','',NULL,'NOU','NE_PER',NULL,1),(169272,'willem frederik joseph','',NULL,'NOU','NE_PER',NULL,1),(169273,'willem arend','',NULL,'NOU','NE_PER',NULL,1),(169275,'friedrich wilhelm van der ven','',NULL,'NOU','NE_PER',NULL,1),(169276,'rijk visser','',NULL,'NOU','NE_PER',NULL,1),(169277,'derk jan voetelink','',NULL,'NOU','NE_PER',NULL,1),(169278,'johannes zandvliet','',NULL,'NOU','NE_PER',NULL,1),(169279,'gerardus johannes van der kuijp','',NULL,'NOU','NE_PER',NULL,1),(169280,'valentijn hendrik gutteling','',NULL,'NOU','NE_PER',NULL,1),(169281,'jonas levy fresco','',NULL,'NOU','NE_PER',NULL,1),(169282,'nicolaas arkesteyn','',NULL,'NOU','NE_PER',NULL,1),(169283,'johannes gerhardus de bruin','',NULL,'NOU','NE_PER',NULL,1),(169284,'scheening','',NULL,'NOU','NE_PER',NULL,1),(169285,'johannes petrus scheening','',NULL,'NOU','NE_PER',NULL,1),(169286,'petrus franciscus jansen','',NULL,'NOU','NE_PER',NULL,1),(169287,'wolter van der veen','',NULL,'NOU','NE_PER',NULL,1),(169288,'joannes henricus weber','',NULL,'NOU','NE_PER',NULL,1),(178118,'johanna agnes van der hout','',NULL,'NOU','NE_PER',NULL,1),(178119,'coenraad servies','',NULL,'NOU','NE_PER',NULL,1),(169289,'jan frederik nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(169290,'pieter pouwlus haring','',NULL,'NOU','NE_PER',NULL,1),(169291,'bockselaar','',NULL,'NOU','NE_PER',NULL,1),(169292,'jan janes bockselaar','',NULL,'NOU','NE_PER',NULL,1),(169293,'willem frederik van kempen','',NULL,'NOU','NE_PER',NULL,1),(169294,'leloux','','PND_108506800','NOU','NE_PER',NULL,1),(169295,'franciscus johannes leloux','',NULL,'NOU','NE_PER',NULL,1),(169296,'johannes albertus beck','','PND_104366370','NOU','NE_PER',NULL,1),(169297,'bolsmann','','PND_12029608X','NOU','NE_PER',NULL,1),(169298,'johann dietrich wilhelm bolsmann','',NULL,'NOU','NE_PER',NULL,1),(169299,'reinier vermeulen','',NULL,'NOU','NE_PER',NULL,1),(169300,'david nethaneel wijl','',NULL,'NOU','NE_PER',NULL,1),(169301,'jacob johannes de kater','',NULL,'NOU','NE_PER',NULL,1),(169302,'adrianus noordyk','',NULL,'NOU','NE_PER',NULL,1),(169303,'willem hendrik aldrik geering','',NULL,'NOU','NE_PER',NULL,1),(169304,'gerrit willem lintvelt','',NULL,'NOU','NE_PER',NULL,1),(169305,'wilhelmus johannes iwes','',NULL,'NOU','NE_PER',NULL,1),(169306,'stephanus koppel','',NULL,'NOU','NE_PER',NULL,1),(169307,'fredrik kuiper','',NULL,'NOU','NE_PER',NULL,1),(169308,'christianus wolff','','PND_130330051','NOU','NE_PER',NULL,1),(169309,'isaac van der velde','',NULL,'NOU','NE_PER',NULL,1),(169310,'willem anthonie deurman','',NULL,'NOU','NE_PER',NULL,1),(169311,'johannnes george kottenhagen','',NULL,'NOU','NE_PER',NULL,1),(169312,'johannes hendrik fletterman','',NULL,'NOU','NE_PER',NULL,1),(169313,'abraham pieter alexander nepveu','',NULL,'NOU','NE_PER',NULL,1),(169314,'cornelis jan roos','',NULL,'NOU','NE_PER',NULL,1),(169315,'klaas sijdenbosch','',NULL,'NOU','NE_PER',NULL,1),(169316,'pieter joseph van de laar','',NULL,'NOU','NE_PER',NULL,1),(169317,'jacobus johannes van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(169318,'gabriel van rijn','',NULL,'NOU','NE_PER',NULL,1),(169319,'adrien bernard houtkoper','',NULL,'NOU','NE_PER',NULL,1),(169320,'gerrit middeldorp','',NULL,'NOU','NE_PER',NULL,1),(169321,'johannes arnoldus van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(169322,'cornelis ary spaans','',NULL,'NOU','NE_PER',NULL,1),(169323,'elcana','',NULL,'NOU','NE_PER',NULL,1),(169324,'elcana elkan','',NULL,'NOU','NE_PER',NULL,1),(169325,'ward frederik bingley','',NULL,'NOU','NE_PER',NULL,1),(169326,'johann diedrich otten','',NULL,'NOU','NE_PER',NULL,1),(169327,'johannes andries moses','',NULL,'NOU','NE_PER',NULL,1),(169328,'bastiaan jacob van dijk','',NULL,'NOU','NE_PER',NULL,1),(169329,'jonkheer mr. jan hendrik caan van neck','',NULL,'NOU','NE_PER',NULL,1),(169330,'rudolphus van den akker','',NULL,'NOU','NE_PER',NULL,1),(169331,'henri adrianus robelot','',NULL,'NOU','NE_PER',NULL,1),(169332,'arie adrianus marinus hageraats','',NULL,'NOU','NE_PER',NULL,1),(169333,'martha jacoba sophia sieleman','',NULL,'NOU','NE_PER',NULL,1),(169334,'gerardina johanna christina van der houven','',NULL,'NOU','NE_PER',NULL,1),(169335,'gerardina antoinetta elisabeth hessing','',NULL,'NOU','NE_PER',NULL,1),(169337,'helena maria briedé','',NULL,'NOU','NE_PER',NULL,1),(169338,'teuni','',NULL,'NOU','NE_PER',NULL,1),(169339,'albertus teuni','',NULL,'NOU','NE_PER',NULL,1),(169340,'johanna cornelia alida van poeteren','',NULL,'NOU','NE_PER',NULL,1),(169341,'johanna magdalena van der blom','',NULL,'NOU','NE_PER',NULL,1),(169342,'laarberg','',NULL,'NOU','NE_PER',NULL,1),(169343,'grada laarberg','',NULL,'NOU','NE_PER',NULL,1),(169344,'antonie johannes van der klooster','',NULL,'NOU','NE_PER',NULL,1),(169345,'martinus franciscus van den akker','',NULL,'NOU','NE_PER',NULL,1),(169346,'matthijs wilhelmus bogaartz','',NULL,'NOU','NE_PER',NULL,1),(169347,'antonia mulder','',NULL,'NOU','NE_PER',NULL,1),(169348,'david brandts','',NULL,'NOU','NE_PER',NULL,1),(169349,'arie klok','',NULL,'NOU','NE_PER',NULL,1),(169350,'gerritje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(178947,'antonius johannes george wusten','',NULL,'NOU','NE_PER',NULL,1),(169351,'johannes georgius franciscus van der meer','',NULL,'NOU','NE_PER',NULL,1),(169352,'petronella van nee','',NULL,'NOU','NE_PER',NULL,1),(169353,'marin voermans','',NULL,'NOU','NE_PER',NULL,1),(169354,'anna susanna petronella van velsen','',NULL,'NOU','NE_PER',NULL,1),(169355,'johannes josephus voogd','',NULL,'NOU','NE_PER',NULL,1),(169356,'salomon speijer','',NULL,'NOU','NE_PER',NULL,1),(169357,'janna wilhelmina kok','',NULL,'NOU','NE_PER',NULL,1),(169358,'johanna wilhelmina vredenburg','',NULL,'NOU','NE_PER',NULL,1),(169359,'johanna helena vogelezang','',NULL,'NOU','NE_PER',NULL,1),(169360,'cornelis andries roch','',NULL,'NOU','NE_PER',NULL,1),(169361,'mr. jacobus gerardus van maanen','',NULL,'NOU','NE_PER',NULL,1),(169362,'wilhelmina maria kelder','',NULL,'NOU','NE_PER',NULL,1),(169363,'hillegonda jacoba cornelia sens','',NULL,'NOU','NE_PER',NULL,1),(169364,'charlolta maria erckenbrecht','',NULL,'NOU','NE_PER',NULL,1),(169365,'willem adrianus hanewald','',NULL,'NOU','NE_PER',NULL,1),(169366,'catharina maria schreuder','',NULL,'NOU','NE_PER',NULL,1),(169367,'aron leon de sola','',NULL,'NOU','NE_PER',NULL,1),(169368,'hartog robbe','',NULL,'NOU','NE_PER',NULL,1),(169369,'leenderd jongejan','',NULL,'NOU','NE_PER',NULL,1),(169370,'jacoba meiné','',NULL,'NOU','NE_PER',NULL,1),(169371,'martinus johannes cornelis stegmeijer','',NULL,'NOU','NE_PER',NULL,1),(169372,'wilhelmus rumoldus adrianus van den bogaard','',NULL,'NOU','NE_PER',NULL,1),(169373,'femina otger','',NULL,'NOU','NE_PER',NULL,1),(169374,'mattheus drieskens','',NULL,'NOU','NE_PER',NULL,1),(169375,'wilhelmina van densen','',NULL,'NOU','NE_PER',NULL,1),(169376,'pieter boellaard','',NULL,'NOU','NE_PER',NULL,1),(169378,'maria clasina van der klugt','',NULL,'NOU','NE_PER',NULL,1),(169379,'johanna maria mathilde kleist','',NULL,'NOU','NE_PER',NULL,1),(169380,'maria jacoba kames','',NULL,'NOU','NE_PER',NULL,1),(169381,'margaretha francina van den berg','',NULL,'NOU','NE_PER',NULL,1),(169382,'rosetta van den as','',NULL,'NOU','NE_PER',NULL,1),(169383,'frederik lodewijk bosma','',NULL,'NOU','NE_PER',NULL,1),(169384,'pieter adrianus houniet','',NULL,'NOU','NE_PER',NULL,1),(169385,'wilhelmina theodora klasina beuger','',NULL,'NOU','NE_PER',NULL,1),(169386,'neeltje hendrina blom','',NULL,'NOU','NE_PER',NULL,1),(169387,'johanna catharina riel','',NULL,'NOU','NE_PER',NULL,1),(169388,'maria hermina brons','',NULL,'NOU','NE_PER',NULL,1),(169389,'johan pieter hendrik zwennis','',NULL,'NOU','NE_PER',NULL,1),(169390,'jaquelina bernardina de meur','',NULL,'NOU','NE_PER',NULL,1),(169391,'pieter van der haas','',NULL,'NOU','NE_PER',NULL,1),(169392,'johanna hendrika schmetz','',NULL,'NOU','NE_PER',NULL,1),(169393,'johannes eliza jacobus schmolck','',NULL,'NOU','NE_PER',NULL,1),(169394,'alida christina aletta wijsman','',NULL,'NOU','NE_PER',NULL,1),(169395,'maria elisabeth cornelia meershoek','',NULL,'NOU','NE_PER',NULL,1),(169396,'leenderd johannes wilhelmus scheffer','',NULL,'NOU','NE_PER',NULL,1),(169397,'anna alida kooper','',NULL,'NOU','NE_PER',NULL,1),(169398,'sophie henriette van de sande bakhuyzen','',NULL,'NOU','NE_PER',NULL,1),(169399,'johanna hazeveld','',NULL,'NOU','NE_PER',NULL,1),(169400,'theodora cornelia van kempen','',NULL,'NOU','NE_PER',NULL,1),(169401,'ravenzwaay','','PND_117690910','NOU','NE_PER',NULL,1),(169402,'hector theodorus van ravenzwaay','',NULL,'NOU','NE_PER',NULL,1),(169403,'frederik hendrik de gast','',NULL,'NOU','NE_PER',NULL,1),(169404,'cornelis wouter van der blom','',NULL,'NOU','NE_PER',NULL,1),(169405,'sampiemon','',NULL,'NOU','NE_PER',NULL,1),(169406,'sampimon','','PND_12746168X','NOU','NE_PER',NULL,1),(169407,'willem sampiemon','',NULL,'NOU','NE_PER',NULL,1),(169408,'carel jacob kopp','',NULL,'NOU','NE_PER',NULL,1),(169409,'george van oosten','',NULL,'NOU','NE_PER',NULL,1),(169410,'simon hartog gomperts','',NULL,'NOU','NE_PER',NULL,1),(169411,'willem cornelis van anroeje','',NULL,'NOU','NE_PER',NULL,1),(169412,'johanna beijleveldt','',NULL,'NOU','NE_PER',NULL,1),(169413,'gerardus josephus bonneke','',NULL,'NOU','NE_PER',NULL,1),(169414,'fredrik den dulk','',NULL,'NOU','NE_PER',NULL,1),(169415,'maria anna van dam','',NULL,'NOU','NE_PER',NULL,1),(169416,'carolus johannes regouw','',NULL,'NOU','NE_PER',NULL,1),(169417,'apollonia petronella jozephina van der kun','',NULL,'NOU','NE_PER',NULL,1),(169418,'petrus johannes nieuwenhout','',NULL,'NOU','NE_PER',NULL,1),(169419,'johanna willems','',NULL,'NOU','NE_PER',NULL,1),(169420,'lenden','','PND_135599725','NOU','NE_PER',NULL,1),(169421,'catharina cornelia lenden van dijk','',NULL,'NOU','NE_PER',NULL,1),(169422,'hendrik bruijn','',NULL,'NOU','NE_PER',NULL,1),(169423,'willem jan hendrik adriaan van den broek','',NULL,'NOU','NE_PER',NULL,1),(169424,'henricus hermanus willemsen','',NULL,'NOU','NE_PER',NULL,1),(169425,'andries fresco','',NULL,'NOU','NE_PER',NULL,1),(169426,'maria cornelia van heijningen','',NULL,'NOU','NE_PER',NULL,1),(169427,'johannes gerardus van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(169428,'maria johanna dessart','',NULL,'NOU','NE_PER',NULL,1),(169429,'willem frederik george lodewijk collette','',NULL,'NOU','NE_PER',NULL,1),(169430,'johannes antonie kok','','PND_106117270','NOU','NE_PER',NULL,1),(169431,'andries neijenhuys','',NULL,'NOU','NE_PER',NULL,1),(169432,'isaac weijmeling','',NULL,'NOU','NE_PER',NULL,1),(169433,'maria boelaart','',NULL,'NOU','NE_PER',NULL,1),(169434,'neeltje den heijer','',NULL,'NOU','NE_PER',NULL,1),(169435,'willem frederik van ooijen','',NULL,'NOU','NE_PER',NULL,1),(169436,'jean françois gommar','',NULL,'NOU','NE_PER',NULL,1),(169437,'wilhelmus muijselaar','',NULL,'NOU','NE_PER',NULL,1),(169438,'wilhelmina frederika louisa charlotta marianna donders','',NULL,'NOU','NE_PER',NULL,1),(169439,'augustus lodewijk vaupel kleijn','',NULL,'NOU','NE_PER',NULL,1),(169440,'antonius johannes donkers','',NULL,'NOU','NE_PER',NULL,1),(169441,'anna catharina koersen','',NULL,'NOU','NE_PER',NULL,1),(169442,'maria anthonia rees','',NULL,'NOU','NE_PER',NULL,1),(169443,'sophia catharina magdalena becker','',NULL,'NOU','NE_PER',NULL,1),(169444,'agnes elisabeth de wit','',NULL,'NOU','NE_PER',NULL,1),(169445,'vlogman','',NULL,'NOU','NE_PER',NULL,1),(169446,'maria christina vlogman','',NULL,'NOU','NE_PER',NULL,1),(169447,'johannes van gene','',NULL,'NOU','NE_PER',NULL,1),(169448,'susanna willemina van es','',NULL,'NOU','NE_PER',NULL,1),(169449,'catharina elisabeth estor','',NULL,'NOU','NE_PER',NULL,1),(169450,'jacobus johannes petrus haaring','',NULL,'NOU','NE_PER',NULL,1),(169451,'pieternella maria kersbergen','',NULL,'NOU','NE_PER',NULL,1),(169452,'wolter stasius diecke','',NULL,'NOU','NE_PER',NULL,1),(169453,'mathias hendrik nikolaas gerard van der horst','',NULL,'NOU','NE_PER',NULL,1),(169454,'johan pieter christiaan rostang','',NULL,'NOU','NE_PER',NULL,1),(169455,'maria van nieuwkuik','',NULL,'NOU','NE_PER',NULL,1),(169456,'jacomina maria moeliker','',NULL,'NOU','NE_PER',NULL,1),(169457,'wilhelmina sonne','',NULL,'NOU','NE_PER',NULL,1),(169458,'pieterzon','',NULL,'NOU','NE_PER',NULL,1),(169459,'johanna elisabeth pieterzon','',NULL,'NOU','NE_PER',NULL,1),(169460,'christina johanna bosch morison','',NULL,'NOU','NE_PER',NULL,1),(169461,'marie françoise héléne ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(169462,'johannes jordaan wander van ardenne','',NULL,'NOU','NE_PER',NULL,1),(169463,'maria elisabeth van kol','',NULL,'NOU','NE_PER',NULL,1),(169464,'marinus jacobus heijne','',NULL,'NOU','NE_PER',NULL,1),(169465,'adriana van der burg','',NULL,'NOU','NE_PER',NULL,1),(169466,'gijsbertus jongbloed','',NULL,'NOU','NE_PER',NULL,1),(169467,'norbert leder','','PND_11277671X','NOU','NE_PER',NULL,1),(169468,'johannes witmer','',NULL,'NOU','NE_PER',NULL,1),(169469,'michiel hofland','',NULL,'NOU','NE_PER',NULL,1),(169470,'maria magdalena sikkel','',NULL,'NOU','NE_PER',NULL,1),(169471,'dorothea wilhelmina van houten','',NULL,'NOU','NE_PER',NULL,1),(169472,'wilhelmina carolina leemans','',NULL,'NOU','NE_PER',NULL,1),(169473,'antonie gerardus rinnooij','',NULL,'NOU','NE_PER',NULL,1),(169474,'joanna eijgenraam','',NULL,'NOU','NE_PER',NULL,1),(169475,'wilhelmina van der laan','',NULL,'NOU','NE_PER',NULL,1),(169476,'coornhuys','',NULL,'NOU','NE_PER',NULL,1),(169477,'maria sophia coornhuys','',NULL,'NOU','NE_PER',NULL,1),(169478,'antonius nicolaas van der wiel','',NULL,'NOU','NE_PER',NULL,1),(169479,'catharina martha de bruyn','',NULL,'NOU','NE_PER',NULL,1),(169480,'wilhelmina holt','',NULL,'NOU','NE_PER',NULL,1),(169481,'franciscus marinus schimmelpenningh','',NULL,'NOU','NE_PER',NULL,1),(169482,'johannes hendricus jacobi','',NULL,'NOU','NE_PER',NULL,1),(169483,'cornelia wilhelmina bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(169484,'agatha van der horst','',NULL,'NOU','NE_PER',NULL,1),(169485,'catharina maria josina pouw','',NULL,'NOU','NE_PER',NULL,1),(169486,'gerrit engelbert keemer','',NULL,'NOU','NE_PER',NULL,1),(169487,'sara jacoba van waning','',NULL,'NOU','NE_PER',NULL,1),(169488,'wilhelmina catharina florijn','',NULL,'NOU','NE_PER',NULL,1),(169489,'maria barbara soer','',NULL,'NOU','NE_PER',NULL,1),(169490,'lydia louisa maria jager','',NULL,'NOU','NE_PER',NULL,1),(169491,'gerardus brouwer','',NULL,'NOU','NE_PER',NULL,1),(169492,'jan pieter cornelis akkerboom','',NULL,'NOU','NE_PER',NULL,1),(169493,'petronella maria becht','',NULL,'NOU','NE_PER',NULL,1),(169494,'johannes servaas antonius simonis','',NULL,'NOU','NE_PER',NULL,1),(169495,'heinrich johannes fränckle','',NULL,'NOU','NE_PER',NULL,1),(169496,'maximiliaan jenny','',NULL,'NOU','NE_PER',NULL,1),(169497,'cosmas engelbertus bohemen','',NULL,'NOU','NE_PER',NULL,1),(169498,'helena joanna dispa','',NULL,'NOU','NE_PER',NULL,1),(169499,'wijve de zoete','',NULL,'NOU','NE_PER',NULL,1),(169500,'willem franciscus andreæ','',NULL,'NOU','NE_PER',NULL,1),(169501,'jan zier den heijer','',NULL,'NOU','NE_PER',NULL,1),(169502,'barbara de zoete','',NULL,'NOU','NE_PER',NULL,1),(169503,'martinus paulus waterreus','',NULL,'NOU','NE_PER',NULL,1),(169504,'wilhelmina maartens','',NULL,'NOU','NE_PER',NULL,1),(169505,'theodora johanna van den hoogen','',NULL,'NOU','NE_PER',NULL,1),(169506,'petronella van beest','',NULL,'NOU','NE_PER',NULL,1),(169507,'frederik jan wagenaar','',NULL,'NOU','NE_PER',NULL,1),(169508,'aaldert adrianus borrebach','',NULL,'NOU','NE_PER',NULL,1),(169509,'alida jacoba tomei','',NULL,'NOU','NE_PER',NULL,1),(169510,'hendrik knaapen','',NULL,'NOU','NE_PER',NULL,1),(169511,'casparus johannes hilvers','',NULL,'NOU','NE_PER',NULL,1),(169512,'dirk nicolaas van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(169513,'hendrik andries de rooy','',NULL,'NOU','NE_PER',NULL,1),(169514,'christoph wilhelm bottger','',NULL,'NOU','NE_PER',NULL,1),(169515,'huibertje den dulk','',NULL,'NOU','NE_PER',NULL,1),(190965,'gerard kolber','',NULL,'NOU','NE_PER',NULL,1),(190966,'abraham theil','',NULL,'NOU','NE_PER',NULL,1),(169516,'maartje busink','',NULL,'NOU','NE_PER',NULL,1),(169517,'hermina hendrika maria wijnants','',NULL,'NOU','NE_PER',NULL,1),(169518,'hestertjen','',NULL,'NOU','NE_PER',NULL,1),(169519,'hestertjen pannekoek','',NULL,'NOU','NE_PER',NULL,1),(169520,'lodewijk johannes leijendekker','',NULL,'NOU','NE_PER',NULL,1),(169521,'helena cornelia eerhard','',NULL,'NOU','NE_PER',NULL,1),(169522,'johannes hase','','PND_131951319','NOU','NE_PER',NULL,1),(169523,'maria catharina robberts','',NULL,'NOU','NE_PER',NULL,1),(169524,'roelof franssen','',NULL,'NOU','NE_PER',NULL,1),(169525,'jacoba arnoldina philippina roosen','',NULL,'NOU','NE_PER',NULL,1),(169526,'franciscus van ophem','',NULL,'NOU','NE_PER',NULL,1),(169528,'hendrik van de kerkhof','',NULL,'NOU','NE_PER',NULL,1),(169529,'hendrik willem siegelaar','',NULL,'NOU','NE_PER',NULL,1),(169530,'willem van der waard','',NULL,'NOU','NE_PER',NULL,1),(169531,'otto nicolaas baron mulert','',NULL,'NOU','NE_PER',NULL,1),(169532,'petronella de bloys','',NULL,'NOU','NE_PER',NULL,1),(169533,'johannes kroon','',NULL,'NOU','NE_PER',NULL,1),(169534,'jetje jacobson','',NULL,'NOU','NE_PER',NULL,1),(169535,'hendrik fonderie','',NULL,'NOU','NE_PER',NULL,1),(169536,'marie wilhelmine vorderman','',NULL,'NOU','NE_PER',NULL,1),(169537,'marinus van der meer','',NULL,'NOU','NE_PER',NULL,1),(169538,'johannes wilhelmus aarts','',NULL,'NOU','NE_PER',NULL,1),(169539,'catharina hendrika linde','',NULL,'NOU','NE_PER',NULL,1),(169540,'catharina johanna henrietta van welsenes','',NULL,'NOU','NE_PER',NULL,1),(169541,'gelsema','','PND_114165858','NOU','NE_PER',NULL,1),(169542,'johannes adrianus gelsema','',NULL,'NOU','NE_PER',NULL,1),(169543,'johanna petronella molijn','',NULL,'NOU','NE_PER',NULL,1),(169544,'maria johanna van de vegte','',NULL,'NOU','NE_PER',NULL,1),(169545,'willem adriaan cornelis domis','',NULL,'NOU','NE_PER',NULL,1),(169546,'johannes hendricus antonius maes','',NULL,'NOU','NE_PER',NULL,1),(169547,'giesenkamp','',NULL,'NOU','NE_PER',NULL,1),(169548,'elisabeth giesenkamp','',NULL,'NOU','NE_PER',NULL,1),(169549,'gerhardt franken','',NULL,'NOU','NE_PER',NULL,1),(169550,'otteline anne constance gravinne van bylandt','',NULL,'NOU','NE_PER',NULL,1),(169551,'francina adriana van den berg','',NULL,'NOU','NE_PER',NULL,1),(169552,'hermanus schmits','',NULL,'NOU','NE_PER',NULL,1),(169553,'martinus franciscus olirook','',NULL,'NOU','NE_PER',NULL,1),(169554,'adrianus van der blom','',NULL,'NOU','NE_PER',NULL,1),(169555,'alida van kampen','',NULL,'NOU','NE_PER',NULL,1),(169556,'anna geertruida tormijn','',NULL,'NOU','NE_PER',NULL,1),(169557,'dirkje plugge','',NULL,'NOU','NE_PER',NULL,1),(169558,'neeltje verhey','',NULL,'NOU','NE_PER',NULL,1),(169559,'hilletje versteeg','',NULL,'NOU','NE_PER',NULL,1),(169560,'berenice meerloo','',NULL,'NOU','NE_PER',NULL,1),(169561,'martina salabe','',NULL,'NOU','NE_PER',NULL,1),(169562,'adelène','',NULL,'NOU','NE_PER',NULL,1),(169563,'carabein','',NULL,'NOU','NE_PER',NULL,1),(169564,'hendrika christina louisa adelène carabein','',NULL,'NOU','NE_PER',NULL,1),(169565,'maria catharina dietz','',NULL,'NOU','NE_PER',NULL,1),(169566,'wilhelmina buytendijk','',NULL,'NOU','NE_PER',NULL,1),(169567,'august karel franciscus van campen','',NULL,'NOU','NE_PER',NULL,1),(169568,'johannes gijsbertus sprenkeling','',NULL,'NOU','NE_PER',NULL,1),(169569,'pieter holderman','',NULL,'NOU','NE_PER',NULL,1),(169570,'leullier','',NULL,'NOU','NE_PER',NULL,1),(169571,'petrus augustinus leullier','',NULL,'NOU','NE_PER',NULL,1),(169572,'franciscus petrus adrianus','',NULL,'NOU','NE_PER',NULL,1),(174868,'maria anna geertruida','',NULL,'NOU','NE_PER',NULL,1),(169573,'johannes jacobus nicolaas','',NULL,'NOU','NE_PER',NULL,1),(171230,'cornelis emanuel','',NULL,'NOU','NE_PER',NULL,1),(169574,'maria sophia joanna','',NULL,'NOU','NE_PER',NULL,1),(169575,'johannes arnoldus','','PND_13008218X','NOU','NE_PER',NULL,1),(169577,'dirk uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(169578,'samuel van der bijl','',NULL,'NOU','NE_PER',NULL,1),(169579,'johannes jacobus nicolaas becht','',NULL,'NOU','NE_PER',NULL,1),(169580,'fredrik adrianus van deventer','',NULL,'NOU','NE_PER',NULL,1),(169581,'david witmaar','',NULL,'NOU','NE_PER',NULL,1),(185662,'christina maria van broekhoven','',NULL,'NOU','NE_PER',NULL,1),(169582,'daniel de jong','',NULL,'NOU','NE_PER',NULL,1),(169583,'gerrit brouwer','',NULL,'NOU','NE_PER',NULL,1),(169584,'bernardus johannes nicolaas van der heemst','',NULL,'NOU','NE_PER',NULL,1),(169585,'ludovicus henricus gelissen','',NULL,'NOU','NE_PER',NULL,1),(169586,'willem van aken','',NULL,'NOU','NE_PER',NULL,1),(169587,'theodorus gijsbertus franciscus de kruyff','',NULL,'NOU','NE_PER',NULL,1),(169588,'johan hendrik daniel sänger','',NULL,'NOU','NE_PER',NULL,1),(169589,'carel orth','',NULL,'NOU','NE_PER',NULL,1),(169590,'leenderd soek','',NULL,'NOU','NE_PER',NULL,1),(169591,'willem hukenzwager','',NULL,'NOU','NE_PER',NULL,1),(169592,'adrianus theodorus schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(169593,'affhupper','',NULL,'NOU','NE_PER',NULL,1),(169594,'friederich henrich affhupper','',NULL,'NOU','NE_PER',NULL,1),(169595,'karel van zonneveld','',NULL,'NOU','NE_PER',NULL,1),(169596,'philip christiaan swaving','',NULL,'NOU','NE_PER',NULL,1),(169597,'pasques','','PND_113066473','NOU','NE_PER',NULL,1),(169598,'willem pasques de chavonnes vrugt','',NULL,'NOU','NE_PER',NULL,1),(169599,'martina pieternella de leeuw','',NULL,'NOU','NE_PER',NULL,1),(169600,'anthonie blankers','',NULL,'NOU','NE_PER',NULL,1),(169601,'gijsbert verkamer','',NULL,'NOU','NE_PER',NULL,1),(169602,'albertus nicolaas jacobus evers','',NULL,'NOU','NE_PER',NULL,1),(169603,'louis muller','',NULL,'NOU','NE_PER',NULL,1),(169604,'pieter de munnick','',NULL,'NOU','NE_PER',NULL,1),(169605,'agatha sommers','',NULL,'NOU','NE_PER',NULL,1),(169606,'marie thérése marichal','',NULL,'NOU','NE_PER',NULL,1),(169607,'neeltje van kampen','',NULL,'NOU','NE_PER',NULL,1),(169608,'jacobus de korver','',NULL,'NOU','NE_PER',NULL,1),(169609,'geertruida jacoba couwenberg','',NULL,'NOU','NE_PER',NULL,1),(169610,'jobje verheij','',NULL,'NOU','NE_PER',NULL,1),(169611,'cornelia maria snijders','',NULL,'NOU','NE_PER',NULL,1),(169612,'johannes reinerus van broeckhuijsen','',NULL,'NOU','NE_PER',NULL,1),(169613,'jacobus nicolaas streur','',NULL,'NOU','NE_PER',NULL,1),(169614,'johanna cornelia swiebel','',NULL,'NOU','NE_PER',NULL,1),(169615,'dina maria van der meer','',NULL,'NOU','NE_PER',NULL,1),(169616,'josephus maria bernardus van der drift','',NULL,'NOU','NE_PER',NULL,1),(169617,'tersmetten','',NULL,'NOU','NE_PER',NULL,1),(169618,'cornelia tersmetten','',NULL,'NOU','NE_PER',NULL,1),(169619,'andries johannes ninaber','',NULL,'NOU','NE_PER',NULL,1),(169620,'anna margaretha salome','',NULL,'NOU','NE_PER',NULL,1),(169621,'maria johanna sekreve','',NULL,'NOU','NE_PER',NULL,1),(169622,'kraff','','PND_123323924','NOU','NE_PER',NULL,1),(169623,'angelica frederika kraff','',NULL,'NOU','NE_PER',NULL,1),(169624,'helena elizabeth creutz','',NULL,'NOU','NE_PER',NULL,1),(169625,'arnoldus adrianus bartholomeus schreuder','',NULL,'NOU','NE_PER',NULL,1),(169626,'jacobus martinus weimar','',NULL,'NOU','NE_PER',NULL,1),(169627,'jean rudolph van den berg','',NULL,'NOU','NE_PER',NULL,1),(169628,'trijntje spaans','',NULL,'NOU','NE_PER',NULL,1),(169629,'josephus henri timmer','',NULL,'NOU','NE_PER',NULL,1),(169630,'franciscus johannes bakx','',NULL,'NOU','NE_PER',NULL,1),(169631,'ernou','',NULL,'NOU','NE_PER',NULL,1),(169632,'lodewijk nicolaas ernou','',NULL,'NOU','NE_PER',NULL,1),(169633,'nicolaas johannes joosten','',NULL,'NOU','NE_PER',NULL,1),(169634,'johannes marinus simonis','',NULL,'NOU','NE_PER',NULL,1),(169635,'bastiana prins','',NULL,'NOU','NE_PER',NULL,1),(169636,'wilhelmina doon','',NULL,'NOU','NE_PER',NULL,1),(169637,'henrietta maria valck','',NULL,'NOU','NE_PER',NULL,1),(169638,'wilhelmina maria sophia braam','',NULL,'NOU','NE_PER',NULL,1),(169639,'johanna maria nagglas','',NULL,'NOU','NE_PER',NULL,1),(169640,'hubertus johannes zanger','',NULL,'NOU','NE_PER',NULL,1),(169641,'gustavus george storey','',NULL,'NOU','NE_PER',NULL,1),(169642,'willem machiel van der zwan','',NULL,'NOU','NE_PER',NULL,1),(169643,'johanna maria paps','',NULL,'NOU','NE_PER',NULL,1),(169644,'johanna petronella bosman','',NULL,'NOU','NE_PER',NULL,1),(190322,'jacobus marinus hàaksma','',NULL,'NOU','NE_PER',NULL,1),(169645,'johannes woltering kooper','',NULL,'NOU','NE_PER',NULL,1),(169646,'hendrika hubertina meefout','',NULL,'NOU','NE_PER',NULL,1),(169647,'frederika hostee','',NULL,'NOU','NE_PER',NULL,1),(169648,'frans johannes de vos','',NULL,'NOU','NE_PER',NULL,1),(169649,'hermina van honsteede','',NULL,'NOU','NE_PER',NULL,1),(169650,'wilhelmina anna jonker','',NULL,'NOU','NE_PER',NULL,1),(169651,'jacomina hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(169652,'alida barbara pijll','',NULL,'NOU','NE_PER',NULL,1),(169653,'wilhelmina van melis','',NULL,'NOU','NE_PER',NULL,1),(169654,'wilhelmus adrianus prins','',NULL,'NOU','NE_PER',NULL,1),(169655,'schafraad','','PND_136577644','NOU','NE_PER',NULL,1),(169656,'willem schafraad','',NULL,'NOU','NE_PER',NULL,1),(169657,'louisa maria jacoba nieuwenhoud','',NULL,'NOU','NE_PER',NULL,1),(169658,'antonius cornelis joannes van langenhuysen','',NULL,'NOU','NE_PER',NULL,1),(169659,'leuntje de niet','',NULL,'NOU','NE_PER',NULL,1),(169660,'jan hendrik hoedt','',NULL,'NOU','NE_PER',NULL,1),(169661,'frederika de jong','',NULL,'NOU','NE_PER',NULL,1),(169662,'charles auguste pélérin','',NULL,'NOU','NE_PER',NULL,1),(169663,'jacobus adrianus rooduyn','',NULL,'NOU','NE_PER',NULL,1),(169664,'rebecca de wolf','',NULL,'NOU','NE_PER',NULL,1),(169665,'johannes hermanus hulsman','',NULL,'NOU','NE_PER',NULL,1),(169666,'paulina catharina van hoogen','',NULL,'NOU','NE_PER',NULL,1),(169667,'clasina groen','',NULL,'NOU','NE_PER',NULL,1),(169668,'naatje goud','',NULL,'NOU','NE_PER',NULL,1),(169669,'neeltje de callee','',NULL,'NOU','NE_PER',NULL,1),(169670,'maria hendrika van wijarda','',NULL,'NOU','NE_PER',NULL,1),(169672,'johanna van der gaag','',NULL,'NOU','NE_PER',NULL,1),(169673,'hendrik johannes wensma','',NULL,'NOU','NE_PER',NULL,1),(169674,'helena elisabeth enschedè','',NULL,'NOU','NE_PER',NULL,1),(169675,'david westenberg','',NULL,'NOU','NE_PER',NULL,1),(169676,'marie gabrielle secrétan','',NULL,'NOU','NE_PER',NULL,1),(169677,'jean lambert schmid','',NULL,'NOU','NE_PER',NULL,1),(169679,'dirk franciscus bieber','',NULL,'NOU','NE_PER',NULL,1),(169680,'hijman tokkie','',NULL,'NOU','NE_PER',NULL,1),(169681,'maria johanna theodora smit','',NULL,'NOU','NE_PER',NULL,1),(169682,'pieter manders','',NULL,'NOU','NE_PER',NULL,1),(169683,'gerrit jan drost','',NULL,'NOU','NE_PER',NULL,1),(169684,'anna maria sterk','',NULL,'NOU','NE_PER',NULL,1),(169685,'lodewijk pabst','',NULL,'NOU','NE_PER',NULL,1),(169686,'woutrina cornelia rueck','',NULL,'NOU','NE_PER',NULL,1),(169687,'sara monteba','',NULL,'NOU','NE_PER',NULL,1),(169688,'jacobus adrianus van cortenberghe','',NULL,'NOU','NE_PER',NULL,1),(169689,'balthazar george dorweg','',NULL,'NOU','NE_PER',NULL,1),(169690,'gerhardus brouwer','','PND_100874657','NOU','NE_PER',NULL,1),(169691,'schieke','','PND_134510542','NOU','NE_PER',NULL,1),(169692,'jacoba johanna schieke','',NULL,'NOU','NE_PER',NULL,1),(169693,'jacoba van der zalm','',NULL,'NOU','NE_PER',NULL,1),(169694,'maximiliaan christiaan heinrich kölling','',NULL,'NOU','NE_PER',NULL,1),(169695,'geertrui van den ende','',NULL,'NOU','NE_PER',NULL,1),(169696,'jan van der tak','',NULL,'NOU','NE_PER',NULL,1),(169697,'matje goudsmit','',NULL,'NOU','NE_PER',NULL,1),(169698,'gerard joseph vos','',NULL,'NOU','NE_PER',NULL,1),(169699,'bernardus werkhoven','',NULL,'NOU','NE_PER',NULL,1),(169700,'delponte','','PND_122798872','NOU','NE_PER',NULL,1),(169701,'johanna maria delponte','',NULL,'NOU','NE_PER',NULL,1),(169702,'leonardus albertus starrenburg','',NULL,'NOU','NE_PER',NULL,1),(169703,'arnoldus cornelis hendricus johannes greup','',NULL,'NOU','NE_PER',NULL,1),(169704,'johannes daniel reuvers','',NULL,'NOU','NE_PER',NULL,1),(169705,'maria magdalena antonetta reyntjes','',NULL,'NOU','NE_PER',NULL,1),(169706,'johannes leonardus kornfeldt','',NULL,'NOU','NE_PER',NULL,1),(169707,'maria jacoba van weleveld','',NULL,'NOU','NE_PER',NULL,1),(169708,'antonia hoogenhuyzen','',NULL,'NOU','NE_PER',NULL,1),(169709,'carolina louisa winterberg','',NULL,'NOU','NE_PER',NULL,1),(169710,'johannes zuidhoek','',NULL,'NOU','NE_PER',NULL,1),(169711,'hans martin rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(169712,'solomon baron dedel','',NULL,'NOU','NE_PER',NULL,1),(169713,'petronella van broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(169714,'maria hoogendijk','',NULL,'NOU','NE_PER',NULL,1),(169715,'maria sophia hess','',NULL,'NOU','NE_PER',NULL,1),(169716,'elias willem van rooijen','',NULL,'NOU','NE_PER',NULL,1),(169717,'heintje van beekum','',NULL,'NOU','NE_PER',NULL,1),(169718,'anna geertrui noël','',NULL,'NOU','NE_PER',NULL,1),(169719,'willem cornelis de haas','',NULL,'NOU','NE_PER',NULL,1),(169720,'loeksiger','',NULL,'NOU','NE_PER',NULL,1),(169721,'maria loeksiger','',NULL,'NOU','NE_PER',NULL,1),(169722,'elise jeanne dufour','',NULL,'NOU','NE_PER',NULL,1),(169723,'hendrika pieternella','',NULL,'NOU','NE_PER',NULL,1),(169724,'mr. bonifacius van der haer','',NULL,'NOU','NE_PER',NULL,1),(182209,'etwein','',NULL,'NOU','NE_PER',NULL,1),(169725,'bartholemeus van putten','',NULL,'NOU','NE_PER',NULL,1),(169726,'johannes fredrik willem van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(169727,'moses ut','',NULL,'NOU','NE_PER',NULL,1),(169728,'willem anthonie de bondt','',NULL,'NOU','NE_PER',NULL,1),(169729,'wouter van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(169730,'orta','','PND_136510701','NOU','NE_PER',NULL,1),(169731,'rené orta','',NULL,'NOU','NE_PER',NULL,1),(169732,'jan georg harrems','',NULL,'NOU','NE_PER',NULL,1),(169733,'johannes abel adrianus waldorp','',NULL,'NOU','NE_PER',NULL,1),(169734,'engel de jong','',NULL,'NOU','NE_PER',NULL,1),(169735,'ulderich','',NULL,'NOU','NE_PER',NULL,1),(169736,'jakob ulderich','',NULL,'NOU','NE_PER',NULL,1),(169737,'mr. edzard reint van welderen baron rengers','',NULL,'NOU','NE_PER',NULL,1),(169738,'hendrik christiaan van der kuylen','',NULL,'NOU','NE_PER',NULL,1),(169739,'pieter frederik van der meulen','',NULL,'NOU','NE_PER',NULL,1),(169740,'theodorus christophorus loventvos','',NULL,'NOU','NE_PER',NULL,1),(169741,'simon poons','',NULL,'NOU','NE_PER',NULL,1),(169742,'michiel bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(169743,'dirk koorn','',NULL,'NOU','NE_PER',NULL,1),(169744,'hendrik corstiaan visser','',NULL,'NOU','NE_PER',NULL,1),(169745,'johann dietrich schmidt','','PND_115800786','NOU','NE_PER',NULL,1),(169746,'passchier','','PND_120382822','NOU','NE_PER',NULL,1),(169747,'pieter passchier','',NULL,'NOU','NE_PER',NULL,1),(169748,'jonkheer johan willem steengracht','',NULL,'NOU','NE_PER',NULL,1),(169749,'gijsbertus gerardus hoomoedt','',NULL,'NOU','NE_PER',NULL,1),(169750,'franciscus hermanus wildenburg','',NULL,'NOU','NE_PER',NULL,1),(169751,'favier','','PND_137035586','NOU','NE_PER',NULL,1),(169752,'johannes jacobus favier','',NULL,'NOU','NE_PER',NULL,1),(169753,'willem gijsbertus van loon','',NULL,'NOU','NE_PER',NULL,1),(169754,'sebastianus johannes elderik','',NULL,'NOU','NE_PER',NULL,1),(169755,'andries rijnvis','',NULL,'NOU','NE_PER',NULL,1),(169756,'nicolaas briejer','',NULL,'NOU','NE_PER',NULL,1),(169757,'gradus nijland','',NULL,'NOU','NE_PER',NULL,1),(169758,'jan hendrik soer','',NULL,'NOU','NE_PER',NULL,1),(172333,'geertrui uding','',NULL,'NOU','NE_PER',NULL,1),(169759,'anthony witmer','',NULL,'NOU','NE_PER',NULL,1),(169760,'hendrik siliakus','',NULL,'NOU','NE_PER',NULL,1),(169762,'cornelis van heyningen','',NULL,'NOU','NE_PER',NULL,1),(169763,'david lopes salzedo','',NULL,'NOU','NE_PER',NULL,1),(169764,'albartus bastiaan de koning gans','',NULL,'NOU','NE_PER',NULL,1),(169765,'cornelis van der hulst','',NULL,'NOU','NE_PER',NULL,1),(169766,'oudstein','',NULL,'NOU','NE_PER',NULL,1),(169767,'johannes hendricus oudstein','',NULL,'NOU','NE_PER',NULL,1),(169768,'jacoba theodora frederika van der houven','',NULL,'NOU','NE_PER',NULL,1),(169769,'trijntje jol','',NULL,'NOU','NE_PER',NULL,1),(169770,'francijntje bac','',NULL,'NOU','NE_PER',NULL,1),(169771,'cornelis willem mooijman','',NULL,'NOU','NE_PER',NULL,1),(169772,'willem frederik george lodewijk mooijman','',NULL,'NOU','NE_PER',NULL,1),(169773,'martinus hermanus hoesen','',NULL,'NOU','NE_PER',NULL,1),(169774,'geertrui donart','',NULL,'NOU','NE_PER',NULL,1),(169775,'maria johanna brands','',NULL,'NOU','NE_PER',NULL,1),(169776,'joanna sophia weijdeman','',NULL,'NOU','NE_PER',NULL,1),(169777,'jonkheer jacob nicolaas everts','',NULL,'NOU','NE_PER',NULL,1),(169778,'hendrik antonie hessing','',NULL,'NOU','NE_PER',NULL,1),(169779,'maria josina spijker','',NULL,'NOU','NE_PER',NULL,1),(169780,'catharina hendrika louisa witscheij','',NULL,'NOU','NE_PER',NULL,1),(169781,'elizabeth geertruida johanna meerburg','',NULL,'NOU','NE_PER',NULL,1),(169782,'maria barbara van helseling','',NULL,'NOU','NE_PER',NULL,1),(169783,'johannes ignatius van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(169784,'jan wilhelm batenburg','',NULL,'NOU','NE_PER',NULL,1),(169785,'sophia anna heijmans','',NULL,'NOU','NE_PER',NULL,1),(169786,'dieuwertje spaans','',NULL,'NOU','NE_PER',NULL,1),(169787,'leentje ros','',NULL,'NOU','NE_PER',NULL,1),(169788,'juliana dorothea boom','',NULL,'NOU','NE_PER',NULL,1),(169789,'françois nicolaas van outhoorn','',NULL,'NOU','NE_PER',NULL,1),(169790,'maria harrijvan','',NULL,'NOU','NE_PER',NULL,1),(169791,'johanna lammertina seitz','',NULL,'NOU','NE_PER',NULL,1),(169792,'jennij watson','',NULL,'NOU','NE_PER',NULL,1),(169793,'petronella beatrix maria andreoli','',NULL,'NOU','NE_PER',NULL,1),(169794,'helena hendrina van vugt','',NULL,'NOU','NE_PER',NULL,1),(169795,'johanna wilhelmina prins','',NULL,'NOU','NE_PER',NULL,1),(169796,'levy fresco','',NULL,'NOU','NE_PER',NULL,1),(169797,'antonius franciscus mertens','',NULL,'NOU','NE_PER',NULL,1),(169798,'cornelia johanna lantermans','',NULL,'NOU','NE_PER',NULL,1),(169799,'alida cornelia van koert','',NULL,'NOU','NE_PER',NULL,1),(169800,'dina adriana sophia tollenaar','',NULL,'NOU','NE_PER',NULL,1),(169801,'maria hermans','',NULL,'NOU','NE_PER',NULL,1),(169802,'jeannette hermine de keth','',NULL,'NOU','NE_PER',NULL,1),(169803,'jacob de lange','','PND_123276101','NOU','NE_PER',NULL,1),(169804,'kniertje blok','',NULL,'NOU','NE_PER',NULL,1),(169805,'jannetje van zanen','',NULL,'NOU','NE_PER',NULL,1),(169806,'cornelia van duijn','',NULL,'NOU','NE_PER',NULL,1),(169807,'wilhelmina johanna berendsen','',NULL,'NOU','NE_PER',NULL,1),(169808,'susanna maria fiegge','',NULL,'NOU','NE_PER',NULL,1),(169809,'maria berkeveld','',NULL,'NOU','NE_PER',NULL,1),(169810,'catharina adriana van staveren','',NULL,'NOU','NE_PER',NULL,1),(169811,'theresia maria wilhelmina meeussen','',NULL,'NOU','NE_PER',NULL,1),(169812,'klara margaretha hendrika scholder','',NULL,'NOU','NE_PER',NULL,1),(169813,'leenderd tuit','',NULL,'NOU','NE_PER',NULL,1),(169814,'willem de winter','',NULL,'NOU','NE_PER',NULL,1),(169815,'paulus helenus metz','',NULL,'NOU','NE_PER',NULL,1),(169816,'maria theodora johanna de kort','',NULL,'NOU','NE_PER',NULL,1),(169817,'jurje muns','',NULL,'NOU','NE_PER',NULL,1),(169818,'catharina theresia maria weissenbruch','',NULL,'NOU','NE_PER',NULL,1),(169819,'geertruida theodora van der meer','',NULL,'NOU','NE_PER',NULL,1),(169820,'eduard den arend','',NULL,'NOU','NE_PER',NULL,1),(169821,'elisabeth henderiks','',NULL,'NOU','NE_PER',NULL,1),(169822,'everdina johanna maria vroegh','',NULL,'NOU','NE_PER',NULL,1),(169823,'hiddemans','',NULL,'NOU','NE_PER',NULL,1),(169824,'isabella hiddemans','',NULL,'NOU','NE_PER',NULL,1),(169825,'petronella maria tinbergen','',NULL,'NOU','NE_PER',NULL,1),(169826,'jan daniel willem baron d\'ablaing van giessenburg','',NULL,'NOU','NE_PER',NULL,1),(169827,'jacoba buis','',NULL,'NOU','NE_PER',NULL,1),(169828,'christiaan monteba','',NULL,'NOU','NE_PER',NULL,1),(169829,'adriana abdon','',NULL,'NOU','NE_PER',NULL,1),(169830,'jacobus johannes schuling','',NULL,'NOU','NE_PER',NULL,1),(169831,'maria de bles','',NULL,'NOU','NE_PER',NULL,1),(169832,'meijer colet','',NULL,'NOU','NE_PER',NULL,1),(169833,'johannes franciscus van den akker','',NULL,'NOU','NE_PER',NULL,1),(169834,'albertus johannes brenner','',NULL,'NOU','NE_PER',NULL,1),(169835,'barendina maria van ter gouw','',NULL,'NOU','NE_PER',NULL,1),(169836,'hendrika sophia aardbodem','',NULL,'NOU','NE_PER',NULL,1),(169837,'snellaard','',NULL,'NOU','NE_PER',NULL,1),(169838,'maria elisabeth snellaard','',NULL,'NOU','NE_PER',NULL,1),(169839,'lucile','',NULL,'NOU','NE_PER',NULL,1),(169840,'herbertina lucile van der heim','',NULL,'NOU','NE_PER',NULL,1),(169841,'lena olierook','',NULL,'NOU','NE_PER',NULL,1),(169842,'hendrika catharina sieburger','',NULL,'NOU','NE_PER',NULL,1),(169843,'louisa van vloodorp','',NULL,'NOU','NE_PER',NULL,1),(169844,'charles theodor veerkamp','',NULL,'NOU','NE_PER',NULL,1),(169845,'gerardus hendricus wilhelmus schuppers','',NULL,'NOU','NE_PER',NULL,1),(169846,'albertus de koning','',NULL,'NOU','NE_PER',NULL,1),(169847,'johanna helena maria van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(169848,'wilhelmina maria becker','',NULL,'NOU','NE_PER',NULL,1),(169849,'hanninger','','PND_135900832','NOU','NE_PER',NULL,1),(169850,'anthonie hanninger','',NULL,'NOU','NE_PER',NULL,1),(169851,'johanna de heyn','',NULL,'NOU','NE_PER',NULL,1),(169852,'henriette francina de la vieter','',NULL,'NOU','NE_PER',NULL,1),(169853,'josephine amélie christine schijff','',NULL,'NOU','NE_PER',NULL,1),(169854,'ida stupany','',NULL,'NOU','NE_PER',NULL,1),(169855,'sophia wilhelmina bohne','',NULL,'NOU','NE_PER',NULL,1),(169856,'johan hendrik ten hoove','',NULL,'NOU','NE_PER',NULL,1),(169857,'asser hartog','',NULL,'NOU','NE_PER',NULL,1),(169858,'maria elisabeth vastebent','',NULL,'NOU','NE_PER',NULL,1),(169859,'marcus de jong','','PND_10170268X','NOU','NE_PER',NULL,1),(169860,'pieter mackaaij','',NULL,'NOU','NE_PER',NULL,1),(169861,'jacoba helena geertruida deijkerhoff','',NULL,'NOU','NE_PER',NULL,1),(169862,'pieternella witmaar','',NULL,'NOU','NE_PER',NULL,1),(169863,'hendricus johannes jacobus bolland','',NULL,'NOU','NE_PER',NULL,1),(169864,'christoffel sablerolle','',NULL,'NOU','NE_PER',NULL,1),(169865,'lijsbet ballegoijen','',NULL,'NOU','NE_PER',NULL,1),(169866,'bernardus gabriel walter','',NULL,'NOU','NE_PER',NULL,1),(169867,'johanna guyt','',NULL,'NOU','NE_PER',NULL,1),(169868,'maria otto','','PND_12234992X,PND_129415731,PND_12990628X','NOU','NE_PER',NULL,1),(169869,'nicolaas wilhelm carl seyffer','',NULL,'NOU','NE_PER',NULL,1),(169870,'aletta hekmeijer','',NULL,'NOU','NE_PER',NULL,1),(169871,'antonia wilhelmina emmerik','',NULL,'NOU','NE_PER',NULL,1),(169872,'gerardus raats','',NULL,'NOU','NE_PER',NULL,1),(169873,'gustave van den hoeck','',NULL,'NOU','NE_PER',NULL,1),(169874,'johann friedrich heintz','',NULL,'NOU','NE_PER',NULL,1),(169875,'henriette mathilde josephine veerman','',NULL,'NOU','NE_PER',NULL,1),(169876,'johanna grim','',NULL,'NOU','NE_PER',NULL,1),(169877,'neeltje dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(169878,'machiel hartogh','',NULL,'NOU','NE_PER',NULL,1),(169879,'joannes breero','',NULL,'NOU','NE_PER',NULL,1),(169880,'maria klazina heidt','',NULL,'NOU','NE_PER',NULL,1),(169881,'elisabeth uythof','',NULL,'NOU','NE_PER',NULL,1),(169882,'adriaan mollenbeek','',NULL,'NOU','NE_PER',NULL,1),(169883,'antonie van duyne','',NULL,'NOU','NE_PER',NULL,1),(169884,'pieter den heijer','',NULL,'NOU','NE_PER',NULL,1),(169885,'johanna christiana höppe','',NULL,'NOU','NE_PER',NULL,1),(169886,'rika johanna maria magdalena blersch','',NULL,'NOU','NE_PER',NULL,1),(169887,'jonkheer mr. antony jacob van der heim','',NULL,'NOU','NE_PER',NULL,1),(169888,'jacoba tuyt','',NULL,'NOU','NE_PER',NULL,1),(169889,'maria raus','',NULL,'NOU','NE_PER',NULL,1),(169890,'ingetje van der wal','',NULL,'NOU','NE_PER',NULL,1),(169891,'gijsberta borsboom','',NULL,'NOU','NE_PER',NULL,1),(169892,'louis salomon leman','',NULL,'NOU','NE_PER',NULL,1),(169893,'johannes hoog','',NULL,'NOU','NE_PER',NULL,1),(169894,'dirk johannes van fulpen','',NULL,'NOU','NE_PER',NULL,1),(169895,'joannes wedepoel','',NULL,'NOU','NE_PER',NULL,1),(169896,'nicolaas cramer','',NULL,'NOU','NE_PER',NULL,1),(169897,'david van gorkum','',NULL,'NOU','NE_PER',NULL,1),(169898,'geurt rutten','',NULL,'NOU','NE_PER',NULL,1),(169899,'dirk cornelis linthorst','',NULL,'NOU','NE_PER',NULL,1),(169900,'jan willem lodewijk liecty','',NULL,'NOU','NE_PER',NULL,1),(169901,'hendrik eduardus van der list','',NULL,'NOU','NE_PER',NULL,1),(169902,'baarzel','',NULL,'NOU','NE_PER',NULL,1),(169903,'willem van baarzel','',NULL,'NOU','NE_PER',NULL,1),(169904,'ferdinand everaars','',NULL,'NOU','NE_PER',NULL,1),(169905,'pieter van veen','','PND_102823189','NOU','NE_PER',NULL,1),(169906,'carel schuls','',NULL,'NOU','NE_PER',NULL,1),(169907,'willem harsveld','',NULL,'NOU','NE_PER',NULL,1),(169908,'hendricus van insbeek','',NULL,'NOU','NE_PER',NULL,1),(169909,'wijtze groenewoud','',NULL,'NOU','NE_PER',NULL,1),(169910,'pieter jongbloed','',NULL,'NOU','NE_PER',NULL,1),(169911,'pieter onderwater','',NULL,'NOU','NE_PER',NULL,1),(169912,'johan coenraad samuel weber','',NULL,'NOU','NE_PER',NULL,1),(169913,'jacob godfried rijnhard scheublin','',NULL,'NOU','NE_PER',NULL,1),(169914,'johannes willem frederik coenen','',NULL,'NOU','NE_PER',NULL,1),(169915,'theodorus van der tuyn','',NULL,'NOU','NE_PER',NULL,1),(169916,'johannes bimberge','',NULL,'NOU','NE_PER',NULL,1),(169917,'jan hendrik siebkes','',NULL,'NOU','NE_PER',NULL,1),(169918,'hendrik van noord','',NULL,'NOU','NE_PER',NULL,1),(169919,'bernardus martinus smit','',NULL,'NOU','NE_PER',NULL,1),(169920,'burwert','',NULL,'NOU','NE_PER',NULL,1),(169921,'burwert vooys','',NULL,'NOU','NE_PER',NULL,1),(169922,'nahon','','PND_129259888','NOU','NE_PER',NULL,1),(169923,'gerard leon nahon','',NULL,'NOU','NE_PER',NULL,1),(169924,'hendrik daniel verlouw','',NULL,'NOU','NE_PER',NULL,1),(169925,'alexander van embden','',NULL,'NOU','NE_PER',NULL,1),(169926,'pruikemaker','',NULL,'NOU','NE_PER',NULL,1),(169927,'hartog salomon pruikemaker','',NULL,'NOU','NE_PER',NULL,1),(169928,'berend pieters','',NULL,'NOU','NE_PER',NULL,1),(169929,'nicolaas tuit','',NULL,'NOU','NE_PER',NULL,1),(169930,'hendrik wasserman','',NULL,'NOU','NE_PER',NULL,1),(169931,'cornelis hersbach','',NULL,'NOU','NE_PER',NULL,1),(169932,'fredericq blomart','',NULL,'NOU','NE_PER',NULL,1),(169933,'johan martien sagel','',NULL,'NOU','NE_PER',NULL,1),(169934,'jean victor arnoult','',NULL,'NOU','NE_PER',NULL,1),(169935,'catharina sophia de veer','',NULL,'NOU','NE_PER',NULL,1),(169936,'wilhelmina schravemade','',NULL,'NOU','NE_PER',NULL,1),(169937,'johanna margaretha munter','',NULL,'NOU','NE_PER',NULL,1),(169938,'adriana henrietta johanna margaretha walther','',NULL,'NOU','NE_PER',NULL,1),(169939,'frédéric joseph raimond','',NULL,'NOU','NE_PER',NULL,1),(169940,'abraham van raavens','',NULL,'NOU','NE_PER',NULL,1),(169941,'cornelia elisabeth van der kraan','',NULL,'NOU','NE_PER',NULL,1),(169942,'willem frederik hamel','',NULL,'NOU','NE_PER',NULL,1),(169943,'margaretha schilperoort','',NULL,'NOU','NE_PER',NULL,1),(169944,'willem frederich zoutendijk','',NULL,'NOU','NE_PER',NULL,1),(169945,'gerritje van den blik','',NULL,'NOU','NE_PER',NULL,1),(169946,'christiaan hendrik blom','',NULL,'NOU','NE_PER',NULL,1),(169947,'hendricus wilhelmus gerritse','',NULL,'NOU','NE_PER',NULL,1),(169948,'elizabeth blom','',NULL,'NOU','NE_PER',NULL,1),(169949,'catharina aalster','',NULL,'NOU','NE_PER',NULL,1),(169950,'jacomina spaans','',NULL,'NOU','NE_PER',NULL,1),(169951,'louisa wilhelmina banck','',NULL,'NOU','NE_PER',NULL,1),(169952,'henrich wilhelm sohl','',NULL,'NOU','NE_PER',NULL,1),(169953,'catharina sophia ruivekamp','',NULL,'NOU','NE_PER',NULL,1),(169954,'johanna wilhelmina riko','',NULL,'NOU','NE_PER',NULL,1),(169955,'charlotte van houten','',NULL,'NOU','NE_PER',NULL,1),(169956,'petrus theodorus johannes schrijver','',NULL,'NOU','NE_PER',NULL,1),(169958,'dorothea wolfgang','',NULL,'NOU','NE_PER',NULL,1),(169959,'wilhelmina sieraal','',NULL,'NOU','NE_PER',NULL,1),(169960,'rienko','',NULL,'NOU','NE_PER',NULL,1),(169961,'rienko theodorus evers','',NULL,'NOU','NE_PER',NULL,1),(169962,'johannes martinus petrus van engen','',NULL,'NOU','NE_PER',NULL,1),(169963,'hendrik pieter van raavens','',NULL,'NOU','NE_PER',NULL,1),(169964,'johannes blommers','',NULL,'NOU','NE_PER',NULL,1),(169965,'haram','','PND_135040272','NOU','NE_PER',NULL,1),(169966,'armee','',NULL,'NOU','NE_PER',NULL,1),(169967,'johanna francisca haram','',NULL,'NOU','NE_PER',NULL,1),(169968,'hendrik willem blumink','',NULL,'NOU','NE_PER',NULL,1),(169969,'carolina ruckert','',NULL,'NOU','NE_PER',NULL,1),(169970,'arie buitenhek','',NULL,'NOU','NE_PER',NULL,1),(169971,'wilhelmus mulder','',NULL,'NOU','NE_PER',NULL,1),(169972,'angelique carolina van engel','',NULL,'NOU','NE_PER',NULL,1),(169973,'anna willemina holstijn','',NULL,'NOU','NE_PER',NULL,1),(169974,'christiaan laurens van rooy','',NULL,'NOU','NE_PER',NULL,1),(169975,'dirk cornelis scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(172874,'gerrit van ijzendijk','',NULL,'NOU','NE_PER',NULL,1),(169976,'arendje van der harst','',NULL,'NOU','NE_PER',NULL,1),(169977,'johannes bakhuysen','',NULL,'NOU','NE_PER',NULL,1),(169978,'hendrika pieternella van der werf','',NULL,'NOU','NE_PER',NULL,1),(169979,'petronella klerkx','',NULL,'NOU','NE_PER',NULL,1),(169980,'simon petrus hamerling','',NULL,'NOU','NE_PER',NULL,1),(169981,'joannes philippus loosli','',NULL,'NOU','NE_PER',NULL,1),(169982,'maria catharina scheffelaar','',NULL,'NOU','NE_PER',NULL,1),(169983,'barendina petronella elisabeth hogendoorn','',NULL,'NOU','NE_PER',NULL,1),(169984,'jenneke catharina van der weel','',NULL,'NOU','NE_PER',NULL,1),(169985,'jansje heimans','',NULL,'NOU','NE_PER',NULL,1),(169986,'louisa van gogh','',NULL,'NOU','NE_PER',NULL,1),(169987,'maria alida koppens','',NULL,'NOU','NE_PER',NULL,1),(169988,'catharina maria hellenaar','',NULL,'NOU','NE_PER',NULL,1),(169989,'anna catharina van oosterhout','',NULL,'NOU','NE_PER',NULL,1),(169990,'lodewijk overmans','',NULL,'NOU','NE_PER',NULL,1),(169991,'hendrik gerardus stroeve','',NULL,'NOU','NE_PER',NULL,1),(169992,'hendrik ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(169993,'barbara anthonia peijpers','',NULL,'NOU','NE_PER',NULL,1),(169994,'bregje haazenoot','',NULL,'NOU','NE_PER',NULL,1),(169995,'antonia elisabeth duran','',NULL,'NOU','NE_PER',NULL,1),(169996,'eliske','',NULL,'NOU','NE_PER',NULL,1),(169997,'eliske otten','',NULL,'NOU','NE_PER',NULL,1),(169998,'hendricus van zwaanenburg','',NULL,'NOU','NE_PER',NULL,1),(169999,'magdalena van der graft','',NULL,'NOU','NE_PER',NULL,1),(170000,'elisabeth adriana berg','',NULL,'NOU','NE_PER',NULL,1),(170001,'dimmendal','',NULL,'NOU','NE_PER',NULL,1),(170002,'anna catharina dimmendal','',NULL,'NOU','NE_PER',NULL,1),(170003,'maria geertruida starck','',NULL,'NOU','NE_PER',NULL,1),(170004,'daniel morgan davies','',NULL,'NOU','NE_PER',NULL,1),(170005,'anna de haas','',NULL,'NOU','NE_PER',NULL,1),(170006,'termolay','',NULL,'NOU','NE_PER',NULL,1),(170007,'bedrinskij','',NULL,'NOU','NE_PER',NULL,1),(170008,'termolay bedrinskij','',NULL,'NOU','NE_PER',NULL,1),(170009,'johannes lambertus wolff','',NULL,'NOU','NE_PER',NULL,1),(170010,'alida krieger','',NULL,'NOU','NE_PER',NULL,1),(170011,'adriana maria weyaarde','',NULL,'NOU','NE_PER',NULL,1),(170012,'riethof','','PND_126834113','NOU','NE_PER',NULL,1),(170013,'leenderd riethof','',NULL,'NOU','NE_PER',NULL,1),(170014,'sophia bos','',NULL,'NOU','NE_PER',NULL,1),(170015,'jannetje constantia schotborgh','',NULL,'NOU','NE_PER',NULL,1),(170016,'jacomina helena christina backhaus','',NULL,'NOU','NE_PER',NULL,1),(170017,'elisabeth francisca van loon','',NULL,'NOU','NE_PER',NULL,1),(170018,'geertruida nederouw','',NULL,'NOU','NE_PER',NULL,1),(170019,'anna maria daemen','',NULL,'NOU','NE_PER',NULL,1),(170020,'johanna stricker','','PND_113477333','NOU','NE_PER',NULL,1),(170021,'hendrika arnoldina maria van toledo','',NULL,'NOU','NE_PER',NULL,1),(170022,'gerardus christianus veldman','',NULL,'NOU','NE_PER',NULL,1),(170023,'willem hendrik murenbeeld','',NULL,'NOU','NE_PER',NULL,1),(170024,'dirk van rijn','',NULL,'NOU','NE_PER',NULL,1),(170025,'johannes fredericus muller','',NULL,'NOU','NE_PER',NULL,1),(170026,'catharina jacoba hendrika mond','',NULL,'NOU','NE_PER',NULL,1),(170027,'leentje den dulk','',NULL,'NOU','NE_PER',NULL,1),(170028,'maria johanna reeser','',NULL,'NOU','NE_PER',NULL,1),(170029,'jacob hus','',NULL,'NOU','NE_PER',NULL,1),(170030,'hendrina petronella pool','',NULL,'NOU','NE_PER',NULL,1),(170031,'tabois','',NULL,'NOU','NE_PER',NULL,1),(170032,'elizabeth johanna tabois','',NULL,'NOU','NE_PER',NULL,1),(170033,'adrianus johannes geerke','',NULL,'NOU','NE_PER',NULL,1),(170034,'johanna elisabeth der kinderen','',NULL,'NOU','NE_PER',NULL,1),(170035,'tonia van dam','',NULL,'NOU','NE_PER',NULL,1),(170036,'elisabetha lausser','',NULL,'NOU','NE_PER',NULL,1),(170037,'willem bovelander','',NULL,'NOU','NE_PER',NULL,1),(170038,'jan van wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(170039,'jacobus adrianus walther','',NULL,'NOU','NE_PER',NULL,1),(170040,'naatje gravenkamp','',NULL,'NOU','NE_PER',NULL,1),(170041,'margaretha de jongh','',NULL,'NOU','NE_PER',NULL,1),(170042,'johannes matheus hasevelt','',NULL,'NOU','NE_PER',NULL,1),(170043,'wilhelmina blom','',NULL,'NOU','NE_PER',NULL,1),(170044,'catharina plomp','',NULL,'NOU','NE_PER',NULL,1),(170045,'annetje allart','',NULL,'NOU','NE_PER',NULL,1),(170046,'elisabeth issendorp','',NULL,'NOU','NE_PER',NULL,1),(170047,'jacob hendrik jos','',NULL,'NOU','NE_PER',NULL,1),(170048,'jan keus','',NULL,'NOU','NE_PER',NULL,1),(170049,'christina johanna maria','',NULL,'NOU','NE_PER',NULL,1),(170050,'elisabeth paulina geertruida lucia','',NULL,'NOU','NE_PER',NULL,1),(170052,'johanna geurtje','',NULL,'NOU','NE_PER',NULL,1),(170053,'maria anna jacoba','',NULL,'NOU','NE_PER',NULL,1),(170054,'frederika arendina','',NULL,'NOU','NE_PER',NULL,1),(176958,'arie eduard','',NULL,'NOU','NE_PER',NULL,1),(170055,'sophia paulina francisca','',NULL,'NOU','NE_PER',NULL,1),(170056,'johan jacob casper','',NULL,'NOU','NE_PER',NULL,1),(170057,'izaak anthonie','',NULL,'NOU','NE_PER',NULL,1),(170058,'willem frederik george lodewijk','','PND_100718337','NOU','NE_PER',NULL,1),(170059,'dina adriana sophia','',NULL,'NOU','NE_PER',NULL,1),(170060,'lucia maria','',NULL,'NOU','NE_PER',NULL,1),(170062,'anna maria margaretha','',NULL,'NOU','NE_PER',NULL,1),(184236,'geertruy jacoba lammertine catharina','',NULL,'NOU','NE_PER',NULL,1),(170063,'jan hermanus','',NULL,'NOU','NE_PER',NULL,1),(170064,'francina maria','',NULL,'NOU','NE_PER',NULL,1),(171402,'karel lodewijk','',NULL,'NOU','NE_PER',NULL,1),(170065,'dirk cornelis jacobus','',NULL,'NOU','NE_PER',NULL,1),(170066,'catharina sophia maria','',NULL,'NOU','NE_PER',NULL,1),(170067,'cornelis herman','',NULL,'NOU','NE_PER',NULL,1),(173823,'cornelis van maaren','',NULL,'NOU','NE_PER',NULL,1),(170070,'nicolaas antonie','',NULL,'NOU','NE_PER',NULL,1),(170071,'willem hendrik joan','',NULL,'NOU','NE_PER',NULL,1),(170072,'eliazer kloot','',NULL,'NOU','NE_PER',NULL,1),(170073,'willem hoos','',NULL,'NOU','NE_PER',NULL,1),(170074,'carel fredrik steinmetz','',NULL,'NOU','NE_PER',NULL,1),(170075,'corstiaan de hoog','',NULL,'NOU','NE_PER',NULL,1),(170076,'abraham salzedo','',NULL,'NOU','NE_PER',NULL,1),(170077,'wobbe','',NULL,'NOU','NE_PER',NULL,1),(170078,'wobbe de vos','',NULL,'NOU','NE_PER',NULL,1),(170079,'guillaume jaques ten brummeler andriesse','',NULL,'NOU','NE_PER',NULL,1),(170080,'karel august schâffer','',NULL,'NOU','NE_PER',NULL,1),(170081,'abraham lodewijk elias','',NULL,'NOU','NE_PER',NULL,1),(170082,'pieter antoni schudelaro','',NULL,'NOU','NE_PER',NULL,1),(170083,'jacobus carolus wittelaar','',NULL,'NOU','NE_PER',NULL,1),(170084,'jacob philip bromet','',NULL,'NOU','NE_PER',NULL,1),(170085,'wouter evert knoester','',NULL,'NOU','NE_PER',NULL,1),(170086,'alestus','',NULL,'NOU','NE_PER',NULL,1),(170087,'pieter catharinus alestus spiering','',NULL,'NOU','NE_PER',NULL,1),(170088,'johannes george marie van de graaf','',NULL,'NOU','NE_PER',NULL,1),(170089,'philip hendrik zeller','',NULL,'NOU','NE_PER',NULL,1),(170090,'hendrik reinier vervloet','',NULL,'NOU','NE_PER',NULL,1),(170091,'charles rené henry','',NULL,'NOU','NE_PER',NULL,1),(170093,'johannes van hertum','',NULL,'NOU','NE_PER',NULL,1),(170094,'anna rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(170095,'helena van buitenen','',NULL,'NOU','NE_PER',NULL,1),(170096,'leentje toet','',NULL,'NOU','NE_PER',NULL,1),(170097,'maria van der schalk','',NULL,'NOU','NE_PER',NULL,1),(170098,'johanna adriana bakker','',NULL,'NOU','NE_PER',NULL,1),(170099,'willem frederik biemont','',NULL,'NOU','NE_PER',NULL,1),(170100,'catharina cecilia witters','',NULL,'NOU','NE_PER',NULL,1),(170101,'mr. maarten iman pauw','',NULL,'NOU','NE_PER',NULL,1),(170102,'pieter christiaan pijpers','',NULL,'NOU','NE_PER',NULL,1),(170103,'ringelestein','',NULL,'NOU','NE_PER',NULL,1),(170104,'ringelenstein','',NULL,'NOU','NE_PER',NULL,1),(170105,'martinus van ringelestein','',NULL,'NOU','NE_PER',NULL,1),(170106,'hermanus endlich','',NULL,'NOU','NE_PER',NULL,1),(170107,'angenita theodora ronnenberg','',NULL,'NOU','NE_PER',NULL,1),(170108,'knicht','',NULL,'NOU','NE_PER',NULL,1),(170109,'marie georgette willemine knicht','',NULL,'NOU','NE_PER',NULL,1),(170110,'abraham snel','',NULL,'NOU','NE_PER',NULL,1),(170111,'theodora willemina hoffman','',NULL,'NOU','NE_PER',NULL,1),(170112,'gerardus de bruin','',NULL,'NOU','NE_PER',NULL,1),(170113,'sara levy','','PND_124505937','NOU','NE_PER',NULL,1),(170114,'matthijs gerardus wilhelmus wartenhorst','',NULL,'NOU','NE_PER',NULL,1),(170115,'alida hoogduin','',NULL,'NOU','NE_PER',NULL,1),(170116,'everdina everse','',NULL,'NOU','NE_PER',NULL,1),(170117,'neeltje frielink','',NULL,'NOU','NE_PER',NULL,1),(170118,'johan christiaan de bruyn','',NULL,'NOU','NE_PER',NULL,1),(170119,'helena struys','',NULL,'NOU','NE_PER',NULL,1),(170120,'johanna laurentia ligois','',NULL,'NOU','NE_PER',NULL,1),(170121,'hendrik berkhuizen','',NULL,'NOU','NE_PER',NULL,1),(170122,'aalbert overduin','',NULL,'NOU','NE_PER',NULL,1),(170123,'johanna elisabeth van duyneveldt','',NULL,'NOU','NE_PER',NULL,1),(170124,'neeltje de visser','',NULL,'NOU','NE_PER',NULL,1),(170125,'helena weijers','',NULL,'NOU','NE_PER',NULL,1),(170126,'grosseuvre','','PND_130133957','NOU','NE_PER',NULL,1),(170127,'louis george grosseuvre','',NULL,'NOU','NE_PER',NULL,1),(170128,'naatje nijkerk','',NULL,'NOU','NE_PER',NULL,1),(170129,'anna christina keijer','',NULL,'NOU','NE_PER',NULL,1),(170130,'maria clasina stroeve','',NULL,'NOU','NE_PER',NULL,1),(170131,'wilhelmus johannes luneman','',NULL,'NOU','NE_PER',NULL,1),(170132,'carel kramer','',NULL,'NOU','NE_PER',NULL,1),(170133,'anna catharina ege','',NULL,'NOU','NE_PER',NULL,1),(170134,'pieter jacobus bolleman','',NULL,'NOU','NE_PER',NULL,1),(170135,'grandlionard','',NULL,'NOU','NE_PER',NULL,1),(170136,'elisabeth susanne marie grandlionard','',NULL,'NOU','NE_PER',NULL,1),(170137,'jannetje van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(170138,'david machiel hanekam','',NULL,'NOU','NE_PER',NULL,1),(170139,'joseph jacobs','','PND_132245108','NOU','NE_PER',NULL,1),(170140,'agtergang','',NULL,'NOU','NE_PER',NULL,1),(170141,'catharina agtergang','',NULL,'NOU','NE_PER',NULL,1),(170142,'johannes willem spekman','',NULL,'NOU','NE_PER',NULL,1),(170143,'carl anton stölzner','',NULL,'NOU','NE_PER',NULL,1),(170144,'maria elisabeth smits','',NULL,'NOU','NE_PER',NULL,1),(170145,'margaretha cornelia jansen','',NULL,'NOU','NE_PER',NULL,1),(170146,'pleuna sluiters','',NULL,'NOU','NE_PER',NULL,1),(170147,'wilhelmus petrus franciscus nuijen','',NULL,'NOU','NE_PER',NULL,1),(170148,'quijen','',NULL,'NOU','NE_PER',NULL,1),(170149,'maria quijen','',NULL,'NOU','NE_PER',NULL,1),(170150,'karel pieter boomstra','',NULL,'NOU','NE_PER',NULL,1),(170151,'gerradus gesinus susan michgorius','',NULL,'NOU','NE_PER',NULL,1),(170152,'jonkvrouwe catharina johanna radermacher van \'s gravenpolder','',NULL,'NOU','NE_PER',NULL,1),(170153,'johannes franciscus van brussel','',NULL,'NOU','NE_PER',NULL,1),(170154,'jan pieter kalf','',NULL,'NOU','NE_PER',NULL,1),(170155,'baudij','',NULL,'NOU','NE_PER',NULL,1),(170156,'maria wilhelmina baudij','',NULL,'NOU','NE_PER',NULL,1),(170157,'neeltje grootveld','',NULL,'NOU','NE_PER',NULL,1),(170158,'laurens van torenburg','',NULL,'NOU','NE_PER',NULL,1),(170159,'margrieta adriana vos','',NULL,'NOU','NE_PER',NULL,1),(170160,'maria wilhelmina bommelijn','',NULL,'NOU','NE_PER',NULL,1),(170161,'johanna maria petronella scheer','',NULL,'NOU','NE_PER',NULL,1),(170162,'martina kamerling','',NULL,'NOU','NE_PER',NULL,1),(170163,'hendrika van der meulen','',NULL,'NOU','NE_PER',NULL,1),(170164,'wilhelmus adam keller','',NULL,'NOU','NE_PER',NULL,1),(170165,'clazina hertz','',NULL,'NOU','NE_PER',NULL,1),(170166,'rosbeek','',NULL,'NOU','NE_PER',NULL,1),(170167,'hendrina rosbeek','',NULL,'NOU','NE_PER',NULL,1),(170168,'megthelina van es','',NULL,'NOU','NE_PER',NULL,1),(170169,'alida molenkamp','',NULL,'NOU','NE_PER',NULL,1),(170170,'christina elisabeth van den brand','',NULL,'NOU','NE_PER',NULL,1),(170171,'antoinetta van straaten','',NULL,'NOU','NE_PER',NULL,1),(170172,'johannes cornelis van dam','',NULL,'NOU','NE_PER',NULL,1),(170173,'hermanus van den bosch','',NULL,'NOU','NE_PER',NULL,1),(170174,'elisabeth van den broek','',NULL,'NOU','NE_PER',NULL,1),(170175,'catharina maria zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(170176,'nathan israël ricardo','',NULL,'NOU','NE_PER',NULL,1),(170177,'willem verhoef','',NULL,'NOU','NE_PER',NULL,1),(170178,'jacoba overgaauw','',NULL,'NOU','NE_PER',NULL,1),(170179,'diena janna pino','',NULL,'NOU','NE_PER',NULL,1),(170180,'arie van spronsen','',NULL,'NOU','NE_PER',NULL,1),(170181,'jan hendrik lavies','',NULL,'NOU','NE_PER',NULL,1),(170182,'trijntje korving','',NULL,'NOU','NE_PER',NULL,1),(170183,'johannes antonie de gee','',NULL,'NOU','NE_PER',NULL,1),(170184,'pieter muns','',NULL,'NOU','NE_PER',NULL,1),(170185,'roubaix','','PND_133540901','NOU','NE_PER',NULL,1),(170186,'jeanne cathérine de roubaix','',NULL,'NOU','NE_PER',NULL,1),(170187,'anna maria krol','',NULL,'NOU','NE_PER',NULL,1),(170188,'hendrik joannes antoni bakker','',NULL,'NOU','NE_PER',NULL,1),(170189,'mattheus proeme','',NULL,'NOU','NE_PER',NULL,1),(170190,'pieter van der bent','',NULL,'NOU','NE_PER',NULL,1),(170191,'helena de ruiter','',NULL,'NOU','NE_PER',NULL,1),(170192,'johannes batist jillissen','',NULL,'NOU','NE_PER',NULL,1),(170193,'geertrui johanna marschal','',NULL,'NOU','NE_PER',NULL,1),(170194,'hendrik willem lemson','',NULL,'NOU','NE_PER',NULL,1),(170195,'josina cornelia van der burg','',NULL,'NOU','NE_PER',NULL,1),(170196,'johan herman nölke','',NULL,'NOU','NE_PER',NULL,1),(170197,'cornelis frederik hubner','',NULL,'NOU','NE_PER',NULL,1),(170198,'bernardus van dam','',NULL,'NOU','NE_PER',NULL,1),(170199,'margaretha catharina kuper','',NULL,'NOU','NE_PER',NULL,1),(170200,'willem koenraad frans johannes bosboom','',NULL,'NOU','NE_PER',NULL,1),(170201,'helena hoogduijn','',NULL,'NOU','NE_PER',NULL,1),(170202,'joseph cohen','','PND_133011194','NOU','NE_PER',NULL,1),(170203,'hendrik george van geele','',NULL,'NOU','NE_PER',NULL,1),(170204,'maria clementine verboom','',NULL,'NOU','NE_PER',NULL,1),(170205,'leentje maartens','',NULL,'NOU','NE_PER',NULL,1),(170206,'johannes cornelis den heijer','',NULL,'NOU','NE_PER',NULL,1),(170207,'gerrit pieter hendrik antonie ham','',NULL,'NOU','NE_PER',NULL,1),(170208,'johanna margaretha elderveld','',NULL,'NOU','NE_PER',NULL,1),(170209,'philippina anna maria elisabeth reinerie','',NULL,'NOU','NE_PER',NULL,1),(170210,'wouter van loon','',NULL,'NOU','NE_PER',NULL,1),(170211,'wilhelmina montfoort','',NULL,'NOU','NE_PER',NULL,1),(170212,'geertruij ruijs','',NULL,'NOU','NE_PER',NULL,1),(170213,'otto marinus reijers','',NULL,'NOU','NE_PER',NULL,1),(170214,'percy johan cornelis van cuhne','',NULL,'NOU','NE_PER',NULL,1),(170215,'aagje van der meer','',NULL,'NOU','NE_PER',NULL,1),(170216,'hendrik sonderwijk','',NULL,'NOU','NE_PER',NULL,1),(170217,'wilhelmus peek','',NULL,'NOU','NE_PER',NULL,1),(170218,'sophia anna cornelia van den bergh','',NULL,'NOU','NE_PER',NULL,1),(170219,'johanna van beek','',NULL,'NOU','NE_PER',NULL,1),(170220,'bernardus de vries','',NULL,'NOU','NE_PER',NULL,1),(170221,'johannes frederik dohna','',NULL,'NOU','NE_PER',NULL,1),(170222,'wederspan','',NULL,'NOU','NE_PER',NULL,1),(170223,'aaltje wederspan','',NULL,'NOU','NE_PER',NULL,1),(170224,'magdalena nortier','',NULL,'NOU','NE_PER',NULL,1),(170225,'lodewijk jillissen','',NULL,'NOU','NE_PER',NULL,1),(170226,'gerardus odijk','',NULL,'NOU','NE_PER',NULL,1),(170227,'anthonie perrenet','',NULL,'NOU','NE_PER',NULL,1),(170228,'margaretha soeter','',NULL,'NOU','NE_PER',NULL,1),(170229,'johannes wessels','','PND_124133673','NOU','NE_PER',NULL,1),(170230,'johannes arnoldus evers','',NULL,'NOU','NE_PER',NULL,1),(170231,'johanna francina wilhelmina schaap','',NULL,'NOU','NE_PER',NULL,1),(170232,'maria gordijn','',NULL,'NOU','NE_PER',NULL,1),(170233,'willemina anna','',NULL,'NOU','NE_PER',NULL,1),(170234,'helena maria cecilia','',NULL,'NOU','NE_PER',NULL,1),(170235,'henriette johanna magdalena','',NULL,'NOU','NE_PER',NULL,1),(170236,'hendrika maria johanna','',NULL,'NOU','NE_PER',NULL,1),(170237,'david lambertus','',NULL,'NOU','NE_PER',NULL,1),(170238,'karel frederik','',NULL,'NOU','NE_PER',NULL,1),(170239,'philip david','',NULL,'NOU','NE_PER',NULL,1),(183699,'hermanus nicolaas van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(170240,'philomène','',NULL,'NOU','NE_PER',NULL,1),(170241,'marie elisabeth philomène','',NULL,'NOU','NE_PER',NULL,1),(170242,'ida jacoba catharina','',NULL,'NOU','NE_PER',NULL,1),(170243,'gezina joanna','',NULL,'NOU','NE_PER',NULL,1),(170244,'rosalie rachel','',NULL,'NOU','NE_PER',NULL,1),(170245,'karel theodorus','',NULL,'NOU','NE_PER',NULL,1),(170246,'franke wouter','',NULL,'NOU','NE_PER',NULL,1),(170247,'dirk gerardus','',NULL,'NOU','NE_PER',NULL,1),(170248,'leonardus willebrordus','',NULL,'NOU','NE_PER',NULL,1),(170249,'cornelia carolina antonetta','',NULL,'NOU','NE_PER',NULL,1),(185125,'adrianus alexander','',NULL,'NOU','NE_PER',NULL,1),(170250,'philippus hendrikus johannes','',NULL,'NOU','NE_PER',NULL,1),(172749,'johannes philip','',NULL,'NOU','NE_PER',NULL,1),(170251,'david johan hendrik','',NULL,'NOU','NE_PER',NULL,1),(170252,'johannes wilhelmus adrianus christoffel','',NULL,'NOU','NE_PER',NULL,1),(170253,'jeewie','',NULL,'NOU','NE_PER',NULL,1),(170254,'jérôme jeewie henri','',NULL,'NOU','NE_PER',NULL,1),(170255,'gerarda cornelia adriana','',NULL,'NOU','NE_PER',NULL,1),(170256,'maria henrietta bertina','',NULL,'NOU','NE_PER',NULL,1),(183163,'johannes hendrik bernardus nep','',NULL,'NOU','NE_PER',NULL,1),(171011,'bernardus albertus','',NULL,'NOU','NE_PER',NULL,1),(170257,'clement august','',NULL,'NOU','NE_PER',NULL,1),(170258,'jan van roessel','',NULL,'NOU','NE_PER',NULL,1),(170259,'joseph lochtenbergh','',NULL,'NOU','NE_PER',NULL,1),(170260,'molinari','','PND_137111681','NOU','NE_PER',NULL,1),(170261,'philippus de molinari','',NULL,'NOU','NE_PER',NULL,1),(170262,'levy spiero','',NULL,'NOU','NE_PER',NULL,1),(170263,'barend spiero','',NULL,'NOU','NE_PER',NULL,1),(170264,'joannes fredericus hendriksen','',NULL,'NOU','NE_PER',NULL,1),(170265,'ari yspelder','',NULL,'NOU','NE_PER',NULL,1),(170266,'simon den heijer','','PND_118165658','NOU','NE_PER',NULL,1),(170267,'kuhnel','','PND_129162582','NOU','NE_PER',NULL,1),(170268,'bernard kuhnel','',NULL,'NOU','NE_PER',NULL,1),(170269,'petrus jacobus kemink','',NULL,'NOU','NE_PER',NULL,1),(170270,'jeroen dijkhuijse','',NULL,'NOU','NE_PER',NULL,1),(170271,'christoffel de bruijn','',NULL,'NOU','NE_PER',NULL,1),(170272,'jacobus keuzenkamp','',NULL,'NOU','NE_PER',NULL,1),(170273,'moses van der staal','',NULL,'NOU','NE_PER',NULL,1),(170274,'alexander kaiser','','PND_137063105','NOU','NE_PER',NULL,1),(170275,'hendrik bartholomeus de roo','',NULL,'NOU','NE_PER',NULL,1),(170276,'joannes van dortmund','',NULL,'NOU','NE_PER',NULL,1),(178603,'mr. julius philip jacob adriaan graaf van zuijlen van nijevelt','',NULL,'NOU','NE_PER',NULL,1),(170277,'wouter roch','',NULL,'NOU','NE_PER',NULL,1),(170278,'huig jongejan','',NULL,'NOU','NE_PER',NULL,1),(170279,'rudolphus van der meijden','',NULL,'NOU','NE_PER',NULL,1),(170280,'philippus hoek','',NULL,'NOU','NE_PER',NULL,1),(170281,'fredericus meijer','',NULL,'NOU','NE_PER',NULL,1),(170282,'gerrit breroe','',NULL,'NOU','NE_PER',NULL,1),(170283,'pontsioen','',NULL,'NOU','NE_PER',NULL,1),(170284,'cornelis pontsioen','',NULL,'NOU','NE_PER',NULL,1),(170285,'hendricus cornelis van staden','',NULL,'NOU','NE_PER',NULL,1),(170286,'antoine laboyrie','',NULL,'NOU','NE_PER',NULL,1),(170287,'jacobus johannes bouman','',NULL,'NOU','NE_PER',NULL,1),(170288,'barend mozes de koning','',NULL,'NOU','NE_PER',NULL,1),(170289,'jakob bos','',NULL,'NOU','NE_PER',NULL,1),(170290,'leopold leijendekker','',NULL,'NOU','NE_PER',NULL,1),(175394,'dirk cornelis weber','',NULL,'NOU','NE_PER',NULL,1),(170291,'cornelis kuijper','',NULL,'NOU','NE_PER',NULL,1),(170292,'steven cornelis hoogendonk','',NULL,'NOU','NE_PER',NULL,1),(170293,'johannes cornelis adams','',NULL,'NOU','NE_PER',NULL,1),(170294,'metsger','','PND_114647291','NOU','NE_PER',NULL,1),(170295,'johannes philippus metsger','',NULL,'NOU','NE_PER',NULL,1),(170296,'jacob isaac de jonge','',NULL,'NOU','NE_PER',NULL,1),(170297,'willem coenraads','',NULL,'NOU','NE_PER',NULL,1),(170298,'martinus van eijk','',NULL,'NOU','NE_PER',NULL,1),(170299,'anna lukas','',NULL,'NOU','NE_PER',NULL,1),(170300,'joseph marel','',NULL,'NOU','NE_PER',NULL,1),(170301,'maria magdalena reibers','',NULL,'NOU','NE_PER',NULL,1),(170302,'johanna dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(170303,'andreas kames','',NULL,'NOU','NE_PER',NULL,1),(170304,'leonardus jacobus daniels','',NULL,'NOU','NE_PER',NULL,1),(170305,'quetstroy','',NULL,'NOU','NE_PER',NULL,1),(170306,'cornelia quetstroy','',NULL,'NOU','NE_PER',NULL,1),(170307,'geertruida oosterloo','',NULL,'NOU','NE_PER',NULL,1),(170308,'petrus hendrikus assenbergh','',NULL,'NOU','NE_PER',NULL,1),(170309,'cornelia jacoba wilhelmina kist','',NULL,'NOU','NE_PER',NULL,1),(170310,'pieter hack','',NULL,'NOU','NE_PER',NULL,1),(170311,'jan brandsen boon','',NULL,'NOU','NE_PER',NULL,1),(170312,'christoffel roobol','',NULL,'NOU','NE_PER',NULL,1),(170313,'lodewijk arnoldus theodorus kasteele','',NULL,'NOU','NE_PER',NULL,1),(170314,'elizabeth cornelia bregitta de bloeme','',NULL,'NOU','NE_PER',NULL,1),(170315,'johan peter schlauch','',NULL,'NOU','NE_PER',NULL,1),(170316,'klaas van vliet','',NULL,'NOU','NE_PER',NULL,1),(170317,'ambrosius de meur','',NULL,'NOU','NE_PER',NULL,1),(170318,'wijnanda voorham','',NULL,'NOU','NE_PER',NULL,1),(170319,'anna francisca catharina van der auwera','',NULL,'NOU','NE_PER',NULL,1),(170320,'elisabeth catharina van wijk','',NULL,'NOU','NE_PER',NULL,1),(170321,'helena petronella elisabeth schotman','',NULL,'NOU','NE_PER',NULL,1),(170322,'maria van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(170323,'balkom','',NULL,'NOU','NE_PER',NULL,1),(170324,'johannna van balkom','',NULL,'NOU','NE_PER',NULL,1),(170325,'alida jacoba hoomoedt','',NULL,'NOU','NE_PER',NULL,1),(170326,'johanna jacoba van giesen','',NULL,'NOU','NE_PER',NULL,1),(170327,'frederik drope','',NULL,'NOU','NE_PER',NULL,1),(170328,'johanna elisabeth daniels','',NULL,'NOU','NE_PER',NULL,1),(170329,'antonia jacoba de groot','',NULL,'NOU','NE_PER',NULL,1),(170330,'sijtje hermina bruggemans','',NULL,'NOU','NE_PER',NULL,1),(170331,'petrus cornelis johannes schreve','',NULL,'NOU','NE_PER',NULL,1),(170332,'catharina maria van reijn','',NULL,'NOU','NE_PER',NULL,1),(170333,'jacob josua hendrik valk','',NULL,'NOU','NE_PER',NULL,1),(170334,'johanna clasina mertens','',NULL,'NOU','NE_PER',NULL,1),(170335,'philippus valck','',NULL,'NOU','NE_PER',NULL,1),(170337,'hermanus zwennes','',NULL,'NOU','NE_PER',NULL,1),(170338,'petronella cornelia van der meulen','',NULL,'NOU','NE_PER',NULL,1),(170339,'mathilda louisa maria hermans','',NULL,'NOU','NE_PER',NULL,1),(170340,'anna margaretha burmann','',NULL,'NOU','NE_PER',NULL,1),(170341,'adriana cornelia prins','',NULL,'NOU','NE_PER',NULL,1),(170342,'jacoba ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(170343,'paulina maria van hoogen','',NULL,'NOU','NE_PER',NULL,1),(170344,'johanna van look','',NULL,'NOU','NE_PER',NULL,1),(174822,'ment grootveld','',NULL,'NOU','NE_PER',NULL,1),(170345,'theodora gordijn','',NULL,'NOU','NE_PER',NULL,1),(170346,'heinrich bürgin','',NULL,'NOU','NE_PER',NULL,1),(170347,'dorothea anna drognat','',NULL,'NOU','NE_PER',NULL,1),(170348,'cornelis johannes carel haertlein','',NULL,'NOU','NE_PER',NULL,1),(170349,'anna maria bachoven','',NULL,'NOU','NE_PER',NULL,1),(170350,'philippina wilhelmina burger','',NULL,'NOU','NE_PER',NULL,1),(170351,'eva zacharias','',NULL,'NOU','NE_PER',NULL,1),(170352,'antonia berenbak','',NULL,'NOU','NE_PER',NULL,1),(170354,'aagje van der harst','',NULL,'NOU','NE_PER',NULL,1),(170355,'christiaan jacobus danner','',NULL,'NOU','NE_PER',NULL,1),(170356,'helena apolonia van der boor','',NULL,'NOU','NE_PER',NULL,1),(170357,'laurens molitoor','',NULL,'NOU','NE_PER',NULL,1),(170358,'pieter hendrik hoogenbergh','',NULL,'NOU','NE_PER',NULL,1),(170359,'johannes jacobus larue','',NULL,'NOU','NE_PER',NULL,1),(170360,'frederik willem diehle','',NULL,'NOU','NE_PER',NULL,1),(170361,'paulus antonius liernur','',NULL,'NOU','NE_PER',NULL,1),(170362,'johannes petrus schlauch','',NULL,'NOU','NE_PER',NULL,1),(170363,'sophia wilhelmina baronesse van heeckeren van kell','',NULL,'NOU','NE_PER',NULL,1),(170364,'elisabeth lavies','',NULL,'NOU','NE_PER',NULL,1),(170365,'jacob joseph buman','',NULL,'NOU','NE_PER',NULL,1),(170366,'gesiena tersteeg','',NULL,'NOU','NE_PER',NULL,1),(170367,'leenderd johannes federicus van toledo','',NULL,'NOU','NE_PER',NULL,1),(170368,'elisabeth de visser','',NULL,'NOU','NE_PER',NULL,1),(170369,'willen hendrik sluiterman','',NULL,'NOU','NE_PER',NULL,1),(170370,'jan hendrik kanis','',NULL,'NOU','NE_PER',NULL,1),(170371,'johannes arnoldus daalders','',NULL,'NOU','NE_PER',NULL,1),(170372,'beerd korenberg','',NULL,'NOU','NE_PER',NULL,1),(170373,'alexander paulus hendrik teupken','',NULL,'NOU','NE_PER',NULL,1),(170374,'neeltje van der pol','',NULL,'NOU','NE_PER',NULL,1),(170375,'wilhelmina johanna maria bastiana swiebel','',NULL,'NOU','NE_PER',NULL,1),(170376,'jan gosewijn van os','',NULL,'NOU','NE_PER',NULL,1),(170377,'johanna catharina cornelia speeth','',NULL,'NOU','NE_PER',NULL,1),(170378,'johanna magdalena van der post','',NULL,'NOU','NE_PER',NULL,1),(170379,'johann friederich heinrich remmers','',NULL,'NOU','NE_PER',NULL,1),(170380,'sara magdalena johanna van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(170381,'mathilda de held','',NULL,'NOU','NE_PER',NULL,1),(170382,'jean charles le rutte','',NULL,'NOU','NE_PER',NULL,1),(170383,'grada viveen','',NULL,'NOU','NE_PER',NULL,1),(170384,'carolina maria zwierzina','',NULL,'NOU','NE_PER',NULL,1),(170385,'karel eduard','',NULL,'NOU','NE_PER',NULL,1),(183588,'jacobus valentijn','',NULL,'NOU','NE_PER',NULL,1),(170386,'hendrik jacob','',NULL,'NOU','NE_PER',NULL,1),(170387,'helena magtilda','',NULL,'NOU','NE_PER',NULL,1),(170388,'coleta francina','',NULL,'NOU','NE_PER',NULL,1),(170389,'jacobus fredericus hendrik','',NULL,'NOU','NE_PER',NULL,1),(170390,'marretje bastiana','',NULL,'NOU','NE_PER',NULL,1),(170393,'theresia johanna','',NULL,'NOU','NE_PER',NULL,1),(186870,'emilie antoinette','',NULL,'NOU','NE_PER',NULL,1),(170394,'wilhelmus antonius mattheus','',NULL,'NOU','NE_PER',NULL,1),(170395,'magdalena carolina','',NULL,'NOU','NE_PER',NULL,1),(170396,'abraham christiaan','',NULL,'NOU','NE_PER',NULL,1),(170397,'alphonsus maria godefridus willebrordus','',NULL,'NOU','NE_PER',NULL,1),(170398,'clara elisabeth','',NULL,'NOU','NE_PER',NULL,1),(170399,'sophia carolina anna','',NULL,'NOU','NE_PER',NULL,1),(170401,'hendrika elisabeth','',NULL,'NOU','NE_PER',NULL,1),(170402,'johannes christiaan van brakel','',NULL,'NOU','NE_PER',NULL,1),(170403,'hendericus johannes danner','',NULL,'NOU','NE_PER',NULL,1),(170404,'hermaanus van der chijs','',NULL,'NOU','NE_PER',NULL,1),(170405,'françois van de velde','',NULL,'NOU','NE_PER',NULL,1),(177507,'houbolt','','PND_105835277','NOU','NE_PER',NULL,1),(170406,'johannes hermanus schuak','',NULL,'NOU','NE_PER',NULL,1),(170407,'mr. bernardus van der haak','',NULL,'NOU','NE_PER',NULL,1),(170408,'arie snaas','',NULL,'NOU','NE_PER',NULL,1),(170409,'hermanus johannes bakker','',NULL,'NOU','NE_PER',NULL,1),(170410,'dirk kelder','',NULL,'NOU','NE_PER',NULL,1),(170411,'johan balthasar petri','',NULL,'NOU','NE_PER',NULL,1),(170412,'hendrikus van essen','',NULL,'NOU','NE_PER',NULL,1),(170413,'joseph aaron polak','',NULL,'NOU','NE_PER',NULL,1),(170414,'henderikus mattheus van amerongen','',NULL,'NOU','NE_PER',NULL,1),(170415,'gerardus johannes streeder','',NULL,'NOU','NE_PER',NULL,1),(170416,'hendrik de moet','',NULL,'NOU','NE_PER',NULL,1),(170417,'dinocourt','','PND_100600190','NOU','NE_PER',NULL,1),(170418,'jean françois henrij dinocourt','',NULL,'NOU','NE_PER',NULL,1),(170419,'johan fredrik weber','',NULL,'NOU','NE_PER',NULL,1),(170420,'mr. daniel polak daniels','',NULL,'NOU','NE_PER',NULL,1),(170421,'willem gerard van der grijp','',NULL,'NOU','NE_PER',NULL,1),(170422,'jacob martinus polak','',NULL,'NOU','NE_PER',NULL,1),(170423,'pieter prijker','',NULL,'NOU','NE_PER',NULL,1),(170424,'cornelia de nijs','',NULL,'NOU','NE_PER',NULL,1),(170425,'petronella nep','',NULL,'NOU','NE_PER',NULL,1),(170426,'johannes jacobus putto','',NULL,'NOU','NE_PER',NULL,1),(170427,'helena braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(170428,'ludovicus conradus joannes rooijmans','',NULL,'NOU','NE_PER',NULL,1),(170429,'willemina petronella hendrica mondriaan','',NULL,'NOU','NE_PER',NULL,1),(170430,'frans compter','',NULL,'NOU','NE_PER',NULL,1),(170431,'catharina van driest','',NULL,'NOU','NE_PER',NULL,1),(170432,'laurens kagie','',NULL,'NOU','NE_PER',NULL,1),(170433,'willem schatteleyn','',NULL,'NOU','NE_PER',NULL,1),(170434,'johannes josephus hermans','',NULL,'NOU','NE_PER',NULL,1),(170435,'conrad busken huët','',NULL,'NOU','NE_PER',NULL,1),(170436,'catharina maria van gelder','',NULL,'NOU','NE_PER',NULL,1),(170437,'jannetje tuijt','',NULL,'NOU','NE_PER',NULL,1),(170438,'wilhelmina snijders','',NULL,'NOU','NE_PER',NULL,1),(170439,'marinus hendrik blom','',NULL,'NOU','NE_PER',NULL,1),(170440,'catharina petronella alblas','',NULL,'NOU','NE_PER',NULL,1),(170441,'geertrui heuvel','',NULL,'NOU','NE_PER',NULL,1),(170442,'thomas antonie de jong','',NULL,'NOU','NE_PER',NULL,1),(170443,'daniel jacob welter','',NULL,'NOU','NE_PER',NULL,1),(170444,'frans hendrik schouten','',NULL,'NOU','NE_PER',NULL,1),(170445,'sijgje \'t hart','',NULL,'NOU','NE_PER',NULL,1),(170446,'johannes hendrikus cools','',NULL,'NOU','NE_PER',NULL,1),(170447,'leonard willem adriaan brouwer','',NULL,'NOU','NE_PER',NULL,1),(170448,'pouwelina','',NULL,'NOU','NE_PER',NULL,1),(170449,'pouwelina knuppelder','',NULL,'NOU','NE_PER',NULL,1),(170450,'johanna vasse','',NULL,'NOU','NE_PER',NULL,1),(170451,'wilhelmina ot','',NULL,'NOU','NE_PER',NULL,1),(170452,'daniel jacobus rauws','',NULL,'NOU','NE_PER',NULL,1),(170453,'johannes cornelis pasch','',NULL,'NOU','NE_PER',NULL,1),(170454,'maria wolfvoets','',NULL,'NOU','NE_PER',NULL,1),(170455,'sandig','','PND_136582591','NOU','NE_PER',NULL,1),(170456,'maria cornelia grada sandig','',NULL,'NOU','NE_PER',NULL,1),(171037,'jilles van holten','',NULL,'NOU','NE_PER',NULL,1),(170457,'johannes wilhelmus hendricus stade','',NULL,'NOU','NE_PER',NULL,1),(170458,'hester bles','',NULL,'NOU','NE_PER',NULL,1),(170459,'arij diehl','',NULL,'NOU','NE_PER',NULL,1),(170460,'wilhelmus hoogduijn','',NULL,'NOU','NE_PER',NULL,1),(170461,'everardus cornelis heijman','',NULL,'NOU','NE_PER',NULL,1),(170462,'catharina esselink','',NULL,'NOU','NE_PER',NULL,1),(170463,'johannes van conkelenberghe','',NULL,'NOU','NE_PER',NULL,1),(170464,'hendrik lotz','',NULL,'NOU','NE_PER',NULL,1),(170465,'elisabeth hoffman','','PND_130570613','NOU','NE_PER',NULL,1),(170466,'wijntje twilt','',NULL,'NOU','NE_PER',NULL,1),(170467,'hendrik waagenaar','',NULL,'NOU','NE_PER',NULL,1),(170468,'arie gijsbertus van der gaag','',NULL,'NOU','NE_PER',NULL,1),(170469,'dirk tilleman','',NULL,'NOU','NE_PER',NULL,1),(170470,'bartholomeus petrus rozeboom','',NULL,'NOU','NE_PER',NULL,1),(170471,'carolus van breemen','',NULL,'NOU','NE_PER',NULL,1),(170472,'clasina cornelia kam','',NULL,'NOU','NE_PER',NULL,1),(170473,'cornelia adriana muijzer','',NULL,'NOU','NE_PER',NULL,1),(170474,'clara elisabeth witsen elias','',NULL,'NOU','NE_PER',NULL,1),(170475,'adriana rodenburch','',NULL,'NOU','NE_PER',NULL,1),(170476,'johannes cornelis de kok','',NULL,'NOU','NE_PER',NULL,1),(170477,'charles balneavis','',NULL,'NOU','NE_PER',NULL,1),(170478,'maria catharina rietstap','',NULL,'NOU','NE_PER',NULL,1),(170479,'joanna barbara van meerbeek','',NULL,'NOU','NE_PER',NULL,1),(170480,'kolonie','',NULL,'NOU','NE_PER',NULL,1),(170481,'francina cornelia de kolonie','',NULL,'NOU','NE_PER',NULL,1),(170482,'elisabeth joostens','',NULL,'NOU','NE_PER',NULL,1),(170483,'gerardus hubertus wilhelmus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(170484,'josephus ignatius arnoldus schuller','',NULL,'NOU','NE_PER',NULL,1),(170485,'magdalena margaretha breurkes','',NULL,'NOU','NE_PER',NULL,1),(170486,'henri pieter de laet','',NULL,'NOU','NE_PER',NULL,1),(170487,'maria van der drift','',NULL,'NOU','NE_PER',NULL,1),(170488,'petrus gerardus haring','',NULL,'NOU','NE_PER',NULL,1),(170489,'magdalena christina wilhelmina ot','',NULL,'NOU','NE_PER',NULL,1),(170490,'beerenhout','',NULL,'NOU','NE_PER',NULL,1),(170491,'maria beerenhout','',NULL,'NOU','NE_PER',NULL,1),(170492,'anna harnas','',NULL,'NOU','NE_PER',NULL,1),(170493,'elisabeth coenders','',NULL,'NOU','NE_PER',NULL,1),(170494,'gerrit de zoete','',NULL,'NOU','NE_PER',NULL,1),(170495,'johanna groneman','',NULL,'NOU','NE_PER',NULL,1),(170496,'helena hendrika virulij','',NULL,'NOU','NE_PER',NULL,1),(170497,'maria margaretha vos','',NULL,'NOU','NE_PER',NULL,1),(170498,'middegaal','',NULL,'NOU','NE_PER',NULL,1),(170499,'maria theodora van de middegaal','',NULL,'NOU','NE_PER',NULL,1),(170500,'maria catharina schrevelius','',NULL,'NOU','NE_PER',NULL,1),(170501,'theodore van essen','',NULL,'NOU','NE_PER',NULL,1),(170502,'willemijntje hoomoedt','',NULL,'NOU','NE_PER',NULL,1),(170503,'willem meijsing','',NULL,'NOU','NE_PER',NULL,1),(170504,'johanna christina van wijk','',NULL,'NOU','NE_PER',NULL,1),(170505,'nicolaas knies','',NULL,'NOU','NE_PER',NULL,1),(170506,'maria louisa hendrika reule','',NULL,'NOU','NE_PER',NULL,1),(170507,'jan coenraad cornelis luijken','',NULL,'NOU','NE_PER',NULL,1),(170508,'pieter jacobus van den berg','',NULL,'NOU','NE_PER',NULL,1),(170509,'louisa hendrika vogel','',NULL,'NOU','NE_PER',NULL,1),(170510,'carolina aaron beer','',NULL,'NOU','NE_PER',NULL,1),(170511,'rebecca henrietta van reenen','',NULL,'NOU','NE_PER',NULL,1),(170512,'rademans','',NULL,'NOU','NE_PER',NULL,1),(170513,'maria rademans','',NULL,'NOU','NE_PER',NULL,1),(170514,'debora kemmel','',NULL,'NOU','NE_PER',NULL,1),(170515,'johanna hendrikse','',NULL,'NOU','NE_PER',NULL,1),(170516,'wilhelmus snijder','',NULL,'NOU','NE_PER',NULL,1),(170517,'maria elisabeth de greef','',NULL,'NOU','NE_PER',NULL,1),(170518,'matthijs wiers','',NULL,'NOU','NE_PER',NULL,1),(170519,'maria christina van der linden','',NULL,'NOU','NE_PER',NULL,1),(170520,'agatha wennekers','',NULL,'NOU','NE_PER',NULL,1),(170521,'veronica johanna gerardina mondriaan','',NULL,'NOU','NE_PER',NULL,1),(170522,'johanna van doorne','',NULL,'NOU','NE_PER',NULL,1),(170523,'anna hoomoedt','',NULL,'NOU','NE_PER',NULL,1),(170524,'johanna josina hartogh','',NULL,'NOU','NE_PER',NULL,1),(170525,'cornelia smit','',NULL,'NOU','NE_PER',NULL,1),(170526,'catharina amelia henrietta van grootenraij','',NULL,'NOU','NE_PER',NULL,1),(170527,'wilhelmina van kampen','',NULL,'NOU','NE_PER',NULL,1),(170528,'maria elisabeth kock','',NULL,'NOU','NE_PER',NULL,1),(170529,'zwaanhuijsen','',NULL,'NOU','NE_PER',NULL,1),(170530,'johan david fredrik zwaanhuijsen','',NULL,'NOU','NE_PER',NULL,1),(170531,'sara van oven','',NULL,'NOU','NE_PER',NULL,1),(170532,'dirk gerardus stroomberg','',NULL,'NOU','NE_PER',NULL,1),(170533,'agatha hoogendoorn','',NULL,'NOU','NE_PER',NULL,1),(170534,'berdewijk','',NULL,'NOU','NE_PER',NULL,1),(170535,'hendrik berdewijk','',NULL,'NOU','NE_PER',NULL,1),(170536,'catharina johanna sprenkeling','',NULL,'NOU','NE_PER',NULL,1),(170537,'arie coelijn','',NULL,'NOU','NE_PER',NULL,1),(170538,'jacob cornelis priester','',NULL,'NOU','NE_PER',NULL,1),(170539,'theodora francisca blommers','',NULL,'NOU','NE_PER',NULL,1),(170540,'leentje loest','',NULL,'NOU','NE_PER',NULL,1),(170541,'adriana de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(170542,'johanna catharina graffelman','',NULL,'NOU','NE_PER',NULL,1),(170543,'maria madelaine gratiot','',NULL,'NOU','NE_PER',NULL,1),(170544,'carel andersen','',NULL,'NOU','NE_PER',NULL,1),(170545,'helena hemmes','',NULL,'NOU','NE_PER',NULL,1),(170546,'katrina spaan','',NULL,'NOU','NE_PER',NULL,1),(170547,'arendje kuiper','',NULL,'NOU','NE_PER',NULL,1),(170548,'johanna veltkamp','',NULL,'NOU','NE_PER',NULL,1),(170549,'jan jacob van der hoven','',NULL,'NOU','NE_PER',NULL,1),(170550,'gerhardus gijsbertus fremerij kalff','',NULL,'NOU','NE_PER',NULL,1),(170551,'maria johanna minderman','',NULL,'NOU','NE_PER',NULL,1),(170552,'franciscus antonius cools','',NULL,'NOU','NE_PER',NULL,1),(170553,'dirk mentz','',NULL,'NOU','NE_PER',NULL,1),(170554,'catharina petronella maria van reijn','',NULL,'NOU','NE_PER',NULL,1),(170555,'helena maria gerardina meerman','',NULL,'NOU','NE_PER',NULL,1),(170556,'joannes henricus rutgers','',NULL,'NOU','NE_PER',NULL,1),(170557,'hendricus christoffel kuling','',NULL,'NOU','NE_PER',NULL,1),(170558,'wilhelmina johanna maria battes','',NULL,'NOU','NE_PER',NULL,1),(170559,'judith bruinsma','',NULL,'NOU','NE_PER',NULL,1),(170560,'wilhelmus remigius franciscus hermans','',NULL,'NOU','NE_PER',NULL,1),(170561,'anna margaretha houtwipper','',NULL,'NOU','NE_PER',NULL,1),(170562,'haasje oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(170563,'willem karel loo','',NULL,'NOU','NE_PER',NULL,1),(170564,'cornelia sophia appelman','',NULL,'NOU','NE_PER',NULL,1),(170565,'pieter leonardus remmers','',NULL,'NOU','NE_PER',NULL,1),(170566,'johan william pateman','',NULL,'NOU','NE_PER',NULL,1),(170567,'kasper de roo','','PND_135347726','NOU','NE_PER',NULL,1),(170568,'thomas bignel','',NULL,'NOU','NE_PER',NULL,1),(170569,'diederich wilhelm frederik fuhring','',NULL,'NOU','NE_PER',NULL,1),(170570,'johannes hyacinthus de ridder','',NULL,'NOU','NE_PER',NULL,1),(170571,'hendrik boellaard','',NULL,'NOU','NE_PER',NULL,1),(170572,'verwohlt','','PND_11443400X','NOU','NE_PER',NULL,1),(170573,'wilhelm christian august verwohlt','',NULL,'NOU','NE_PER',NULL,1),(170574,'hendrik david van duijne','',NULL,'NOU','NE_PER',NULL,1),(170575,'hendrik antony smit','',NULL,'NOU','NE_PER',NULL,1),(170576,'usmar','',NULL,'NOU','NE_PER',NULL,1),(170577,'usmar constant bourlet','',NULL,'NOU','NE_PER',NULL,1),(170578,'mars jaques quintijn alting siberg','',NULL,'NOU','NE_PER',NULL,1),(170579,'johannes cornelis apol','',NULL,'NOU','NE_PER',NULL,1),(170580,'karel jacobus den dulk','',NULL,'NOU','NE_PER',NULL,1),(170581,'johannes petrus jorg','',NULL,'NOU','NE_PER',NULL,1),(170582,'isaac hes','',NULL,'NOU','NE_PER',NULL,1),(170583,'servaas joseph johannes dupré','',NULL,'NOU','NE_PER',NULL,1),(170584,'joannes hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(170585,'isaac van der noot','',NULL,'NOU','NE_PER',NULL,1),(170586,'cornelis vermeulen','',NULL,'NOU','NE_PER',NULL,1),(170587,'lodewijk antonie staalekker','',NULL,'NOU','NE_PER',NULL,1),(170588,'juda mozes koning','',NULL,'NOU','NE_PER',NULL,1),(170589,'gerardus kamerbeek','',NULL,'NOU','NE_PER',NULL,1),(170590,'nicolaas van der kooij','',NULL,'NOU','NE_PER',NULL,1),(170591,'joseph de haan','',NULL,'NOU','NE_PER',NULL,1),(170592,'johanna christina mallee','',NULL,'NOU','NE_PER',NULL,1),(170593,'meijer poons','',NULL,'NOU','NE_PER',NULL,1),(170594,'antonie adrianus van laar','',NULL,'NOU','NE_PER',NULL,1),(170595,'maria catharina piecaar','',NULL,'NOU','NE_PER',NULL,1),(170596,'mijnhardina','',NULL,'NOU','NE_PER',NULL,1),(170597,'mijnhardina hendrika elisabeth jacoba dumee','',NULL,'NOU','NE_PER',NULL,1),(170598,'frederik parlevliet','',NULL,'NOU','NE_PER',NULL,1),(170599,'wilhelmina antonia catharina van heusden','',NULL,'NOU','NE_PER',NULL,1),(170600,'alexander janse','',NULL,'NOU','NE_PER',NULL,1),(170601,'arnoldus andries hoorn','',NULL,'NOU','NE_PER',NULL,1),(170602,'catharina van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(170603,'niclasina','',NULL,'NOU','NE_PER',NULL,1),(170604,'wilhelmina niclasina petronella merkus','',NULL,'NOU','NE_PER',NULL,1),(170605,'clasina kuiper','',NULL,'NOU','NE_PER',NULL,1),(170606,'willem frederik george lodewijk terlaak','',NULL,'NOU','NE_PER',NULL,1),(170607,'geertruida de voogd','',NULL,'NOU','NE_PER',NULL,1),(170608,'hendricus mesman','',NULL,'NOU','NE_PER',NULL,1),(170609,'susanna molier','',NULL,'NOU','NE_PER',NULL,1),(170610,'broklage','',NULL,'NOU','NE_PER',NULL,1),(170611,'maria broklage','',NULL,'NOU','NE_PER',NULL,1),(170612,'jonkvrouwe johanna maria baronesse van tuyll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(170613,'elisabeth adriana heuving','',NULL,'NOU','NE_PER',NULL,1),(170614,'martijntje jol','',NULL,'NOU','NE_PER',NULL,1),(170615,'grundlechner','',NULL,'NOU','NE_PER',NULL,1),(170616,'elisabeth grundlechner','',NULL,'NOU','NE_PER',NULL,1),(170617,'anna maria bregitta van heusden','',NULL,'NOU','NE_PER',NULL,1),(170618,'johan christiaan ferdinand erdmann','',NULL,'NOU','NE_PER',NULL,1),(170619,'catharina petronella sonius','',NULL,'NOU','NE_PER',NULL,1),(170620,'adrianus zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(170621,'francina smulders','',NULL,'NOU','NE_PER',NULL,1),(170622,'catharina elisabeth pijpers','',NULL,'NOU','NE_PER',NULL,1),(170623,'hubertus cornelis van der spek','',NULL,'NOU','NE_PER',NULL,1),(170624,'alyda laffree','',NULL,'NOU','NE_PER',NULL,1),(170625,'leonardus van tol','',NULL,'NOU','NE_PER',NULL,1),(170626,'maria cornelia krieger','',NULL,'NOU','NE_PER',NULL,1),(170627,'maria francisca thesingh','',NULL,'NOU','NE_PER',NULL,1),(170628,'johannes van wachem','',NULL,'NOU','NE_PER',NULL,1),(170629,'stitser','',NULL,'NOU','NE_PER',NULL,1),(170630,'margaretha stitser','',NULL,'NOU','NE_PER',NULL,1),(170631,'michael simons poortermans ross','',NULL,'NOU','NE_PER',NULL,1),(170632,'debora blok','',NULL,'NOU','NE_PER',NULL,1),(170633,'eva sara d\'ancona','',NULL,'NOU','NE_PER',NULL,1),(170634,'antonetta eerhardt','',NULL,'NOU','NE_PER',NULL,1),(170635,'elisabeth van der hut','',NULL,'NOU','NE_PER',NULL,1),(170636,'petrus gerardus van der horst','',NULL,'NOU','NE_PER',NULL,1),(170637,'antonia johanna maria fonderie','',NULL,'NOU','NE_PER',NULL,1),(170638,'maria koppee','',NULL,'NOU','NE_PER',NULL,1),(170639,'johanna charlotta reisig','',NULL,'NOU','NE_PER',NULL,1),(170640,'johanna wilhelmina spijker','',NULL,'NOU','NE_PER',NULL,1),(170641,'gertrudis meeuws','',NULL,'NOU','NE_PER',NULL,1),(170642,'benedictus piller','',NULL,'NOU','NE_PER',NULL,1),(170643,'hermanus geus','',NULL,'NOU','NE_PER',NULL,1),(170644,'catharina frederika fuhring','',NULL,'NOU','NE_PER',NULL,1),(170645,'edmondus steyaert','',NULL,'NOU','NE_PER',NULL,1),(170646,'geertruij van essen','',NULL,'NOU','NE_PER',NULL,1),(170647,'maria elrick','',NULL,'NOU','NE_PER',NULL,1),(170648,'jerôme jeewie henri moesman','',NULL,'NOU','NE_PER',NULL,1),(170649,'maria pauw','',NULL,'NOU','NE_PER',NULL,1),(170650,'estrada','',NULL,'NOU','NE_PER',NULL,1),(170651,'vincent d\'estrada d\'estrada','',NULL,'NOU','NE_PER',NULL,1),(170652,'willem jans heijmans','',NULL,'NOU','NE_PER',NULL,1),(170653,'cornelis adrianus jan ehnle','',NULL,'NOU','NE_PER',NULL,1),(170654,'johanna van eegeren','',NULL,'NOU','NE_PER',NULL,1),(170655,'carel johannes marinus batenburg','',NULL,'NOU','NE_PER',NULL,1),(170656,'catharina johanna wagner','',NULL,'NOU','NE_PER',NULL,1),(170657,'elisabelh','',NULL,'NOU','NE_PER',NULL,1),(170658,'anna catharina elisabelh van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(170659,'gerardus josephus de wez','',NULL,'NOU','NE_PER',NULL,1),(170660,'maria van der kamp','',NULL,'NOU','NE_PER',NULL,1),(170661,'frederik willem straatman','',NULL,'NOU','NE_PER',NULL,1),(170662,'christiaan hendrik van eegeren','',NULL,'NOU','NE_PER',NULL,1),(170663,'barbara bolomeij','',NULL,'NOU','NE_PER',NULL,1),(170664,'vaders','','PND_128264101','NOU','NE_PER',NULL,1),(170665,'joanna maria vaders','',NULL,'NOU','NE_PER',NULL,1),(170666,'adam pieter stratenus','',NULL,'NOU','NE_PER',NULL,1),(170667,'joris bignell','',NULL,'NOU','NE_PER',NULL,1),(170668,'antonia cent','',NULL,'NOU','NE_PER',NULL,1),(170669,'catharina paulina van puijfeliek','',NULL,'NOU','NE_PER',NULL,1),(170670,'gerritje hoek','',NULL,'NOU','NE_PER',NULL,1),(170671,'cornelia paulina heijman','',NULL,'NOU','NE_PER',NULL,1),(170672,'anna bos','',NULL,'NOU','NE_PER',NULL,1),(170673,'jacobus van duuren','',NULL,'NOU','NE_PER',NULL,1),(170674,'jacomina peijn','',NULL,'NOU','NE_PER',NULL,1),(170675,'johanna wilhelmina theodora maria duijnstee','',NULL,'NOU','NE_PER',NULL,1),(170676,'machiel zwanen','',NULL,'NOU','NE_PER',NULL,1),(170677,'hendrick alexander frederick graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(170678,'cornelia susanna aletta van vliet','',NULL,'NOU','NE_PER',NULL,1),(170679,'betje van der sluis','',NULL,'NOU','NE_PER',NULL,1),(170680,'maria steijaert','',NULL,'NOU','NE_PER',NULL,1),(170681,'johanna oming','',NULL,'NOU','NE_PER',NULL,1),(170682,'elisabeth lammers','','PND_110180151,PND_112772781','NOU','NE_PER',NULL,1),(170683,'willemina schage','',NULL,'NOU','NE_PER',NULL,1),(170684,'gerrit jan wolters','',NULL,'NOU','NE_PER',NULL,1),(170685,'johannes jacobus van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(170686,'catharina barbara boshuijzen','',NULL,'NOU','NE_PER',NULL,1),(170687,'christina van der ster','',NULL,'NOU','NE_PER',NULL,1),(170688,'barbara steijn','',NULL,'NOU','NE_PER',NULL,1),(170689,'gaddum','','PND_11554917X','NOU','NE_PER',NULL,1),(170690,'maria christina gaddum','',NULL,'NOU','NE_PER',NULL,1),(170691,'tresfon','',NULL,'NOU','NE_PER',NULL,1),(170692,'louise henrietta tresfon','',NULL,'NOU','NE_PER',NULL,1),(170693,'hendrik alewijn havenaar','',NULL,'NOU','NE_PER',NULL,1),(170694,'engel helena schmidt','',NULL,'NOU','NE_PER',NULL,1),(170695,'leonardus scharp','',NULL,'NOU','NE_PER',NULL,1),(170696,'pieter van katwijk','',NULL,'NOU','NE_PER',NULL,1),(170697,'josina magdalena westerlaken','',NULL,'NOU','NE_PER',NULL,1),(170698,'guillaume charles baron snouckaert van schauburg','',NULL,'NOU','NE_PER',NULL,1),(170699,'jacobus fredericus hendrik vrolijk','',NULL,'NOU','NE_PER',NULL,1),(170700,'carel antonie pieter schroot','',NULL,'NOU','NE_PER',NULL,1),(170701,'fredrik berns','',NULL,'NOU','NE_PER',NULL,1),(170702,'fokko de lang','',NULL,'NOU','NE_PER',NULL,1),(170703,'gallogher','',NULL,'NOU','NE_PER',NULL,1),(170704,'john gallogher','',NULL,'NOU','NE_PER',NULL,1),(170705,'maria agnes greve','',NULL,'NOU','NE_PER',NULL,1),(170706,'christina hendrika havens','',NULL,'NOU','NE_PER',NULL,1),(170707,'martijntje schravenmaden','',NULL,'NOU','NE_PER',NULL,1),(170708,'catharina harmina nolting','',NULL,'NOU','NE_PER',NULL,1),(170709,'nicolaas arie haring','',NULL,'NOU','NE_PER',NULL,1),(170710,'johannes cornelis leonard petrus meijer','',NULL,'NOU','NE_PER',NULL,1),(170711,'johannes wilhelmus adrianus christoffel suerink','',NULL,'NOU','NE_PER',NULL,1),(170712,'gijsbertus aloysius maria reuser','',NULL,'NOU','NE_PER',NULL,1),(170713,'isaak hazeveld','',NULL,'NOU','NE_PER',NULL,1),(170714,'meijer marcus van vriesland','',NULL,'NOU','NE_PER',NULL,1),(170715,'wolf de vries','',NULL,'NOU','NE_PER',NULL,1),(170716,'dirk berends','',NULL,'NOU','NE_PER',NULL,1),(170717,'joannes wilhelmus stubenrauch','',NULL,'NOU','NE_PER',NULL,1),(170718,'pietje pronk','',NULL,'NOU','NE_PER',NULL,1),(170719,'margaretha josephina walschmidt','',NULL,'NOU','NE_PER',NULL,1),(170720,'leonardus zuidgeest','',NULL,'NOU','NE_PER',NULL,1),(170721,'gerrel','',NULL,'NOU','NE_PER',NULL,1),(170722,'gerrel gerretsen','',NULL,'NOU','NE_PER',NULL,1),(170723,'hendrik dystelberge','',NULL,'NOU','NE_PER',NULL,1),(170724,'adam schonenburg','',NULL,'NOU','NE_PER',NULL,1),(170725,'rebekka modderbeek','',NULL,'NOU','NE_PER',NULL,1),(170726,'johannes verdoes','',NULL,'NOU','NE_PER',NULL,1),(170727,'alexander justinianus abels','',NULL,'NOU','NE_PER',NULL,1),(170728,'jacobus willem pieter aarsse','',NULL,'NOU','NE_PER',NULL,1),(170729,'dina philippina mondt','',NULL,'NOU','NE_PER',NULL,1),(170730,'christiaan gerardus schildwacht','',NULL,'NOU','NE_PER',NULL,1),(170731,'catharina maria ederveen','',NULL,'NOU','NE_PER',NULL,1),(170732,'hendrika saverie','',NULL,'NOU','NE_PER',NULL,1),(170733,'willem demper','',NULL,'NOU','NE_PER',NULL,1),(170734,'gerritje beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(170735,'jacoba van der wolde','',NULL,'NOU','NE_PER',NULL,1),(170736,'maria elisabeth wiek','',NULL,'NOU','NE_PER',NULL,1),(170737,'vintgens','',NULL,'NOU','NE_PER',NULL,1),(170738,'anna catharina vintgens','',NULL,'NOU','NE_PER',NULL,1),(170739,'franciscus wolterus van den hamer','',NULL,'NOU','NE_PER',NULL,1),(170741,'henriette carolina timan','',NULL,'NOU','NE_PER',NULL,1),(170742,'helena johanna klara groot','',NULL,'NOU','NE_PER',NULL,1),(170743,'petrus tetteroo','',NULL,'NOU','NE_PER',NULL,1),(170744,'carolina christina magdalena schäffer','',NULL,'NOU','NE_PER',NULL,1),(170745,'hendrik albrecht','','PND_122246535','NOU','NE_PER',NULL,1),(170746,'jacoba maria majofski','',NULL,'NOU','NE_PER',NULL,1),(170747,'johanna christina kruimer','',NULL,'NOU','NE_PER',NULL,1),(170748,'elisabeth maria wenzel','',NULL,'NOU','NE_PER',NULL,1),(170749,'wouter beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(170750,'louisa magdalena theodora hase','',NULL,'NOU','NE_PER',NULL,1),(170751,'raffijn','',NULL,'NOU','NE_PER',NULL,1),(170752,'johanna elisabeth raffijn','',NULL,'NOU','NE_PER',NULL,1),(170753,'oostwal','',NULL,'NOU','NE_PER',NULL,1),(170754,'cornelis oostwal','',NULL,'NOU','NE_PER',NULL,1),(170755,'willemina schouten','',NULL,'NOU','NE_PER',NULL,1),(170756,'adrianus johannes mijné','',NULL,'NOU','NE_PER',NULL,1),(170757,'jan hendrik leenart','',NULL,'NOU','NE_PER',NULL,1),(170758,'ternigoo','',NULL,'NOU','NE_PER',NULL,1),(170759,'antonette maria elisabeth ternigoo','',NULL,'NOU','NE_PER',NULL,1),(170760,'hendricus jacobus galjaard','',NULL,'NOU','NE_PER',NULL,1),(170761,'margaretha van den houten','',NULL,'NOU','NE_PER',NULL,1),(170762,'anna elisabeth jordens','',NULL,'NOU','NE_PER',NULL,1),(170763,'arnoldus hendricus de bruijn','',NULL,'NOU','NE_PER',NULL,1),(170764,'sophia maria elisabeth de rooij','',NULL,'NOU','NE_PER',NULL,1),(170765,'johannes theodorus hoffman','',NULL,'NOU','NE_PER',NULL,1),(170766,'alida joosten','',NULL,'NOU','NE_PER',NULL,1),(170767,'wilhelmina elisabeth monnier','',NULL,'NOU','NE_PER',NULL,1),(170768,'jean hagen hermelink','',NULL,'NOU','NE_PER',NULL,1),(170769,'jeannette josephine isabelle stephania lochtenberg','',NULL,'NOU','NE_PER',NULL,1),(170770,'adrianus siegelaar','',NULL,'NOU','NE_PER',NULL,1),(170771,'everardus norbertus rijke','',NULL,'NOU','NE_PER',NULL,1),(170772,'willemina van den hout','',NULL,'NOU','NE_PER',NULL,1),(170773,'agneta schraagen','',NULL,'NOU','NE_PER',NULL,1),(170774,'maria antoinette henriette','',NULL,'NOU','NE_PER',NULL,1),(170775,'maurits karel','',NULL,'NOU','NE_PER',NULL,1),(170776,'gerardus jacobus frederik','',NULL,'NOU','NE_PER',NULL,1),(170777,'cornelis hubertus','',NULL,'NOU','NE_PER',NULL,1),(170778,'engelina dina','',NULL,'NOU','NE_PER',NULL,1),(170779,'pieter wilhelm','',NULL,'NOU','NE_PER',NULL,1),(170780,'jeannetta geertruida','',NULL,'NOU','NE_PER',NULL,1),(170781,'johannes engelbertus','','PND_104316594','NOU','NE_PER',NULL,1),(170782,'anna marie','','PND_134718100','NOU','NE_PER',NULL,1),(170783,'charles emile','',NULL,'NOU','NE_PER',NULL,1),(170784,'anna henrietta','',NULL,'NOU','NE_PER',NULL,1),(170785,'vincentia','',NULL,'NOU','NE_PER',NULL,1),(170786,'louise josephine maria vincentia','',NULL,'NOU','NE_PER',NULL,1),(184048,'johannes christinus','',NULL,'NOU','NE_PER',NULL,1),(170788,'geertruida hendrina maria','',NULL,'NOU','NE_PER',NULL,1),(170789,'martha catharina anthonia','',NULL,'NOU','NE_PER',NULL,1),(170790,'elisabeth josephine helena','',NULL,'NOU','NE_PER',NULL,1),(170791,'jan jacobus lodewijk','',NULL,'NOU','NE_PER',NULL,1),(170793,'leenderd arie','',NULL,'NOU','NE_PER',NULL,1),(172348,'willem weimar','','PND_134095197','NOU','NE_PER',NULL,1),(170794,'hubertus carel','',NULL,'NOU','NE_PER',NULL,1),(170795,'maria philippina barendina','',NULL,'NOU','NE_PER',NULL,1),(170796,'adelaidus','',NULL,'NOU','NE_PER',NULL,1),(170797,'maria bernardus adelaidus josephus hubertus','',NULL,'NOU','NE_PER',NULL,1),(182070,'carolina orth','',NULL,'NOU','NE_PER',NULL,1),(170798,'wilhelmus johannes adrianus','',NULL,'NOU','NE_PER',NULL,1),(170799,'adrianus wilhelmus franciscus hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(170800,'mr. cornelis joseph françois','',NULL,'NOU','NE_PER',NULL,1),(170801,'thomas marc crombé','',NULL,'NOU','NE_PER',NULL,1),(170802,'franciscus egilius schrijvers','',NULL,'NOU','NE_PER',NULL,1),(170803,'levy lelyveld','',NULL,'NOU','NE_PER',NULL,1),(170804,'louis joseph pico','',NULL,'NOU','NE_PER',NULL,1),(170805,'frederik willem meijer','',NULL,'NOU','NE_PER',NULL,1),(170806,'mr. christinus wijnand hubrecht','',NULL,'NOU','NE_PER',NULL,1),(170807,'daniel chantepie de la saussaye','',NULL,'NOU','NE_PER',NULL,1),(170808,'cornelis jacobus stutterheim','',NULL,'NOU','NE_PER',NULL,1),(170809,'salomon johannes brenwald','',NULL,'NOU','NE_PER',NULL,1),(170810,'willem christiaan lankhorst','',NULL,'NOU','NE_PER',NULL,1),(170811,'ludovicus johannes arnoldus bisschops','',NULL,'NOU','NE_PER',NULL,1),(170812,'annijas','',NULL,'NOU','NE_PER',NULL,1),(170813,'annyas','',NULL,'NOU','NE_PER',NULL,1),(170814,'johannes annijas','',NULL,'NOU','NE_PER',NULL,1),(170815,'adrianus hazebroek','',NULL,'NOU','NE_PER',NULL,1),(170816,'pieter van der ende','',NULL,'NOU','NE_PER',NULL,1),(170817,'lebbelink','',NULL,'NOU','NE_PER',NULL,1),(170818,'evert arnoldus lebbelink','',NULL,'NOU','NE_PER',NULL,1),(170819,'jonas van rijs','',NULL,'NOU','NE_PER',NULL,1),(170820,'theodorus johannes de jager','',NULL,'NOU','NE_PER',NULL,1),(170821,'cornelis voogd','',NULL,'NOU','NE_PER',NULL,1),(170822,'samuel hartog blok','',NULL,'NOU','NE_PER',NULL,1),(170823,'theodorus nicolaas van der heem','',NULL,'NOU','NE_PER',NULL,1),(170824,'henri jean de meijier','',NULL,'NOU','NE_PER',NULL,1),(170825,'ragaij','',NULL,'NOU','NE_PER',NULL,1),(170826,'george theodor hendrik ragaij','',NULL,'NOU','NE_PER',NULL,1),(170827,'zacharias huibert leendert de zwaan','',NULL,'NOU','NE_PER',NULL,1),(170828,'leonardus de kok','',NULL,'NOU','NE_PER',NULL,1),(170829,'pieter hermanus van heerd','',NULL,'NOU','NE_PER',NULL,1),(170830,'alfredus','',NULL,'NOU','NE_PER',NULL,1),(170831,'mr. josephus ludovicus henricus alfredus baron gericke','',NULL,'NOU','NE_PER',NULL,1),(170832,'jonkheer joan quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(170833,'arij de haan','',NULL,'NOU','NE_PER',NULL,1),(170834,'wilhelmus arnoldus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(170835,'meijer huisman','',NULL,'NOU','NE_PER',NULL,1),(170836,'johann coenraad hubscher','',NULL,'NOU','NE_PER',NULL,1),(170837,'meijer rekkendorp','',NULL,'NOU','NE_PER',NULL,1),(170838,'bernardus jacobus johannes nuijen','',NULL,'NOU','NE_PER',NULL,1),(170839,'johannes mens wegner','',NULL,'NOU','NE_PER',NULL,1),(170840,'jan pieter koens','',NULL,'NOU','NE_PER',NULL,1),(170841,'johannes henderikus willem van meerendonk','',NULL,'NOU','NE_PER',NULL,1),(170842,'veskus','',NULL,'NOU','NE_PER',NULL,1),(170843,'david veskus','',NULL,'NOU','NE_PER',NULL,1),(175456,'françois gevers','',NULL,'NOU','NE_PER',NULL,1),(170844,'paulus adrianus de groot','',NULL,'NOU','NE_PER',NULL,1),(170845,'anton de wit','',NULL,'NOU','NE_PER',NULL,1),(170846,'wilhelm christiaan peeters','',NULL,'NOU','NE_PER',NULL,1),(170847,'bernardus hendricus eijlers','',NULL,'NOU','NE_PER',NULL,1),(170848,'adrianus sonneveldt','',NULL,'NOU','NE_PER',NULL,1),(170849,'hendrik van der bilt','',NULL,'NOU','NE_PER',NULL,1),(170850,'hendrik van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(170851,'gijsbertus hermanus van olphen','',NULL,'NOU','NE_PER',NULL,1),(170852,'william bouberg wilson','',NULL,'NOU','NE_PER',NULL,1),(170853,'dirk waandert roobol','',NULL,'NOU','NE_PER',NULL,1),(170854,'hendrik napoleon hessing','',NULL,'NOU','NE_PER',NULL,1),(170855,'petrus henricus van honstede','',NULL,'NOU','NE_PER',NULL,1),(170856,'johan jacobus van den bosch','',NULL,'NOU','NE_PER',NULL,1),(170857,'gerrit jan carel hendrikman verstegen','',NULL,'NOU','NE_PER',NULL,1),(170858,'gustaaf adolph lexau rijsterborgh','',NULL,'NOU','NE_PER',NULL,1),(170859,'johannes gutterswijk','',NULL,'NOU','NE_PER',NULL,1),(172636,'adriana van beek','',NULL,'NOU','NE_PER',NULL,1),(170860,'karel leenderd albertus flach','',NULL,'NOU','NE_PER',NULL,1),(170861,'willem pieter de bruijne','',NULL,'NOU','NE_PER',NULL,1),(170862,'maria hendrika zondag','',NULL,'NOU','NE_PER',NULL,1),(170863,'johannes franciscus goutier','',NULL,'NOU','NE_PER',NULL,1),(170864,'rebecca saruco','',NULL,'NOU','NE_PER',NULL,1),(170865,'marie elisabeth philomène beaurieux','',NULL,'NOU','NE_PER',NULL,1),(170866,'cornelis sluiters','',NULL,'NOU','NE_PER',NULL,1),(170867,'maria snels','',NULL,'NOU','NE_PER',NULL,1),(170868,'jan willem kortman','',NULL,'NOU','NE_PER',NULL,1),(170869,'nicolaas geerts','',NULL,'NOU','NE_PER',NULL,1),(170870,'fredrik hendrik offerman','',NULL,'NOU','NE_PER',NULL,1),(170871,'johannes martinus hack','',NULL,'NOU','NE_PER',NULL,1),(170872,'janna maria alida de groot','',NULL,'NOU','NE_PER',NULL,1),(170873,'catharine eleonore marie thérèse jansen','',NULL,'NOU','NE_PER',NULL,1),(170874,'apolonia van vliet','',NULL,'NOU','NE_PER',NULL,1),(170875,'lena steenvoorden','',NULL,'NOU','NE_PER',NULL,1),(170876,'geertruida teunissen','',NULL,'NOU','NE_PER',NULL,1),(170877,'reinard johannes groenewoud','',NULL,'NOU','NE_PER',NULL,1),(170878,'harlees','',NULL,'NOU','NE_PER',NULL,1),(170879,'johannes harlees','',NULL,'NOU','NE_PER',NULL,1),(170880,'johanna frederika gautier','',NULL,'NOU','NE_PER',NULL,1),(170881,'maria teunissen','',NULL,'NOU','NE_PER',NULL,1),(170882,'henderina johanna holsteijn','',NULL,'NOU','NE_PER',NULL,1),(170883,'maria hofman','',NULL,'NOU','NE_PER',NULL,1),(170884,'johannes petrus arbod','',NULL,'NOU','NE_PER',NULL,1),(170885,'johannes hunningher','',NULL,'NOU','NE_PER',NULL,1),(170886,'daniel morel','','PND_102907285','NOU','NE_PER',NULL,1),(170887,'martinus meijer','',NULL,'NOU','NE_PER',NULL,1),(170888,'anna elisabeth de roller','',NULL,'NOU','NE_PER',NULL,1),(170889,'underzee','',NULL,'NOU','NE_PER',NULL,1),(170890,'theodorus franciscus underzee','',NULL,'NOU','NE_PER',NULL,1),(170891,'elisabeth bino','',NULL,'NOU','NE_PER',NULL,1),(170892,'susanna van den broek','',NULL,'NOU','NE_PER',NULL,1),(170893,'ludovicus marinus bisschops','',NULL,'NOU','NE_PER',NULL,1),(170894,'hendrikus van oeffel','',NULL,'NOU','NE_PER',NULL,1),(170895,'jonkergouw','',NULL,'NOU','NE_PER',NULL,1),(170896,'maria petronella jonkergouw','',NULL,'NOU','NE_PER',NULL,1),(170897,'maria winter','','PND_120948044','NOU','NE_PER',NULL,1),(170898,'kniertje groen','',NULL,'NOU','NE_PER',NULL,1),(170899,'niesje grootveld','',NULL,'NOU','NE_PER',NULL,1),(170900,'frans willem antonius jerphanion','',NULL,'NOU','NE_PER',NULL,1),(170901,'maria te pas','',NULL,'NOU','NE_PER',NULL,1),(170902,'hendrik geijsendorffer','',NULL,'NOU','NE_PER',NULL,1),(170903,'johanna elisabeth löhe','',NULL,'NOU','NE_PER',NULL,1),(170904,'annetta van gulden','',NULL,'NOU','NE_PER',NULL,1),(170905,'hendrik wouter van der houven','',NULL,'NOU','NE_PER',NULL,1),(170906,'gungelen','',NULL,'NOU','NE_PER',NULL,1),(170907,'jan van gungelen','',NULL,'NOU','NE_PER',NULL,1),(170908,'maria johanna voortman','',NULL,'NOU','NE_PER',NULL,1),(170909,'johanna gijzen','',NULL,'NOU','NE_PER',NULL,1),(170910,'catharina maria frederika reith','',NULL,'NOU','NE_PER',NULL,1),(170911,'geertje engelsman','',NULL,'NOU','NE_PER',NULL,1),(170912,'gesina maria catharina bangert','',NULL,'NOU','NE_PER',NULL,1),(170913,'hendrik jacob villers','',NULL,'NOU','NE_PER',NULL,1),(170914,'betje verveer','',NULL,'NOU','NE_PER',NULL,1),(170915,'grietje van witsen','',NULL,'NOU','NE_PER',NULL,1),(170916,'wilhelmina pompe','',NULL,'NOU','NE_PER',NULL,1),(170917,'isaac wilhelm barnard','',NULL,'NOU','NE_PER',NULL,1),(170918,'maria catharina bauer','',NULL,'NOU','NE_PER',NULL,1),(170919,'hendrik adam nieuwmeijer','',NULL,'NOU','NE_PER',NULL,1),(170920,'johanna geertrui van den berg','',NULL,'NOU','NE_PER',NULL,1),(170921,'agnes albrecht','',NULL,'NOU','NE_PER',NULL,1),(170922,'gumster','',NULL,'NOU','NE_PER',NULL,1),(170923,'joannes petrus franciscus van gumster','',NULL,'NOU','NE_PER',NULL,1),(170924,'swivel','',NULL,'NOU','NE_PER',NULL,1),(170925,'geertrui swivel','',NULL,'NOU','NE_PER',NULL,1),(170926,'antje verhoek','',NULL,'NOU','NE_PER',NULL,1),(170927,'hendrik antonie pieter van bommel','',NULL,'NOU','NE_PER',NULL,1),(170928,'johannes hubert','','PND_122971825','NOU','NE_PER',NULL,1),(170929,'leonardus cornelis piekkaart','',NULL,'NOU','NE_PER',NULL,1),(170930,'jan fredrik kilmer','',NULL,'NOU','NE_PER',NULL,1),(170931,'jonkheer hugo cornets de groot','',NULL,'NOU','NE_PER',NULL,1),(170932,'hendrika apolonia van veen','',NULL,'NOU','NE_PER',NULL,1),(170933,'cornelia van vuren','',NULL,'NOU','NE_PER',NULL,1),(170934,'maria stokking','',NULL,'NOU','NE_PER',NULL,1),(170935,'cornelia maria vermeulen','',NULL,'NOU','NE_PER',NULL,1),(170936,'roudenberg','',NULL,'NOU','NE_PER',NULL,1),(170937,'hendrik roudenberg','',NULL,'NOU','NE_PER',NULL,1),(170938,'willem amandus cornelis van paassen','',NULL,'NOU','NE_PER',NULL,1),(170939,'naneij','',NULL,'NOU','NE_PER',NULL,1),(170940,'naneij mentz','',NULL,'NOU','NE_PER',NULL,1),(170941,'charles nicolaas constantijn grootveldt','',NULL,'NOU','NE_PER',NULL,1),(170942,'theodorus kettenis','',NULL,'NOU','NE_PER',NULL,1),(170943,'lena dirksen','',NULL,'NOU','NE_PER',NULL,1),(170944,'petrus arie jacobus simon van uijtert','',NULL,'NOU','NE_PER',NULL,1),(170945,'catharina wilhelmina maria winkelaar','',NULL,'NOU','NE_PER',NULL,1),(170946,'alida sophia engelhardt','',NULL,'NOU','NE_PER',NULL,1),(170947,'grietje fuld','',NULL,'NOU','NE_PER',NULL,1),(170948,'leentje johanna van neuren','',NULL,'NOU','NE_PER',NULL,1),(170949,'petrus adrianus smolders','',NULL,'NOU','NE_PER',NULL,1),(170950,'eberdina catharina cornelissen','',NULL,'NOU','NE_PER',NULL,1),(170951,'anna margaretha immig','',NULL,'NOU','NE_PER',NULL,1),(170952,'adriaan constantinus','',NULL,'NOU','NE_PER',NULL,1),(170953,'cornelia magdalena salm','',NULL,'NOU','NE_PER',NULL,1),(170954,'jacob van emden','',NULL,'NOU','NE_PER',NULL,1),(170955,'anna margaretha teewinkel','',NULL,'NOU','NE_PER',NULL,1),(170956,'hermina christina cornelia van veen','',NULL,'NOU','NE_PER',NULL,1),(170957,'cornelia diederica ten brummelaar','',NULL,'NOU','NE_PER',NULL,1),(170958,'agnes maria petronella mathlener','',NULL,'NOU','NE_PER',NULL,1),(170959,'regina johanna apolonia hoefakker','',NULL,'NOU','NE_PER',NULL,1),(170960,'wilhelmina klazina van hulst','',NULL,'NOU','NE_PER',NULL,1),(170961,'hermanus bakker','',NULL,'NOU','NE_PER',NULL,1),(170962,'jannetje van struijk','',NULL,'NOU','NE_PER',NULL,1),(170963,'geertruida brinkman','',NULL,'NOU','NE_PER',NULL,1),(170964,'catharina maria elisabeth de visscher','',NULL,'NOU','NE_PER',NULL,1),(170965,'sophia bein','',NULL,'NOU','NE_PER',NULL,1),(170966,'françois nicolas toulouse','',NULL,'NOU','NE_PER',NULL,1),(170967,'rebecca bino','',NULL,'NOU','NE_PER',NULL,1),(170968,'johannes martinus focke','',NULL,'NOU','NE_PER',NULL,1),(170969,'aaltje berghuis','',NULL,'NOU','NE_PER',NULL,1),(170970,'antje broer','',NULL,'NOU','NE_PER',NULL,1),(170971,'maria susanna soer','',NULL,'NOU','NE_PER',NULL,1),(170972,'hendrika petronella vermeulen','',NULL,'NOU','NE_PER',NULL,1),(170974,'geneviève','',NULL,'NOU','NE_PER',NULL,1),(170975,'genéviève','',NULL,'NOU','NE_PER',NULL,1),(170976,'genevieve damen','',NULL,'NOU','NE_PER',NULL,1),(170977,'frederik christiaan albertus zeller','',NULL,'NOU','NE_PER',NULL,1),(170978,'levinus bisschop','',NULL,'NOU','NE_PER',NULL,1),(170979,'theodora christina borsboom','',NULL,'NOU','NE_PER',NULL,1),(170980,'cornelia susanna leijendekker','',NULL,'NOU','NE_PER',NULL,1),(170981,'henriette gezina hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(170982,'carolina henrietta rousseau ducroissi','',NULL,'NOU','NE_PER',NULL,1),(170983,'hubertus van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(170984,'maria elisabeth koning','',NULL,'NOU','NE_PER',NULL,1),(170985,'diles','',NULL,'NOU','NE_PER',NULL,1),(170986,'diles marinus dingemans','',NULL,'NOU','NE_PER',NULL,1),(170987,'johannes godefridus engelhardt','',NULL,'NOU','NE_PER',NULL,1),(170988,'willem van es','',NULL,'NOU','NE_PER',NULL,1),(170990,'cornelia zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(170991,'maria jeannetta bout','',NULL,'NOU','NE_PER',NULL,1),(170992,'klazina van veen','',NULL,'NOU','NE_PER',NULL,1),(170993,'wilhelmina koene','',NULL,'NOU','NE_PER',NULL,1),(170994,'cornelia tettero','',NULL,'NOU','NE_PER',NULL,1),(170995,'boekwijt','',NULL,'NOU','NE_PER',NULL,1),(170996,'abraham boekwijt','',NULL,'NOU','NE_PER',NULL,1),(170997,'françois rené','',NULL,'NOU','NE_PER',NULL,1),(170998,'hendrika maria helena','',NULL,'NOU','NE_PER',NULL,1),(170999,'bellarminus','',NULL,'NOU','NE_PER',NULL,1),(171000,'bellarminus jacobus','',NULL,'NOU','NE_PER',NULL,1),(171001,'elisabeth barendina','',NULL,'NOU','NE_PER',NULL,1),(171002,'hendrik jasper','',NULL,'NOU','NE_PER',NULL,1),(171003,'fredrik lodewijk','',NULL,'NOU','NE_PER',NULL,1),(171004,'carel jacobus','',NULL,'NOU','NE_PER',NULL,1),(171005,'willem christiaan','',NULL,'NOU','NE_PER',NULL,1),(171006,'isabella maria christina theresia','',NULL,'NOU','NE_PER',NULL,1),(171007,'aalderd jan','',NULL,'NOU','NE_PER',NULL,1),(171008,'arnoldus theodorus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(171009,'johannes marius gerardus','',NULL,'NOU','NE_PER',NULL,1),(171012,'joanna maria clara','',NULL,'NOU','NE_PER',NULL,1),(171013,'adriana anna','',NULL,'NOU','NE_PER',NULL,1),(171014,'arestide','',NULL,'NOU','NE_PER',NULL,1),(171015,'jean arestide van den bossche','',NULL,'NOU','NE_PER',NULL,1),(171016,'dirk van aste van zijl','',NULL,'NOU','NE_PER',NULL,1),(171017,'johannes petrus gerrardus penders','',NULL,'NOU','NE_PER',NULL,1),(171018,'hendrik casper mook','',NULL,'NOU','NE_PER',NULL,1),(171019,'gerrit jan hageman','',NULL,'NOU','NE_PER',NULL,1),(171020,'petrus van der lem','',NULL,'NOU','NE_PER',NULL,1),(171021,'hermanus dirk beeser','',NULL,'NOU','NE_PER',NULL,1),(171022,'eliazar kuyt','',NULL,'NOU','NE_PER',NULL,1),(171023,'theodore jean van reysen','',NULL,'NOU','NE_PER',NULL,1),(171024,'johannes riebroek','',NULL,'NOU','NE_PER',NULL,1),(171025,'willem rietveld','',NULL,'NOU','NE_PER',NULL,1),(171026,'leendert van den burg','',NULL,'NOU','NE_PER',NULL,1),(171027,'gerrit van deelen','',NULL,'NOU','NE_PER',NULL,1),(171028,'nicolaas van der sman','',NULL,'NOU','NE_PER',NULL,1),(171029,'dirk louis welsink','',NULL,'NOU','NE_PER',NULL,1),(171030,'willem ferdinand van vliet','',NULL,'NOU','NE_PER',NULL,1),(171031,'petrus theodorus van rooy','',NULL,'NOU','NE_PER',NULL,1),(171032,'kornelis johannes verboom','',NULL,'NOU','NE_PER',NULL,1),(171033,'salomon mozes roodt','',NULL,'NOU','NE_PER',NULL,1),(171034,'johannes jager','','PND_133019179','NOU','NE_PER',NULL,1),(171035,'johan fredrik hörner','',NULL,'NOU','NE_PER',NULL,1),(171036,'bruno de langen','',NULL,'NOU','NE_PER',NULL,1),(171038,'gijsbert van steenbergen','',NULL,'NOU','NE_PER',NULL,1),(175027,'elisabeth bock','','PND_133733262','NOU','NE_PER',NULL,1),(171039,'willem ward bingley','',NULL,'NOU','NE_PER',NULL,1),(171040,'nicolaas bosboom','','PND_102210640','NOU','NE_PER',NULL,1),(171041,'johannes zacharias franciscus hoek','',NULL,'NOU','NE_PER',NULL,1),(171042,'theodorus koeleveld','',NULL,'NOU','NE_PER',NULL,1),(171043,'hendrik pieter van der burch','',NULL,'NOU','NE_PER',NULL,1),(171044,'toni','','PND_137057539','NOU','NE_PER',NULL,1),(171045,'bartus toni','',NULL,'NOU','NE_PER',NULL,1),(171046,'johan christiaan sandig','',NULL,'NOU','NE_PER',NULL,1),(171047,'gerardus jacobus kok','',NULL,'NOU','NE_PER',NULL,1),(171048,'henricus jacobus klaverkamp','',NULL,'NOU','NE_PER',NULL,1),(171049,'willem pieter buis','',NULL,'NOU','NE_PER',NULL,1),(171050,'johannes nicolaas romijn','',NULL,'NOU','NE_PER',NULL,1),(171051,'laurens dessens','',NULL,'NOU','NE_PER',NULL,1),(171052,'fellendans','',NULL,'NOU','NE_PER',NULL,1),(171053,'carolus fellendans','',NULL,'NOU','NE_PER',NULL,1),(171054,'emanuel jochem van praag','',NULL,'NOU','NE_PER',NULL,1),(171055,'daniel herbert van der poll','',NULL,'NOU','NE_PER',NULL,1),(171056,'payot','','PND_136435858','NOU','NE_PER',NULL,1),(171057,'françois eugène payot','',NULL,'NOU','NE_PER',NULL,1),(171058,'jacob arnold fabricius','',NULL,'NOU','NE_PER',NULL,1),(171059,'frederik carel hendrik van cranenburgh','',NULL,'NOU','NE_PER',NULL,1),(171060,'jacob derck graaf van rechteren','',NULL,'NOU','NE_PER',NULL,1),(171061,'antonie johannes van wachem','',NULL,'NOU','NE_PER',NULL,1),(171062,'cornelis hermanus roelofs','',NULL,'NOU','NE_PER',NULL,1),(171063,'johannes michel','','PND_131742566','NOU','NE_PER',NULL,1),(171064,'nicolaas zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(171065,'cent middeldorp','',NULL,'NOU','NE_PER',NULL,1),(171066,'theodorus terhoeven','',NULL,'NOU','NE_PER',NULL,1),(171067,'leonardus wijnvoord','',NULL,'NOU','NE_PER',NULL,1),(171068,'teunis sparreboom','',NULL,'NOU','NE_PER',NULL,1),(171069,'cornelis bos','','PND_131532243','NOU','NE_PER',NULL,1),(171070,'nicolaas bovenlander','',NULL,'NOU','NE_PER',NULL,1),(171071,'cornelus johannes georgius jasper','',NULL,'NOU','NE_PER',NULL,1),(171072,'frederik willem carl haus','',NULL,'NOU','NE_PER',NULL,1),(171073,'johan wilhelm ferdinand muezer','',NULL,'NOU','NE_PER',NULL,1),(171074,'dirk gerretse','',NULL,'NOU','NE_PER',NULL,1),(171075,'dirk koers','',NULL,'NOU','NE_PER',NULL,1),(171076,'johan gottfried deutsch','',NULL,'NOU','NE_PER',NULL,1),(171077,'gerrit mennes','',NULL,'NOU','NE_PER',NULL,1),(171078,'adriana cornelia bijleveld','',NULL,'NOU','NE_PER',NULL,1),(171079,'ernst willem adriaan becht','',NULL,'NOU','NE_PER',NULL,1),(171080,'adriana van den enden','',NULL,'NOU','NE_PER',NULL,1),(171081,'johannes tammerijn','',NULL,'NOU','NE_PER',NULL,1),(171082,'minnekus hoogendijk','',NULL,'NOU','NE_PER',NULL,1),(171083,'jan jasper van aaken','',NULL,'NOU','NE_PER',NULL,1),(171084,'emile françois leemans','',NULL,'NOU','NE_PER',NULL,1),(171085,'schmalhaus','','PND_118045369','NOU','NE_PER',NULL,1),(171086,'jacob friedrich schmalhaus','',NULL,'NOU','NE_PER',NULL,1),(171087,'aaltje jansje overduijn','',NULL,'NOU','NE_PER',NULL,1),(171088,'klaar bronsveld','',NULL,'NOU','NE_PER',NULL,1),(171089,'jannigje keller','',NULL,'NOU','NE_PER',NULL,1),(171090,'johannes wilhelmus van brakel','',NULL,'NOU','NE_PER',NULL,1),(171091,'berendina maria pieternellla marinus','',NULL,'NOU','NE_PER',NULL,1),(171092,'tannetje','',NULL,'NOU','NE_PER',NULL,1),(171093,'markwat','','PND_108058670','NOU','NE_PER',NULL,1),(171094,'wilhelmina tannetje markwat','',NULL,'NOU','NE_PER',NULL,1),(171095,'pieter christiaan hahn','',NULL,'NOU','NE_PER',NULL,1),(171096,'sara sijmons','',NULL,'NOU','NE_PER',NULL,1),(171097,'jeannetta alida romijn','',NULL,'NOU','NE_PER',NULL,1),(171098,'gerrit de groot','',NULL,'NOU','NE_PER',NULL,1),(171099,'grietje tuijt','',NULL,'NOU','NE_PER',NULL,1),(171100,'everdina johanna van der kuijp','',NULL,'NOU','NE_PER',NULL,1),(171101,'johanna petronella philippina mirandolle','',NULL,'NOU','NE_PER',NULL,1),(171102,'adrianus van maren','',NULL,'NOU','NE_PER',NULL,1),(171103,'cornelius mattheus garnier','',NULL,'NOU','NE_PER',NULL,1),(171104,'cornelia van dijk','',NULL,'NOU','NE_PER',NULL,1),(171105,'johanna streeder','',NULL,'NOU','NE_PER',NULL,1),(171106,'anna catharina reusse','',NULL,'NOU','NE_PER',NULL,1),(171107,'charlotta petronella roel','',NULL,'NOU','NE_PER',NULL,1),(171108,'femma','',NULL,'NOU','NE_PER',NULL,1),(171109,'cornelia femma hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(171110,'willemina johanna jonk','',NULL,'NOU','NE_PER',NULL,1),(171111,'marinus demper','',NULL,'NOU','NE_PER',NULL,1),(171112,'johannes driesen','','PND_125297718','NOU','NE_PER',NULL,1),(171113,'wilhelmina louisa campbell','',NULL,'NOU','NE_PER',NULL,1),(171114,'niesje van zanen','',NULL,'NOU','NE_PER',NULL,1),(171115,'engelina van galen','',NULL,'NOU','NE_PER',NULL,1),(171116,'barend arnoldus van der toorn','',NULL,'NOU','NE_PER',NULL,1),(171117,'johannes leonardus van der kooij','',NULL,'NOU','NE_PER',NULL,1),(171118,'everhardus arianus van welij','',NULL,'NOU','NE_PER',NULL,1),(171119,'adrianus pauwels','',NULL,'NOU','NE_PER',NULL,1),(171120,'antonia pronk','',NULL,'NOU','NE_PER',NULL,1),(171121,'elias willem johannes verkuijlen','',NULL,'NOU','NE_PER',NULL,1),(171122,'maria margaretha roos','',NULL,'NOU','NE_PER',NULL,1),(171123,'sophia paulina francisca mansvelt','',NULL,'NOU','NE_PER',NULL,1),(171124,'johannes jacobus wilhelmus ot','',NULL,'NOU','NE_PER',NULL,1),(171125,'maria faas','',NULL,'NOU','NE_PER',NULL,1),(171126,'franciscus huibers','',NULL,'NOU','NE_PER',NULL,1),(171127,'catharina de koning','',NULL,'NOU','NE_PER',NULL,1),(171128,'maria sibilla mahie','',NULL,'NOU','NE_PER',NULL,1),(171129,'wilhelmina frederika houbert','',NULL,'NOU','NE_PER',NULL,1),(171130,'smirren','',NULL,'NOU','NE_PER',NULL,1),(171131,'hilletje van smirren','',NULL,'NOU','NE_PER',NULL,1),(171132,'maria johanna francisca permentier','',NULL,'NOU','NE_PER',NULL,1),(171133,'nicolaas van den ecker','',NULL,'NOU','NE_PER',NULL,1),(171134,'maria de grize','',NULL,'NOU','NE_PER',NULL,1),(171135,'jasper wijnen','',NULL,'NOU','NE_PER',NULL,1),(171136,'johannes henderiks','',NULL,'NOU','NE_PER',NULL,1),(171137,'elisabeth verbrugge','',NULL,'NOU','NE_PER',NULL,1),(171138,'geertruida hendrika van steenis','',NULL,'NOU','NE_PER',NULL,1),(171139,'jacobus leonardus kamerbeek','',NULL,'NOU','NE_PER',NULL,1),(171140,'hermina josina burnier','',NULL,'NOU','NE_PER',NULL,1),(171141,'johanna petronella nolst','',NULL,'NOU','NE_PER',NULL,1),(171142,'rebecca kuit','',NULL,'NOU','NE_PER',NULL,1),(171143,'mathilda jenneke nijenhuis','',NULL,'NOU','NE_PER',NULL,1),(171144,'leonardus franciscus bernardus verhulst','',NULL,'NOU','NE_PER',NULL,1),(171145,'sibilla catharina van der waals','',NULL,'NOU','NE_PER',NULL,1),(171146,'catharina nepveu','',NULL,'NOU','NE_PER',NULL,1),(171147,'elisabeth johanna helena du chatinier','',NULL,'NOU','NE_PER',NULL,1),(171148,'elisabeth johanna van der zwan','',NULL,'NOU','NE_PER',NULL,1),(171149,'arnoldus groenendijk','',NULL,'NOU','NE_PER',NULL,1),(171150,'catharina maria gerarda boelen','',NULL,'NOU','NE_PER',NULL,1),(171151,'casper de bruin','',NULL,'NOU','NE_PER',NULL,1),(171152,'johan philip becker dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(171153,'geertruida hak','',NULL,'NOU','NE_PER',NULL,1),(171154,'elisabeth cornelia van boven','',NULL,'NOU','NE_PER',NULL,1),(171155,'christiaan fonderie','',NULL,'NOU','NE_PER',NULL,1),(171156,'albertus kornelis lignac','',NULL,'NOU','NE_PER',NULL,1),(171157,'pieternella johanna molijn','',NULL,'NOU','NE_PER',NULL,1),(171158,'arie de borst','',NULL,'NOU','NE_PER',NULL,1),(171159,'elisabeth willemina van der zwam','',NULL,'NOU','NE_PER',NULL,1),(171160,'willem leenderd appelman','',NULL,'NOU','NE_PER',NULL,1),(171161,'catharina maria snel','',NULL,'NOU','NE_PER',NULL,1),(171162,'arie kersbergen','',NULL,'NOU','NE_PER',NULL,1),(171163,'maria antonia noes','',NULL,'NOU','NE_PER',NULL,1),(171164,'moses lissa','',NULL,'NOU','NE_PER',NULL,1),(171165,'jannes izaak mang','',NULL,'NOU','NE_PER',NULL,1),(171166,'hester poons','',NULL,'NOU','NE_PER',NULL,1),(171167,'tirolf','','PND_131522108','NOU','NE_PER',NULL,1),(171168,'tierolf','',NULL,'NOU','NE_PER',NULL,1),(171169,'magdalena tirolf','',NULL,'NOU','NE_PER',NULL,1),(171170,'klaartje vreeland','',NULL,'NOU','NE_PER',NULL,1),(171171,'hermanus johannes triep','',NULL,'NOU','NE_PER',NULL,1),(171172,'rebecca garcia de los reijos','',NULL,'NOU','NE_PER',NULL,1),(171173,'johannes kuster','','PND_129664987','NOU','NE_PER',NULL,1),(171174,'maria magdalena van der ven','',NULL,'NOU','NE_PER',NULL,1),(171175,'isaac gabriel exter','',NULL,'NOU','NE_PER',NULL,1),(171176,'maria theresia baggerman','',NULL,'NOU','NE_PER',NULL,1),(171177,'petrus kortekaas','',NULL,'NOU','NE_PER',NULL,1),(171178,'johannes cornelis henricus alphonsus hubertus mascheck','',NULL,'NOU','NE_PER',NULL,1),(171179,'cornelia draasel','',NULL,'NOU','NE_PER',NULL,1),(171180,'frederika feirabend','',NULL,'NOU','NE_PER',NULL,1),(171181,'jan bonnier','',NULL,'NOU','NE_PER',NULL,1),(171182,'christina klasina johanna alers','',NULL,'NOU','NE_PER',NULL,1),(171183,'johannes antoon versteeg','',NULL,'NOU','NE_PER',NULL,1),(171184,'maria theresia josepha theunissen','',NULL,'NOU','NE_PER',NULL,1),(171185,'hendrik koek','',NULL,'NOU','NE_PER',NULL,1),(171186,'eva magdalena zoutman','',NULL,'NOU','NE_PER',NULL,1),(171187,'johannes van jeveren','',NULL,'NOU','NE_PER',NULL,1),(171188,'grada wilhelmina de haas','',NULL,'NOU','NE_PER',NULL,1),(171189,'anna margaretha gerke','','PND_121767205','NOU','NE_PER',NULL,1),(171190,'ernst barend peyters','',NULL,'NOU','NE_PER',NULL,1),(171191,'johanna top','',NULL,'NOU','NE_PER',NULL,1),(171192,'erfelinck','',NULL,'NOU','NE_PER',NULL,1),(171193,'frans erfelinck','',NULL,'NOU','NE_PER',NULL,1),(171194,'helena jossevel','',NULL,'NOU','NE_PER',NULL,1),(171195,'joseph benard','',NULL,'NOU','NE_PER',NULL,1),(171196,'adrianus pieter beckers','',NULL,'NOU','NE_PER',NULL,1),(171197,'louisa adriana vogel','',NULL,'NOU','NE_PER',NULL,1),(171198,'johanna maria hoomoedt','',NULL,'NOU','NE_PER',NULL,1),(171199,'johan paul keihl','',NULL,'NOU','NE_PER',NULL,1),(171200,'jacomina frederica dill','',NULL,'NOU','NE_PER',NULL,1),(171201,'adriaan oerlemans','',NULL,'NOU','NE_PER',NULL,1),(171202,'debora heedeman','',NULL,'NOU','NE_PER',NULL,1),(171203,'willem gerrit pippel','',NULL,'NOU','NE_PER',NULL,1),(171204,'maria johanna cool','',NULL,'NOU','NE_PER',NULL,1),(171205,'karel van wees','',NULL,'NOU','NE_PER',NULL,1),(171206,'gerardus van zuylen','',NULL,'NOU','NE_PER',NULL,1),(171207,'charles guillaume pierre gratio','',NULL,'NOU','NE_PER',NULL,1),(171208,'nicolaas van uffelen','',NULL,'NOU','NE_PER',NULL,1),(171209,'cecilia cornelia goossen','',NULL,'NOU','NE_PER',NULL,1),(171210,'anna rijnhardt','',NULL,'NOU','NE_PER',NULL,1),(171211,'annette dillewaard','',NULL,'NOU','NE_PER',NULL,1),(171212,'wilhelmina adriana van daalen','',NULL,'NOU','NE_PER',NULL,1),(171213,'gerrit hendrik philipsen','',NULL,'NOU','NE_PER',NULL,1),(171214,'sophia elisabeth de haas','',NULL,'NOU','NE_PER',NULL,1),(171215,'aaltje vollebregt','',NULL,'NOU','NE_PER',NULL,1),(171216,'jan adriaan ente van gils','',NULL,'NOU','NE_PER',NULL,1),(171217,'pieter adrianus ploeg','',NULL,'NOU','NE_PER',NULL,1),(171218,'leblanc','','PND_134995317','NOU','NE_PER',NULL,1),(171219,'frits leblanc','',NULL,'NOU','NE_PER',NULL,1),(171220,'bartholomeus maxwils','',NULL,'NOU','NE_PER',NULL,1),(171221,'willem frederik karel van hulst','',NULL,'NOU','NE_PER',NULL,1),(171222,'willem jacobus kok','',NULL,'NOU','NE_PER',NULL,1),(171223,'hermina francina','',NULL,'NOU','NE_PER',NULL,1),(171224,'elisabeth van rooijen','',NULL,'NOU','NE_PER',NULL,1),(171225,'henriette van raalte','',NULL,'NOU','NE_PER',NULL,1),(171226,'willemina van deventer','',NULL,'NOU','NE_PER',NULL,1),(171227,'franciscus kottman','',NULL,'NOU','NE_PER',NULL,1),(171228,'antoinette françoise catharina van der lucht','',NULL,'NOU','NE_PER',NULL,1),(171229,'karel zijbrand','',NULL,'NOU','NE_PER',NULL,1),(171231,'christina barbara','',NULL,'NOU','NE_PER',NULL,1),(171232,'joseph dominicus johannes','',NULL,'NOU','NE_PER',NULL,1),(171233,'hendrik jan willem','',NULL,'NOU','NE_PER',NULL,1),(171234,'andreas hendricus hubertus','',NULL,'NOU','NE_PER',NULL,1),(171235,'cornelis arie','',NULL,'NOU','NE_PER',NULL,1),(171236,'charles jaques anne','',NULL,'NOU','NE_PER',NULL,1),(171239,'johanna hendrika agatha','',NULL,'NOU','NE_PER',NULL,1),(171240,'martinus marinus','',NULL,'NOU','NE_PER',NULL,1),(171241,'helena catharina francisca','',NULL,'NOU','NE_PER',NULL,1),(171242,'johanna maria christina','',NULL,'NOU','NE_PER',NULL,1),(171243,'floris albertus marinus','',NULL,'NOU','NE_PER',NULL,1),(171244,'jacob nicolaas hendrik','',NULL,'NOU','NE_PER',NULL,1),(171404,'johannes bastiaan','','PND_116080760','NOU','NE_PER',NULL,1),(171245,'catharina anna maria','',NULL,'NOU','NE_PER',NULL,1),(171246,'willem abraham peereboom','',NULL,'NOU','NE_PER',NULL,1),(171247,'martinus christianus wilhelmus graaf','',NULL,'NOU','NE_PER',NULL,1),(171248,'charles adrianus edward maitland','',NULL,'NOU','NE_PER',NULL,1),(171249,'joannes antonius sievert','',NULL,'NOU','NE_PER',NULL,1),(171250,'willem hendrik schoemaker','',NULL,'NOU','NE_PER',NULL,1),(171251,'krollart','',NULL,'NOU','NE_PER',NULL,1),(171252,'johannes adrianus bartholomeus krollart','',NULL,'NOU','NE_PER',NULL,1),(171253,'jan keynemans','',NULL,'NOU','NE_PER',NULL,1),(171254,'christianus johannes sanders','',NULL,'NOU','NE_PER',NULL,1),(171255,'rudolph alexander carl steinmetz','',NULL,'NOU','NE_PER',NULL,1),(171256,'hendrikus gerardus hepp','',NULL,'NOU','NE_PER',NULL,1),(171257,'dunckaarts','',NULL,'NOU','NE_PER',NULL,1),(171258,'clemens august dunckaarts','',NULL,'NOU','NE_PER',NULL,1),(171259,'andreas heilman','','PND_123615178','NOU','NE_PER',NULL,1),(171260,'joannes pieter van der meer','',NULL,'NOU','NE_PER',NULL,1),(171261,'krijn den bruigom','',NULL,'NOU','NE_PER',NULL,1),(171262,'albert hartwijk','',NULL,'NOU','NE_PER',NULL,1),(171263,'franciscus bernardus phillipus leurs','',NULL,'NOU','NE_PER',NULL,1),(171264,'hendrik nutbey','',NULL,'NOU','NE_PER',NULL,1),(171265,'joannes jacobus delfgauw','',NULL,'NOU','NE_PER',NULL,1),(171266,'reynke','',NULL,'NOU','NE_PER',NULL,1),(171267,'reynke de vries','',NULL,'NOU','NE_PER',NULL,1),(171268,'anthoni christiaan van driesen','',NULL,'NOU','NE_PER',NULL,1),(171269,'frederik hansen','','PND_119698587','NOU','NE_PER',NULL,1),(171270,'isaac de maan','',NULL,'NOU','NE_PER',NULL,1),(171271,'daniel philip salomons','',NULL,'NOU','NE_PER',NULL,1),(171272,'dirk haverkamp','','PND_108687910','NOU','NE_PER',NULL,1),(171273,'joseph van rijsinge','',NULL,'NOU','NE_PER',NULL,1),(171274,'leenderd bekker','',NULL,'NOU','NE_PER',NULL,1),(171275,'lodewijk slot','',NULL,'NOU','NE_PER',NULL,1),(171276,'begen','',NULL,'NOU','NE_PER',NULL,1),(171277,'hartog van begen','',NULL,'NOU','NE_PER',NULL,1),(171278,'adrianus herrie','',NULL,'NOU','NE_PER',NULL,1),(171279,'flöcker','','PND_135878225','NOU','NE_PER',NULL,1),(171280,'johannes bartholomeus flöcker','',NULL,'NOU','NE_PER',NULL,1),(171281,'henderik frederik sartor','',NULL,'NOU','NE_PER',NULL,1),(171282,'kokshoorn','','PND_128572205','NOU','NE_PER',NULL,1),(171283,'martinus kokshoorn','',NULL,'NOU','NE_PER',NULL,1),(171284,'hendrik lodewijk van broekhuysen','',NULL,'NOU','NE_PER',NULL,1),(171285,'mr. willem hendrik jacob jolles','',NULL,'NOU','NE_PER',NULL,1),(171286,'hendrik kleuij','',NULL,'NOU','NE_PER',NULL,1),(171287,'johannes franciscus georg berning','',NULL,'NOU','NE_PER',NULL,1),(171289,'wilhelmus theodorus roest','',NULL,'NOU','NE_PER',NULL,1),(171290,'zetstra','',NULL,'NOU','NE_PER',NULL,1),(171291,'jacobus zetstra','',NULL,'NOU','NE_PER',NULL,1),(171292,'hermanus jacobus clement','',NULL,'NOU','NE_PER',NULL,1),(171293,'gersabeck','',NULL,'NOU','NE_PER',NULL,1),(171294,'jacobus johannes gersabeck','',NULL,'NOU','NE_PER',NULL,1),(171295,'albertus de gelder','',NULL,'NOU','NE_PER',NULL,1),(171296,'jeanne isabelle bourquin','',NULL,'NOU','NE_PER',NULL,1),(171297,'cornelia jonk','',NULL,'NOU','NE_PER',NULL,1),(171298,'gerhardus wilhelmus marinus moet','',NULL,'NOU','NE_PER',NULL,1),(171299,'dirkje taal','',NULL,'NOU','NE_PER',NULL,1),(171300,'mackor','',NULL,'NOU','NE_PER',NULL,1),(171301,'josina wilhelmina mackor','',NULL,'NOU','NE_PER',NULL,1),(171302,'hendrina christina schaap','',NULL,'NOU','NE_PER',NULL,1),(171303,'willem van den heijligenberg','',NULL,'NOU','NE_PER',NULL,1),(171304,'petrus langkruis','',NULL,'NOU','NE_PER',NULL,1),(171305,'geertruida adriana van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(171306,'antoon reinars','',NULL,'NOU','NE_PER',NULL,1),(171307,'maria barbier','',NULL,'NOU','NE_PER',NULL,1),(171308,'dirk tieleman','',NULL,'NOU','NE_PER',NULL,1),(171309,'hendrik harsveld','',NULL,'NOU','NE_PER',NULL,1),(171310,'jan pieter hendrik lobel','',NULL,'NOU','NE_PER',NULL,1),(171311,'helena philippina elisabeth gerritsen','',NULL,'NOU','NE_PER',NULL,1),(171312,'tanneke oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(171313,'hendrik fredrik van de wetering','',NULL,'NOU','NE_PER',NULL,1),(171314,'hendrik dirk jan van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(171315,'wilhelmina frederika tieder','',NULL,'NOU','NE_PER',NULL,1),(171316,'thomas franciscus van haasen','',NULL,'NOU','NE_PER',NULL,1),(171317,'lijsebeth geertrui scheffer','',NULL,'NOU','NE_PER',NULL,1),(171318,'johannes hermanus eijfferts','',NULL,'NOU','NE_PER',NULL,1),(171319,'johanna boonenburg','',NULL,'NOU','NE_PER',NULL,1),(171320,'nicolaas van heijningen','',NULL,'NOU','NE_PER',NULL,1),(171321,'catharina maria schouten','',NULL,'NOU','NE_PER',NULL,1),(171322,'johannes willem de zwaan','',NULL,'NOU','NE_PER',NULL,1),(171323,'huibert rekkers','',NULL,'NOU','NE_PER',NULL,1),(171324,'johanna van bergen','',NULL,'NOU','NE_PER',NULL,1),(171325,'anna catharina buckmann','',NULL,'NOU','NE_PER',NULL,1),(171326,'steenbrink','','PND_135540895','NOU','NE_PER',NULL,1),(171327,'johan frederik steenbrink','',NULL,'NOU','NE_PER',NULL,1),(171328,'adriana carolina boers','',NULL,'NOU','NE_PER',NULL,1),(171329,'antonie de man','',NULL,'NOU','NE_PER',NULL,1),(171330,'anna elisabeth vrouenvelder','',NULL,'NOU','NE_PER',NULL,1),(171331,'jannetje collet','',NULL,'NOU','NE_PER',NULL,1),(171332,'mietje polak','',NULL,'NOU','NE_PER',NULL,1),(171333,'charlotta oster','',NULL,'NOU','NE_PER',NULL,1),(171334,'adriana jacoba post','',NULL,'NOU','NE_PER',NULL,1),(171335,'willem justus van dijk','',NULL,'NOU','NE_PER',NULL,1),(171336,'louise wilhelmina constance nelck','',NULL,'NOU','NE_PER',NULL,1),(171337,'gerardus pieter paardekooper','',NULL,'NOU','NE_PER',NULL,1),(171338,'wilhelmina johanna arendina bakker','',NULL,'NOU','NE_PER',NULL,1),(171339,'thomas bignell','',NULL,'NOU','NE_PER',NULL,1),(171340,'hendrik gerardus vetter','',NULL,'NOU','NE_PER',NULL,1),(171341,'leksius','',NULL,'NOU','NE_PER',NULL,1),(171342,'dirk leksius van heuven','',NULL,'NOU','NE_PER',NULL,1),(171343,'isaac fresco','',NULL,'NOU','NE_PER',NULL,1),(171344,'geben','',NULL,'NOU','NE_PER',NULL,1),(171345,'maria geben','',NULL,'NOU','NE_PER',NULL,1),(171346,'franciscus karel klink','',NULL,'NOU','NE_PER',NULL,1),(171347,'aalderd jan nijenhuis','',NULL,'NOU','NE_PER',NULL,1),(171348,'margaretha siegelaar','',NULL,'NOU','NE_PER',NULL,1),(171349,'catharina wilhelmina harting','',NULL,'NOU','NE_PER',NULL,1),(171350,'sophia wilhelmina du chatinier','',NULL,'NOU','NE_PER',NULL,1),(171351,'matthias guillaume leonard henri faber van riemsdijk','',NULL,'NOU','NE_PER',NULL,1),(171352,'alida avink','',NULL,'NOU','NE_PER',NULL,1),(171353,'hermanus george nelck','',NULL,'NOU','NE_PER',NULL,1),(171354,'michael willij','',NULL,'NOU','NE_PER',NULL,1),(171355,'johannes lodewijk seyffer','',NULL,'NOU','NE_PER',NULL,1),(171356,'willem gerrit baggerman','',NULL,'NOU','NE_PER',NULL,1),(171357,'anthonia maria van wijk','',NULL,'NOU','NE_PER',NULL,1),(171358,'sijntje bronsveld','',NULL,'NOU','NE_PER',NULL,1),(171359,'jannetje swijs','',NULL,'NOU','NE_PER',NULL,1),(171360,'caroline monchen','',NULL,'NOU','NE_PER',NULL,1),(171361,'christiaan geerhardus knaap','',NULL,'NOU','NE_PER',NULL,1),(171362,'maria francina knaap','',NULL,'NOU','NE_PER',NULL,1),(171363,'cornelia johanna de haan','',NULL,'NOU','NE_PER',NULL,1),(171364,'maria cecilia frederique du bois','',NULL,'NOU','NE_PER',NULL,1),(171365,'antoon hendrik nicolaas slootweg','',NULL,'NOU','NE_PER',NULL,1),(171366,'maria johanna geertrui de bloeme','',NULL,'NOU','NE_PER',NULL,1),(171367,'jacobus van gent','',NULL,'NOU','NE_PER',NULL,1),(171368,'francisca frederika le comte','',NULL,'NOU','NE_PER',NULL,1),(171369,'anthony van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(171370,'magdalena catharina rebecca van duyneveldt','',NULL,'NOU','NE_PER',NULL,1),(171371,'gerritje vriese','',NULL,'NOU','NE_PER',NULL,1),(171372,'gerardus verhey','',NULL,'NOU','NE_PER',NULL,1),(171373,'willem carel kok','',NULL,'NOU','NE_PER',NULL,1),(171374,'izaak hoogendoorn','',NULL,'NOU','NE_PER',NULL,1),(171375,'catharina van hunsel','',NULL,'NOU','NE_PER',NULL,1),(171376,'maria bernardina van niel','',NULL,'NOU','NE_PER',NULL,1),(171377,'adrianus cornelis hendricus bisschops','',NULL,'NOU','NE_PER',NULL,1),(171378,'petrus johannes coenraad van baarda','',NULL,'NOU','NE_PER',NULL,1),(171379,'helena maria raatgever','',NULL,'NOU','NE_PER',NULL,1),(171380,'johannes van hees','',NULL,'NOU','NE_PER',NULL,1),(171381,'willem cornelis canneman','',NULL,'NOU','NE_PER',NULL,1),(171382,'wilhelmina de melker','',NULL,'NOU','NE_PER',NULL,1),(171383,'anna maria wanders','',NULL,'NOU','NE_PER',NULL,1),(171384,'wilhelmus johannes ruygrok','',NULL,'NOU','NE_PER',NULL,1),(171385,'dina charlotta gratio','',NULL,'NOU','NE_PER',NULL,1),(171386,'theodorus adrianus rietstap','',NULL,'NOU','NE_PER',NULL,1),(171387,'liebrecht jan temminck','',NULL,'NOU','NE_PER',NULL,1),(171388,'wilhelmina martina compter','',NULL,'NOU','NE_PER',NULL,1),(171389,'jacobus johannes zwaard','',NULL,'NOU','NE_PER',NULL,1),(171390,'cornelia maria wilhelmina karel','',NULL,'NOU','NE_PER',NULL,1),(171391,'petronella maria heuvels','',NULL,'NOU','NE_PER',NULL,1),(171392,'guillaume pernet','',NULL,'NOU','NE_PER',NULL,1),(171393,'theodorus bernardus johannes d’ erkenne','',NULL,'NOU','NE_PER',NULL,1),(171394,'johannes ignatius','',NULL,'NOU','NE_PER',NULL,1),(171395,'josina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(171396,'willem hendrik lodewijk','',NULL,'NOU','NE_PER',NULL,1),(171397,'susanna christina','',NULL,'NOU','NE_PER',NULL,1),(171398,'johannes phillipus','',NULL,'NOU','NE_PER',NULL,1),(171399,'jacob carel johannes','',NULL,'NOU','NE_PER',NULL,1),(171400,'catharina magdalena','',NULL,'NOU','NE_PER',NULL,1),(171401,'theodorus johannes cornelis','',NULL,'NOU','NE_PER',NULL,1),(171405,'jacobus godefridus','','PND_119689561','NOU','NE_PER',NULL,1),(171407,'catharina gerarda','',NULL,'NOU','NE_PER',NULL,1),(171408,'hendrika christina','',NULL,'NOU','NE_PER',NULL,1),(171409,'stephina','',NULL,'NOU','NE_PER',NULL,1),(171410,'stephina adriana','',NULL,'NOU','NE_PER',NULL,1),(187122,'wilhelmina ludovica johanna','',NULL,'NOU','NE_PER',NULL,1),(171411,'cornelis johannes gerardus','',NULL,'NOU','NE_PER',NULL,1),(171412,'gerhardus fredericus eilbracht','',NULL,'NOU','NE_PER',NULL,1),(171413,'hendrik velders','',NULL,'NOU','NE_PER',NULL,1),(171414,'charles butler','','PND_127439463','NOU','NE_PER',NULL,1),(171415,'hendrik willem van fulpen','',NULL,'NOU','NE_PER',NULL,1),(171416,'gerardus johannes bree','',NULL,'NOU','NE_PER',NULL,1),(171417,'braddock','',NULL,'NOU','NE_PER',NULL,1),(171418,'william braddock richards','',NULL,'NOU','NE_PER',NULL,1),(171419,'jean baptiste eeckhout','',NULL,'NOU','NE_PER',NULL,1),(171420,'willem fredrik heck','',NULL,'NOU','NE_PER',NULL,1),(171421,'carel van heusden','',NULL,'NOU','NE_PER',NULL,1),(171422,'cornelis jannes stegeman','',NULL,'NOU','NE_PER',NULL,1),(171423,'jean gerard smets','',NULL,'NOU','NE_PER',NULL,1),(171424,'adrianus bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(171425,'jan van aalderen','',NULL,'NOU','NE_PER',NULL,1),(171426,'kornelis jaspers','',NULL,'NOU','NE_PER',NULL,1),(171427,'pieter jilles de vos','',NULL,'NOU','NE_PER',NULL,1),(171428,'theodorus nicolaas uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(171429,'coenraad hijmans','',NULL,'NOU','NE_PER',NULL,1),(171430,'hendrik diest','',NULL,'NOU','NE_PER',NULL,1),(171431,'melchior cornelis toetenel','',NULL,'NOU','NE_PER',NULL,1),(171432,'hendrik anton hage','',NULL,'NOU','NE_PER',NULL,1),(171433,'laurens simons','',NULL,'NOU','NE_PER',NULL,1),(171434,'johann heinrich erbert','',NULL,'NOU','NE_PER',NULL,1),(171435,'johannes adrianus souwer','',NULL,'NOU','NE_PER',NULL,1),(171436,'jhr. mr. cornelis abraham jeremias beelaerts van blokland','',NULL,'NOU','NE_PER',NULL,1),(171437,'leonardus hendericus hageraats','',NULL,'NOU','NE_PER',NULL,1),(171438,'lambert joseph siepman','',NULL,'NOU','NE_PER',NULL,1),(171439,'stonde','',NULL,'NOU','NE_PER',NULL,1),(171440,'martinus van der stonde','',NULL,'NOU','NE_PER',NULL,1),(171441,'pieter karel amiabel','',NULL,'NOU','NE_PER',NULL,1),(171442,'johannes van heusden','','PND_120134446','NOU','NE_PER',NULL,1),(171443,'franciscus carolus smolders','',NULL,'NOU','NE_PER',NULL,1),(171444,'petrus johannes kuiper','',NULL,'NOU','NE_PER',NULL,1),(171445,'adrianus franciscus jacobus siegenaar','',NULL,'NOU','NE_PER',NULL,1),(171446,'henricus hubscher','',NULL,'NOU','NE_PER',NULL,1),(171447,'joannes van der pouw','',NULL,'NOU','NE_PER',NULL,1),(171448,'willem andries seegers','',NULL,'NOU','NE_PER',NULL,1),(171449,'jochem snoek','',NULL,'NOU','NE_PER',NULL,1),(171450,'pieter vermaas','',NULL,'NOU','NE_PER',NULL,1),(171451,'jhr. mr. françois gerard abraham gevers deynoot','',NULL,'NOU','NE_PER',NULL,1),(171452,'willem thierry arnold maria baron van brienen','',NULL,'NOU','NE_PER',NULL,1),(171453,'johannes hubertus hase','',NULL,'NOU','NE_PER',NULL,1),(171454,'isidor van raalte','',NULL,'NOU','NE_PER',NULL,1),(171455,'clement august zwang','',NULL,'NOU','NE_PER',NULL,1),(171456,'margaretha van santen','',NULL,'NOU','NE_PER',NULL,1),(171457,'clasina oorschot','',NULL,'NOU','NE_PER',NULL,1),(171458,'nicaisi','',NULL,'NOU','NE_PER',NULL,1),(171459,'catharine françoise josephe nicaisi','',NULL,'NOU','NE_PER',NULL,1),(171460,'machiel jan plugge','',NULL,'NOU','NE_PER',NULL,1),(171461,'cornelis ferdinand mensen','',NULL,'NOU','NE_PER',NULL,1),(171462,'alida wilkens','',NULL,'NOU','NE_PER',NULL,1),(171463,'levy blok','',NULL,'NOU','NE_PER',NULL,1),(171464,'geertrui van der burgh','',NULL,'NOU','NE_PER',NULL,1),(171465,'petronella wilhelmina mosis','',NULL,'NOU','NE_PER',NULL,1),(171466,'balthazar hazersloot','',NULL,'NOU','NE_PER',NULL,1),(171467,'cornelis theodorus andries heintges','',NULL,'NOU','NE_PER',NULL,1),(171468,'johannes petrus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(171469,'johannes van olst','',NULL,'NOU','NE_PER',NULL,1),(171470,'wilhelmina hendrika gorree','',NULL,'NOU','NE_PER',NULL,1),(171471,'johannes wilhelmus beck','',NULL,'NOU','NE_PER',NULL,1),(171472,'hendricus verhoek','',NULL,'NOU','NE_PER',NULL,1),(171473,'adriana anna wilkens','',NULL,'NOU','NE_PER',NULL,1),(171474,'leonardus meijer','',NULL,'NOU','NE_PER',NULL,1),(171475,'hendrika johanna knipscheer','',NULL,'NOU','NE_PER',NULL,1),(171476,'maria pieternella cetto','',NULL,'NOU','NE_PER',NULL,1),(171477,'maria elisabeth theresia fries','',NULL,'NOU','NE_PER',NULL,1),(171478,'lydia maria engelina louisa schlosser','',NULL,'NOU','NE_PER',NULL,1),(171479,'pieter van der voort','',NULL,'NOU','NE_PER',NULL,1),(171480,'maria catharina van rijn','',NULL,'NOU','NE_PER',NULL,1),(171481,'jacomina overzijl','',NULL,'NOU','NE_PER',NULL,1),(171482,'johanna canter alta','',NULL,'NOU','NE_PER',NULL,1),(171483,'lukzigin','',NULL,'NOU','NE_PER',NULL,1),(171484,'elisabeth geertrui lukzigin','',NULL,'NOU','NE_PER',NULL,1),(171485,'nicolaas cornelis hubertus fraterman','',NULL,'NOU','NE_PER',NULL,1),(171486,'martina alyda graaf','',NULL,'NOU','NE_PER',NULL,1),(171487,'maria bloks','',NULL,'NOU','NE_PER',NULL,1),(171488,'lambertus mosselmans','',NULL,'NOU','NE_PER',NULL,1),(171489,'leonardus martinus van der heyst','',NULL,'NOU','NE_PER',NULL,1),(171490,'battut','','PND_128728450','NOU','NE_PER',NULL,1),(171491,'sophia pauline eleonora battut','',NULL,'NOU','NE_PER',NULL,1),(171492,'willem landman','',NULL,'NOU','NE_PER',NULL,1),(171493,'adrianus van der burg','',NULL,'NOU','NE_PER',NULL,1),(171494,'cornelis arie roos','',NULL,'NOU','NE_PER',NULL,1),(171495,'maarten spaans','',NULL,'NOU','NE_PER',NULL,1),(171496,'johanna josepha papenhoven','',NULL,'NOU','NE_PER',NULL,1),(171497,'leonard dominicus boer','',NULL,'NOU','NE_PER',NULL,1),(171498,'paulina maria hendrika snoek','',NULL,'NOU','NE_PER',NULL,1),(171499,'clasina baak','',NULL,'NOU','NE_PER',NULL,1),(171500,'sophie louise masson','',NULL,'NOU','NE_PER',NULL,1),(171501,'jan hendrik geerts','',NULL,'NOU','NE_PER',NULL,1),(171502,'geertruida gooijers','',NULL,'NOU','NE_PER',NULL,1),(171503,'anna margaretha boom','',NULL,'NOU','NE_PER',NULL,1),(171504,'antonius joannes leenders','',NULL,'NOU','NE_PER',NULL,1),(171505,'johanna post','',NULL,'NOU','NE_PER',NULL,1),(171506,'groothoff','','PND_125675119','NOU','NE_PER',NULL,1),(171507,'frederik groothoff','',NULL,'NOU','NE_PER',NULL,1),(171508,'jan arie van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(171509,'bruno van straaten','',NULL,'NOU','NE_PER',NULL,1),(171510,'maria pieternella beutick','',NULL,'NOU','NE_PER',NULL,1),(171511,'anna catharina maasen','',NULL,'NOU','NE_PER',NULL,1),(171512,'frederik hof','',NULL,'NOU','NE_PER',NULL,1),(171513,'johannes hendricus maas','',NULL,'NOU','NE_PER',NULL,1),(171514,'dirk van duyn','',NULL,'NOU','NE_PER',NULL,1),(171515,'hester jacobson','',NULL,'NOU','NE_PER',NULL,1),(171516,'louis wolff','','PND_117441643,PND_124396976,PND_124396976,PND_124396976,PND_124396976','NOU','NE_PER',NULL,1),(171517,'willem heppener','',NULL,'NOU','NE_PER',NULL,1),(171518,'anthonie johannes van hulst','',NULL,'NOU','NE_PER',NULL,1),(171519,'hendrik franciscus boode','',NULL,'NOU','NE_PER',NULL,1),(171520,'marie auguste heymann','',NULL,'NOU','NE_PER',NULL,1),(171521,'sophia anna van agten','',NULL,'NOU','NE_PER',NULL,1),(171522,'emanuel david huisman','',NULL,'NOU','NE_PER',NULL,1),(171523,'theodor frederik colb','',NULL,'NOU','NE_PER',NULL,1),(171524,'lodewijk gustaaf van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(171525,'frederika louisa catharina coppel','',NULL,'NOU','NE_PER',NULL,1),(171526,'francina lantrok','',NULL,'NOU','NE_PER',NULL,1),(171527,'grietje van der velden','',NULL,'NOU','NE_PER',NULL,1),(171528,'adriana smits','',NULL,'NOU','NE_PER',NULL,1),(171529,'hendrik johan pauw','',NULL,'NOU','NE_PER',NULL,1),(171530,'christiaan willem reuter','',NULL,'NOU','NE_PER',NULL,1),(171531,'willemina cornelia den dulk','',NULL,'NOU','NE_PER',NULL,1),(171532,'luidina','',NULL,'NOU','NE_PER',NULL,1),(171533,'ludwina','',NULL,'NOU','NE_PER',NULL,1),(171534,'luidina groet','',NULL,'NOU','NE_PER',NULL,1),(171535,'alida mooyman','',NULL,'NOU','NE_PER',NULL,1),(171536,'louis bouchard','',NULL,'NOU','NE_PER',NULL,1),(171537,'aafje blok','',NULL,'NOU','NE_PER',NULL,1),(171538,'jacoba van den berg','',NULL,'NOU','NE_PER',NULL,1),(171539,'gerardus gebel','',NULL,'NOU','NE_PER',NULL,1),(171540,'christina hummel','','PND_136473717','NOU','NE_PER',NULL,1),(171541,'maria elizabeth baronesse snouckaert van schauburg','',NULL,'NOU','NE_PER',NULL,1),(171542,'maria bernardina teuwis','',NULL,'NOU','NE_PER',NULL,1),(171544,'albert franciscus le gué','',NULL,'NOU','NE_PER',NULL,1),(171545,'hendrik adolf kasper','',NULL,'NOU','NE_PER',NULL,1),(171546,'jordanus','',NULL,'NOU','NE_PER',NULL,1),(171547,'antonius jordanus van koekenberg','',NULL,'NOU','NE_PER',NULL,1),(171548,'gezina maria de moet','',NULL,'NOU','NE_PER',NULL,1),(171549,'frederik van dullemen','',NULL,'NOU','NE_PER',NULL,1),(171550,'bernardus van broekhuysen','',NULL,'NOU','NE_PER',NULL,1),(171551,'willem wijdom','',NULL,'NOU','NE_PER',NULL,1),(171552,'hofffling','',NULL,'NOU','NE_PER',NULL,1),(171553,'alida maria hofffling','',NULL,'NOU','NE_PER',NULL,1),(171554,'maria catharina nicasie','',NULL,'NOU','NE_PER',NULL,1),(171555,'anna maria adriana buchel','',NULL,'NOU','NE_PER',NULL,1),(171556,'hendricus franciscus christiaan berning','',NULL,'NOU','NE_PER',NULL,1),(171557,'hendrik van der gaag','',NULL,'NOU','NE_PER',NULL,1),(171558,'gerhardus kayser','',NULL,'NOU','NE_PER',NULL,1),(171559,'margaretha van tol','',NULL,'NOU','NE_PER',NULL,1),(171560,'wilhelmus cornelissen','',NULL,'NOU','NE_PER',NULL,1),(171561,'jeannette de greef','',NULL,'NOU','NE_PER',NULL,1),(171562,'hendrica margaretha stroeff','',NULL,'NOU','NE_PER',NULL,1),(171563,'catharina dorothea petri','',NULL,'NOU','NE_PER',NULL,1),(171564,'hendrik nicolaas','',NULL,'NOU','NE_PER',NULL,1),(171565,'klazina maria','',NULL,'NOU','NE_PER',NULL,1),(171566,'hendrina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(171567,'casparus christoffel johannes','',NULL,'NOU','NE_PER',NULL,1),(171568,'sophia wilhelmina klazina','',NULL,'NOU','NE_PER',NULL,1),(171569,'theodora geertruida','',NULL,'NOU','NE_PER',NULL,1),(171570,'marie wilhelmine','',NULL,'NOU','NE_PER',NULL,1),(171571,'hendrika geertruida','',NULL,'NOU','NE_PER',NULL,1),(171572,'franciscus johannes augustinus','',NULL,'NOU','NE_PER',NULL,1),(171573,'cornelia carolina frederika eduarda mauritia','',NULL,'NOU','NE_PER',NULL,1),(171574,'gerardina clasina maria hendrika','',NULL,'NOU','NE_PER',NULL,1),(171575,'george adam','','PND_127292195','NOU','NE_PER',NULL,1),(171576,'josephus petrus','',NULL,'NOU','NE_PER',NULL,1),(171577,'petrus joannes christianus','',NULL,'NOU','NE_PER',NULL,1),(171578,'albert adrianus','',NULL,'NOU','NE_PER',NULL,1),(171579,'george frederic auguste','',NULL,'NOU','NE_PER',NULL,1),(171580,'maria mathilda','',NULL,'NOU','NE_PER',NULL,1),(171581,'johannes bernardus hendrik','',NULL,'NOU','NE_PER',NULL,1),(171583,'stschegloff','',NULL,'NOU','NE_PER',NULL,1),(171584,'jean stschegloff','',NULL,'NOU','NE_PER',NULL,1),(171585,'lodewijk anthoni orth','',NULL,'NOU','NE_PER',NULL,1),(171586,'franciscus hendricus evers','',NULL,'NOU','NE_PER',NULL,1),(171587,'joannes van rooij','',NULL,'NOU','NE_PER',NULL,1),(171588,'maarten de klerk','',NULL,'NOU','NE_PER',NULL,1),(171589,'johannes mesman','',NULL,'NOU','NE_PER',NULL,1),(171590,'christiaan hendrik vrouwenvelder','',NULL,'NOU','NE_PER',NULL,1),(171591,'lambertus van honstede','',NULL,'NOU','NE_PER',NULL,1),(171592,'mr. franciscus antonius theodorus weve','',NULL,'NOU','NE_PER',NULL,1),(171593,'henricus phillipus clotscher','',NULL,'NOU','NE_PER',NULL,1),(171594,'cornelis hendrikus knaapen','',NULL,'NOU','NE_PER',NULL,1),(171595,'cornelis jurriaans klaver','',NULL,'NOU','NE_PER',NULL,1),(171596,'johannes tap','',NULL,'NOU','NE_PER',NULL,1),(171597,'christiaan hendrik de ruiter','',NULL,'NOU','NE_PER',NULL,1),(171598,'abraham van langen','',NULL,'NOU','NE_PER',NULL,1),(171599,'lodewijk hendrik van honstede','',NULL,'NOU','NE_PER',NULL,1),(171600,'kors ophuysen','',NULL,'NOU','NE_PER',NULL,1),(171601,'smergers','',NULL,'NOU','NE_PER',NULL,1),(171602,'george fredrik smergers','',NULL,'NOU','NE_PER',NULL,1),(171603,'cornelis \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(171604,'karel soek','',NULL,'NOU','NE_PER',NULL,1),(171605,'cornelius petrus sprenkels','',NULL,'NOU','NE_PER',NULL,1),(171606,'andreas johannes antonius van rhee','',NULL,'NOU','NE_PER',NULL,1),(171607,'hendrik hoogkamer','',NULL,'NOU','NE_PER',NULL,1),(171608,'johannes zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(180988,'jentje pot','',NULL,'NOU','NE_PER',NULL,1),(171609,'david van der veld','',NULL,'NOU','NE_PER',NULL,1),(171610,'theodorus fredericus johannes kramer','',NULL,'NOU','NE_PER',NULL,1),(171611,'nicolaus josephus mulder','',NULL,'NOU','NE_PER',NULL,1),(171612,'charles van de graaf','',NULL,'NOU','NE_PER',NULL,1),(171613,'joseph ploeg','',NULL,'NOU','NE_PER',NULL,1),(171614,'cornelis van noort','',NULL,'NOU','NE_PER',NULL,1),(171615,'roeland hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(171616,'salomon tokkie','',NULL,'NOU','NE_PER',NULL,1),(171617,'willem arnoldus verwoert','',NULL,'NOU','NE_PER',NULL,1),(171618,'loevezijn','',NULL,'NOU','NE_PER',NULL,1),(171619,'wilhelmus phillipus van loevezijn','',NULL,'NOU','NE_PER',NULL,1),(171620,'ary de ruijter','',NULL,'NOU','NE_PER',NULL,1),(171621,'johan wilhelm betcke','',NULL,'NOU','NE_PER',NULL,1),(171622,'christiaan johan jan berckenkamp','',NULL,'NOU','NE_PER',NULL,1),(171623,'anthonie bosma','',NULL,'NOU','NE_PER',NULL,1),(171624,'bedeker','',NULL,'NOU','NE_PER',NULL,1),(171625,'barend bedeker','',NULL,'NOU','NE_PER',NULL,1),(171626,'besnard','','PND_133471667','NOU','NE_PER',NULL,1),(171627,'eugène louis antoine besnard','',NULL,'NOU','NE_PER',NULL,1),(171628,'bieseman','',NULL,'NOU','NE_PER',NULL,1),(171629,'dirk bieseman','',NULL,'NOU','NE_PER',NULL,1),(171630,'coenraad anthonie pieck','',NULL,'NOU','NE_PER',NULL,1),(171631,'antonius bijleveld','',NULL,'NOU','NE_PER',NULL,1),(171632,'adrianus van putten','',NULL,'NOU','NE_PER',NULL,1),(171633,'arij kuiper','',NULL,'NOU','NE_PER',NULL,1),(171634,'philip johannes heerebrand','',NULL,'NOU','NE_PER',NULL,1),(171635,'bernardus johannes de rens','',NULL,'NOU','NE_PER',NULL,1),(171636,'joannes siegel','',NULL,'NOU','NE_PER',NULL,1),(171637,'henry daniel antoine martin','',NULL,'NOU','NE_PER',NULL,1),(171638,'couture','','PND_136136567','NOU','NE_PER',NULL,1),(171639,'rené couture','',NULL,'NOU','NE_PER',NULL,1),(171640,'onesimus','',NULL,'NOU','NE_PER',NULL,1),(171641,'regenaar','',NULL,'NOU','NE_PER',NULL,1),(171642,'jonkheer onesimus regenerus de rotte','',NULL,'NOU','NE_PER',NULL,1),(171643,'henricus leopoldus köhler','',NULL,'NOU','NE_PER',NULL,1),(171644,'arnoldus van bergen','',NULL,'NOU','NE_PER',NULL,1),(171645,'hermanus stockman','',NULL,'NOU','NE_PER',NULL,1),(171646,'paulus sander brouwer','',NULL,'NOU','NE_PER',NULL,1),(171647,'levin benjamin','',NULL,'NOU','NE_PER',NULL,1),(171648,'hendrik kluiver','',NULL,'NOU','NE_PER',NULL,1),(171649,'willem starrenburg','',NULL,'NOU','NE_PER',NULL,1),(171650,'bartholomeus elias la chapelle','',NULL,'NOU','NE_PER',NULL,1),(171651,'johannes ekhard','',NULL,'NOU','NE_PER',NULL,1),(171652,'judith mook','',NULL,'NOU','NE_PER',NULL,1),(171653,'hermina gerardina van der laan','',NULL,'NOU','NE_PER',NULL,1),(171654,'willem frederik george houtzamer','',NULL,'NOU','NE_PER',NULL,1),(171655,'johanna barendina maagdenberg','',NULL,'NOU','NE_PER',NULL,1),(171656,'drullemann','',NULL,'NOU','NE_PER',NULL,1),(171657,'diderik august drullemann','',NULL,'NOU','NE_PER',NULL,1),(171658,'pieternella mooijman','',NULL,'NOU','NE_PER',NULL,1),(171659,'geesje willems westra','',NULL,'NOU','NE_PER',NULL,1),(171660,'pauline rosalie nanette levyssohn','',NULL,'NOU','NE_PER',NULL,1),(171661,'carolina antonia frederika hardenhorst','',NULL,'NOU','NE_PER',NULL,1),(171662,'hendricus de wit','',NULL,'NOU','NE_PER',NULL,1),(171663,'joseph arnold behr','',NULL,'NOU','NE_PER',NULL,1),(171664,'cornelis nicolaas gosenson','',NULL,'NOU','NE_PER',NULL,1),(171665,'adolph theodor ferdinand van ingen','',NULL,'NOU','NE_PER',NULL,1),(171666,'maria petronella trotz','',NULL,'NOU','NE_PER',NULL,1),(171667,'johannes jacobus roelofs','',NULL,'NOU','NE_PER',NULL,1),(171668,'schlanbusch','','PND_134797477','NOU','NE_PER',NULL,1),(171669,'wilhelmina christina luise von schlanbusch','',NULL,'NOU','NE_PER',NULL,1),(171670,'johanna hendrina elisabeth visser','',NULL,'NOU','NE_PER',NULL,1),(171671,'johannes albert wenning','',NULL,'NOU','NE_PER',NULL,1),(171672,'wilhelmina kasander','',NULL,'NOU','NE_PER',NULL,1),(171673,'tenvoorden','',NULL,'NOU','NE_PER',NULL,1),(171674,'pieternella tenvoorden','',NULL,'NOU','NE_PER',NULL,1),(171675,'carel frédéric guillaume bender','',NULL,'NOU','NE_PER',NULL,1),(171676,'pierre laboyrie','',NULL,'NOU','NE_PER',NULL,1),(171677,'hendrikus geeven','',NULL,'NOU','NE_PER',NULL,1),(171678,'willem walison','',NULL,'NOU','NE_PER',NULL,1),(171679,'charles nicolaas vuik','',NULL,'NOU','NE_PER',NULL,1),(171680,'charles louis van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(171681,'johannes albertus ignatius van velsen','',NULL,'NOU','NE_PER',NULL,1),(171682,'gezina petronella adriana wagenaar','',NULL,'NOU','NE_PER',NULL,1),(171683,'maria elisabeth outman','',NULL,'NOU','NE_PER',NULL,1),(172991,'rosina marda','',NULL,'NOU','NE_PER',NULL,1),(172992,'cornelia ros','',NULL,'NOU','NE_PER',NULL,1),(171684,'steven bridé','',NULL,'NOU','NE_PER',NULL,1),(171685,'jacob tak','','PND_102124809','NOU','NE_PER',NULL,1),(171686,'willem george de groot','',NULL,'NOU','NE_PER',NULL,1),(171687,'arie minnekus de mos','',NULL,'NOU','NE_PER',NULL,1),(171688,'isaac cornelis hendrik voogd','',NULL,'NOU','NE_PER',NULL,1),(171689,'elisabeth henriette kraft','',NULL,'NOU','NE_PER',NULL,1),(171690,'alida klazina zweers','',NULL,'NOU','NE_PER',NULL,1),(171691,'pieternella kok','',NULL,'NOU','NE_PER',NULL,1),(171692,'jeannette henriette israël','',NULL,'NOU','NE_PER',NULL,1),(171693,'willem van voorden','',NULL,'NOU','NE_PER',NULL,1),(171694,'petrus adrianus houniet','',NULL,'NOU','NE_PER',NULL,1),(171696,'cornelia maria theresia jonkers','',NULL,'NOU','NE_PER',NULL,1),(171697,'jacoba elisabeth vosding','',NULL,'NOU','NE_PER',NULL,1),(171698,'adriana martina stap','',NULL,'NOU','NE_PER',NULL,1),(171699,'anna geertruida coenraads','',NULL,'NOU','NE_PER',NULL,1),(171700,'carolina stammer','',NULL,'NOU','NE_PER',NULL,1),(171701,'jaques julius göbel','',NULL,'NOU','NE_PER',NULL,1),(171702,'josephina herinckx','',NULL,'NOU','NE_PER',NULL,1),(171703,'verbaarschot','',NULL,'NOU','NE_PER',NULL,1),(171704,'gustaaf bernard verbaarschot','',NULL,'NOU','NE_PER',NULL,1),(171705,'nicolaas hegt','',NULL,'NOU','NE_PER',NULL,1),(171706,'marretje bastiana jouvenaz','',NULL,'NOU','NE_PER',NULL,1),(171707,'helena maria brusse','',NULL,'NOU','NE_PER',NULL,1),(171708,'adriana sophia de raad','',NULL,'NOU','NE_PER',NULL,1),(171709,'josina maria anna wegman','',NULL,'NOU','NE_PER',NULL,1),(171710,'cornelia juweel','',NULL,'NOU','NE_PER',NULL,1),(171711,'leenderd nicolaas sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(171712,'maria margaretha timmermans','',NULL,'NOU','NE_PER',NULL,1),(171713,'hendrik baggerman','',NULL,'NOU','NE_PER',NULL,1),(171714,'maria frederika schroef','',NULL,'NOU','NE_PER',NULL,1),(171715,'johanna adriana helena horst','',NULL,'NOU','NE_PER',NULL,1),(171716,'hendrika francina van rooden','',NULL,'NOU','NE_PER',NULL,1),(171717,'jeannetta geertruida marda','',NULL,'NOU','NE_PER',NULL,1),(171718,'theodore jean marc chapuis','',NULL,'NOU','NE_PER',NULL,1),(171719,'petronella haring','',NULL,'NOU','NE_PER',NULL,1),(171720,'johannes frederik warnau','',NULL,'NOU','NE_PER',NULL,1),(171721,'hendrik jasper viejou','',NULL,'NOU','NE_PER',NULL,1),(171722,'charlotta christina nierdt','',NULL,'NOU','NE_PER',NULL,1),(171723,'willem karel bruijer','',NULL,'NOU','NE_PER',NULL,1),(171724,'johanna maria clara van der auwera','',NULL,'NOU','NE_PER',NULL,1),(171725,'catharina hendrina brusse','',NULL,'NOU','NE_PER',NULL,1),(171726,'anna coenraads','',NULL,'NOU','NE_PER',NULL,1),(171727,'johanna theresia turnhout','',NULL,'NOU','NE_PER',NULL,1),(171728,'johanna maria ebling','',NULL,'NOU','NE_PER',NULL,1),(171729,'hendrika catharina mennis','',NULL,'NOU','NE_PER',NULL,1),(171730,'jannetje van duyne','',NULL,'NOU','NE_PER',NULL,1),(171731,'johanna geertruida schwartz','',NULL,'NOU','NE_PER',NULL,1),(171732,'alida hendrika petronella van veen','',NULL,'NOU','NE_PER',NULL,1),(171733,'geertrui scholl','',NULL,'NOU','NE_PER',NULL,1),(171734,'gerrit leenderd bruyn','',NULL,'NOU','NE_PER',NULL,1),(171735,'rijka van der kolk','',NULL,'NOU','NE_PER',NULL,1),(171736,'facqz','',NULL,'NOU','NE_PER',NULL,1),(171737,'adolph edmont edouard de facqz','',NULL,'NOU','NE_PER',NULL,1),(171738,'leentje lehmans','',NULL,'NOU','NE_PER',NULL,1),(171739,'wouter antonie huyser','',NULL,'NOU','NE_PER',NULL,1),(171740,'johannes stuurman','',NULL,'NOU','NE_PER',NULL,1),(171741,'cornelis johannes van kralingen','',NULL,'NOU','NE_PER',NULL,1),(171742,'thomas hendrik donker','',NULL,'NOU','NE_PER',NULL,1),(171743,'tavernier','','PND_13673765X','NOU','NE_PER',NULL,1),(171744,'helena tavernier','',NULL,'NOU','NE_PER',NULL,1),(171745,'hendrika maria johanna weber','',NULL,'NOU','NE_PER',NULL,1),(171746,'angenita van der haak','',NULL,'NOU','NE_PER',NULL,1),(171747,'paulus henricus johannes noordziek','',NULL,'NOU','NE_PER',NULL,1),(171748,'helena beck','',NULL,'NOU','NE_PER',NULL,1),(171749,'wilhelmina barendina rueck','',NULL,'NOU','NE_PER',NULL,1),(171750,'jacob van daalen','',NULL,'NOU','NE_PER',NULL,1),(171751,'petronella alida maria van maanen','',NULL,'NOU','NE_PER',NULL,1),(171752,'susanna kries','',NULL,'NOU','NE_PER',NULL,1),(171753,'margaretha tijssen','',NULL,'NOU','NE_PER',NULL,1),(171754,'jacoba moolhuizen','',NULL,'NOU','NE_PER',NULL,1),(171755,'jean albertus cornelis valken','',NULL,'NOU','NE_PER',NULL,1),(171756,'cornelia antoinetta nicolai','',NULL,'NOU','NE_PER',NULL,1),(171757,'jan van varseveld','',NULL,'NOU','NE_PER',NULL,1),(171758,'cornelia wilhelmina \'t hart','',NULL,'NOU','NE_PER',NULL,1),(171759,'wilhelmina anna maria louisa van tetroode','',NULL,'NOU','NE_PER',NULL,1),(171760,'alida maria jacoba van der burgh','',NULL,'NOU','NE_PER',NULL,1),(171761,'roosje machielsen','',NULL,'NOU','NE_PER',NULL,1),(171762,'wilhelmina theresia leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(171763,'gerrit hendrik tomas van brummelen','',NULL,'NOU','NE_PER',NULL,1),(171764,'hendrik spekking','',NULL,'NOU','NE_PER',NULL,1),(171765,'dorothea goudoever','',NULL,'NOU','NE_PER',NULL,1),(171766,'adriana maria geertruida essers','',NULL,'NOU','NE_PER',NULL,1),(171767,'elisabeth paulina geertruida lucia rutten','',NULL,'NOU','NE_PER',NULL,1),(171768,'maria geertruyd hermina de kempenaer','',NULL,'NOU','NE_PER',NULL,1),(171769,'pieter paulus cornelis smits','',NULL,'NOU','NE_PER',NULL,1),(171770,'duytshoff','',NULL,'NOU','NE_PER',NULL,1),(171771,'catharina magdalena duytshoff','',NULL,'NOU','NE_PER',NULL,1),(171772,'bonnouvrié','',NULL,'NOU','NE_PER',NULL,1),(171773,'elie pierre guillaume bonnouvrié','',NULL,'NOU','NE_PER',NULL,1),(171774,'johanna theresia kersbergen','',NULL,'NOU','NE_PER',NULL,1),(171775,'gerrit den heijer','',NULL,'NOU','NE_PER',NULL,1),(171776,'karel eduard handel','',NULL,'NOU','NE_PER',NULL,1),(171777,'margaretha catharina sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(171778,'gerardus petrus de jong','',NULL,'NOU','NE_PER',NULL,1),(171779,'johanna cornelia romijn','',NULL,'NOU','NE_PER',NULL,1),(171780,'catharina kraut','',NULL,'NOU','NE_PER',NULL,1),(171781,'adriana elisabeth beuger','',NULL,'NOU','NE_PER',NULL,1),(171782,'pieter veijlders','',NULL,'NOU','NE_PER',NULL,1),(171783,'cecilia de vrede','',NULL,'NOU','NE_PER',NULL,1),(171784,'emelia alexandrina van der harst','',NULL,'NOU','NE_PER',NULL,1),(171785,'jacobus johannes dirk koenraads','',NULL,'NOU','NE_PER',NULL,1),(171786,'johanna carolina de ruiter','',NULL,'NOU','NE_PER',NULL,1),(171787,'paulina jacoba van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(171788,'elisabeth johanna van den ende','',NULL,'NOU','NE_PER',NULL,1),(171789,'cornelis hendricus johannes van zuylekom','',NULL,'NOU','NE_PER',NULL,1),(171790,'evert hendrik lucas','',NULL,'NOU','NE_PER',NULL,1),(171791,'delphos','','PND_119152746','NOU','NE_PER',NULL,1),(171792,'pieter delphos','',NULL,'NOU','NE_PER',NULL,1),(171793,'maria jongejan','',NULL,'NOU','NE_PER',NULL,1),(171794,'johanna geertje pattes','',NULL,'NOU','NE_PER',NULL,1),(171795,'sophia maria apolonia de ruit','',NULL,'NOU','NE_PER',NULL,1),(171796,'elisabeth wilhelmina van leeden','',NULL,'NOU','NE_PER',NULL,1),(171797,'catrina pieternella weijers','',NULL,'NOU','NE_PER',NULL,1),(171798,'simon petrus bovet','',NULL,'NOU','NE_PER',NULL,1),(171799,'cornelis gijsbertus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(171800,'adriana wijnmalen','',NULL,'NOU','NE_PER',NULL,1),(171801,'cornelis pieter van rossem','','PND_101922523','NOU','NE_PER',NULL,1),(171802,'jacob george knörr','',NULL,'NOU','NE_PER',NULL,1),(171803,'margaretha rotteveel','',NULL,'NOU','NE_PER',NULL,1),(171804,'dirk rolaf','',NULL,'NOU','NE_PER',NULL,1),(171805,'frederik mostard','',NULL,'NOU','NE_PER',NULL,1),(171806,'elisabeth hitters','',NULL,'NOU','NE_PER',NULL,1),(171807,'hendrik buter','',NULL,'NOU','NE_PER',NULL,1),(171808,'tonia beumer','',NULL,'NOU','NE_PER',NULL,1),(171809,'helena maria apolonia van toledo','',NULL,'NOU','NE_PER',NULL,1),(171810,'cornelis van erk','',NULL,'NOU','NE_PER',NULL,1),(171811,'petrus johannes koorn','',NULL,'NOU','NE_PER',NULL,1),(171812,'arnoldus van heemspeek','',NULL,'NOU','NE_PER',NULL,1),(171813,'elisabeth cornelia schippers','',NULL,'NOU','NE_PER',NULL,1),(171814,'françois marie eugène van varseveld','',NULL,'NOU','NE_PER',NULL,1),(171815,'hijntje van vriesland','',NULL,'NOU','NE_PER',NULL,1),(171816,'christina johanna roucan','',NULL,'NOU','NE_PER',NULL,1),(171817,'johannes eskens','',NULL,'NOU','NE_PER',NULL,1),(171818,'rebecca louise salvador','',NULL,'NOU','NE_PER',NULL,1),(171819,'louise maria keurenaer','',NULL,'NOU','NE_PER',NULL,1),(171820,'margaretha magdalena','',NULL,'NOU','NE_PER',NULL,1),(171821,'hendricus joannes hieronimus','',NULL,'NOU','NE_PER',NULL,1),(171822,'abraham marius','',NULL,'NOU','NE_PER',NULL,1),(171823,'willebrordus cornelis franciscus','',NULL,'NOU','NE_PER',NULL,1),(171824,'arcène','',NULL,'NOU','NE_PER',NULL,1),(171825,'charles jean arcène','',NULL,'NOU','NE_PER',NULL,1),(171827,'anna petronella','',NULL,'NOU','NE_PER',NULL,1),(171829,'willem frederik koppenaal','',NULL,'NOU','NE_PER',NULL,1),(171830,'henricus josephus schax','',NULL,'NOU','NE_PER',NULL,1),(171831,'johannes harting','',NULL,'NOU','NE_PER',NULL,1),(171832,'henri adrien de saint glain','',NULL,'NOU','NE_PER',NULL,1),(171833,'johannes theodorus lagrouw','',NULL,'NOU','NE_PER',NULL,1),(171834,'hendrikus lambooy','',NULL,'NOU','NE_PER',NULL,1),(171835,'joannes petrus van der maesen','',NULL,'NOU','NE_PER',NULL,1),(171836,'george severijn de veer','',NULL,'NOU','NE_PER',NULL,1),(171837,'jannes ter braak','',NULL,'NOU','NE_PER',NULL,1),(171838,'jan goudswaard','',NULL,'NOU','NE_PER',NULL,1),(171839,'levie bierman','',NULL,'NOU','NE_PER',NULL,1),(171840,'andries wiggers','',NULL,'NOU','NE_PER',NULL,1),(171841,'moses benedictus','',NULL,'NOU','NE_PER',NULL,1),(171842,'jan gieliam','',NULL,'NOU','NE_PER',NULL,1),(171843,'gijsbertus van der ark','',NULL,'NOU','NE_PER',NULL,1),(171844,'hendrik kortekaas','',NULL,'NOU','NE_PER',NULL,1),(171845,'johannes jacobus feuring','',NULL,'NOU','NE_PER',NULL,1),(171846,'pieter hendrik graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(171847,'etienne jean weenink','',NULL,'NOU','NE_PER',NULL,1),(171848,'machiel speijer','',NULL,'NOU','NE_PER',NULL,1),(171849,'elyas','',NULL,'NOU','NE_PER',NULL,1),(171850,'eezen','',NULL,'NOU','NE_PER',NULL,1),(171851,'cornelis elyas van eezen nelemans','',NULL,'NOU','NE_PER',NULL,1),(171852,'fredrik van aalten','',NULL,'NOU','NE_PER',NULL,1),(171853,'ester marcelline albert guerin','',NULL,'NOU','NE_PER',NULL,1),(171854,'hendrika wilhelmina de bas','',NULL,'NOU','NE_PER',NULL,1),(171855,'siveris','',NULL,'NOU','NE_PER',NULL,1),(171856,'rijnbeek','',NULL,'NOU','NE_PER',NULL,1),(171857,'siveris rijnbeek','',NULL,'NOU','NE_PER',NULL,1),(171858,'jacoba van duyn','',NULL,'NOU','NE_PER',NULL,1),(171859,'maria eva menningh','',NULL,'NOU','NE_PER',NULL,1),(171860,'wilhelmus theodorus van slogteren','',NULL,'NOU','NE_PER',NULL,1),(171861,'johannes petrus nuijen','',NULL,'NOU','NE_PER',NULL,1),(171862,'neeltje kindt','',NULL,'NOU','NE_PER',NULL,1),(171863,'willem carel hess','',NULL,'NOU','NE_PER',NULL,1),(171864,'adelaide antoinette dellenbag','',NULL,'NOU','NE_PER',NULL,1),(171865,'maria cornelia rademaker','',NULL,'NOU','NE_PER',NULL,1),(171866,'johannes hak','',NULL,'NOU','NE_PER',NULL,1),(171867,'bartholomeus hoogenraad ketting','',NULL,'NOU','NE_PER',NULL,1),(171868,'christiane louise verwohlt','',NULL,'NOU','NE_PER',NULL,1),(171869,'singelmans','',NULL,'NOU','NE_PER',NULL,1),(171870,'anthonetta singelmans','',NULL,'NOU','NE_PER',NULL,1),(171871,'theodorus johannes hermann','',NULL,'NOU','NE_PER',NULL,1),(171872,'petrus johannes boes','',NULL,'NOU','NE_PER',NULL,1),(171873,'jacob nicolaas hendrik smits','',NULL,'NOU','NE_PER',NULL,1),(171874,'johanna antonia oostdam','',NULL,'NOU','NE_PER',NULL,1),(171875,'petrus joannes christianus de bruijn','',NULL,'NOU','NE_PER',NULL,1),(171876,'pieter kolewijn','',NULL,'NOU','NE_PER',NULL,1),(171877,'hendrika christina elderik','',NULL,'NOU','NE_PER',NULL,1),(171878,'franciscus johannes cornelis proner','',NULL,'NOU','NE_PER',NULL,1),(171879,'johannes gerardus winterdijk','',NULL,'NOU','NE_PER',NULL,1),(171880,'barendina georgina van der heyden','',NULL,'NOU','NE_PER',NULL,1),(171881,'abraham dijkman','',NULL,'NOU','NE_PER',NULL,1),(171882,'johanna magdalena schwalm','',NULL,'NOU','NE_PER',NULL,1),(171883,'elisabeth fles','',NULL,'NOU','NE_PER',NULL,1),(171884,'wilhelmina hendrika philippina zeller','',NULL,'NOU','NE_PER',NULL,1),(171885,'karel petrus julius de wald','',NULL,'NOU','NE_PER',NULL,1),(171886,'johannes nicolaas andries kuypers','',NULL,'NOU','NE_PER',NULL,1),(171887,'wilhelm gerrit dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(171888,'johan baptist antonius beynaerts','',NULL,'NOU','NE_PER',NULL,1),(171889,'louis christiaan van gogh','',NULL,'NOU','NE_PER',NULL,1),(171890,'johanna van rijn','',NULL,'NOU','NE_PER',NULL,1),(171891,'petronella amelia kuehler','',NULL,'NOU','NE_PER',NULL,1),(171892,'alida bron','',NULL,'NOU','NE_PER',NULL,1),(171893,'cornelia seegers','',NULL,'NOU','NE_PER',NULL,1),(171894,'elisabeth johanna versijde','',NULL,'NOU','NE_PER',NULL,1),(171895,'cornelis wilhelmus zwennis','',NULL,'NOU','NE_PER',NULL,1),(171896,'wilhelmus joannes petrus van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(171897,'levy aalsvel','',NULL,'NOU','NE_PER',NULL,1),(171898,'hendrikus ludovicus van schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(171899,'agatha maaijen','',NULL,'NOU','NE_PER',NULL,1),(171900,'johan wilhelm frederik ferdinand mueser','',NULL,'NOU','NE_PER',NULL,1),(171901,'hubertus sacheus van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(171902,'pieter hendrik hermans','',NULL,'NOU','NE_PER',NULL,1),(171903,'willem mari marpurg','',NULL,'NOU','NE_PER',NULL,1),(171904,'geertruida maria verhoef','',NULL,'NOU','NE_PER',NULL,1),(171905,'jochem arie roos','',NULL,'NOU','NE_PER',NULL,1),(171906,'antonia catharina perdu','',NULL,'NOU','NE_PER',NULL,1),(171907,'jacobus johannes de bruyn','',NULL,'NOU','NE_PER',NULL,1),(171908,'leonardus becht','',NULL,'NOU','NE_PER',NULL,1),(171909,'hendrika catharina bekker','',NULL,'NOU','NE_PER',NULL,1),(171910,'jacobus johannes van blijswyk','',NULL,'NOU','NE_PER',NULL,1),(171911,'wilhelmus theodorus martinus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(171912,'johannes bloklander','',NULL,'NOU','NE_PER',NULL,1),(171913,'theodorus johannes kockx','',NULL,'NOU','NE_PER',NULL,1),(171914,'samuel orgelist','',NULL,'NOU','NE_PER',NULL,1),(171915,'theodorus johannes coenradus huismans','',NULL,'NOU','NE_PER',NULL,1),(171916,'johannes wilhelmus burggraaf','',NULL,'NOU','NE_PER',NULL,1),(171917,'grietje kuyper','',NULL,'NOU','NE_PER',NULL,1),(171918,'johannes willem sterke','',NULL,'NOU','NE_PER',NULL,1),(171919,'gertrudis van der snoek','',NULL,'NOU','NE_PER',NULL,1),(171920,'dirk van duivenboden','',NULL,'NOU','NE_PER',NULL,1),(171921,'cornelis rijnhart','',NULL,'NOU','NE_PER',NULL,1),(171922,'elisabeth van der laan','','PND_111233070','NOU','NE_PER',NULL,1),(171923,'trijntje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(171924,'bertus de ruiter','',NULL,'NOU','NE_PER',NULL,1),(171925,'gregorius lavigne','',NULL,'NOU','NE_PER',NULL,1),(171926,'melchior borsboom','',NULL,'NOU','NE_PER',NULL,1),(171927,'arie kunst','',NULL,'NOU','NE_PER',NULL,1),(171928,'matthijs van vliet','',NULL,'NOU','NE_PER',NULL,1),(171929,'johanna elisabeth van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(171930,'antonie van eeden','',NULL,'NOU','NE_PER',NULL,1),(171931,'gaspard testa','',NULL,'NOU','NE_PER',NULL,1),(171932,'francina maria den dulk','',NULL,'NOU','NE_PER',NULL,1),(171933,'jonkheer claudius frederik gevers','',NULL,'NOU','NE_PER',NULL,1),(171934,'jacoba theodora cardon','',NULL,'NOU','NE_PER',NULL,1),(171935,'wilhelmus van lieshout','',NULL,'NOU','NE_PER',NULL,1),(171936,'louise van den berg','',NULL,'NOU','NE_PER',NULL,1),(171937,'nicolaas petrus meinders','',NULL,'NOU','NE_PER',NULL,1),(171938,'johan jacob frederik bernhard','',NULL,'NOU','NE_PER',NULL,1),(171939,'krijntje roos','',NULL,'NOU','NE_PER',NULL,1),(171940,'johanna kers','',NULL,'NOU','NE_PER',NULL,1),(171941,'sophia henrietta molier','',NULL,'NOU','NE_PER',NULL,1),(171942,'johanna magdalena schoevaars','',NULL,'NOU','NE_PER',NULL,1),(171943,'jansje van den akker','',NULL,'NOU','NE_PER',NULL,1),(171944,'johannes wilhelmus jansen','','PND_100921264','NOU','NE_PER',NULL,1),(171945,'anna elisabeth pabst','',NULL,'NOU','NE_PER',NULL,1),(171946,'johannes jacobus vogels','',NULL,'NOU','NE_PER',NULL,1),(171947,'elisabeth kruller','',NULL,'NOU','NE_PER',NULL,1),(171948,'magdalena polak','',NULL,'NOU','NE_PER',NULL,1),(171949,'parish','','PND_136999093','NOU','NE_PER',NULL,1),(171950,'adriana parish','',NULL,'NOU','NE_PER',NULL,1),(171951,'johanna elisabeth doesburg','',NULL,'NOU','NE_PER',NULL,1),(171952,'johannes roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(171953,'willem theodorus hendrik vrijdag zijnen','',NULL,'NOU','NE_PER',NULL,1),(171954,'catharina gerarda van veen','',NULL,'NOU','NE_PER',NULL,1),(171955,'singendonek','',NULL,'NOU','NE_PER',NULL,1),(171956,'elisabeth christina singendonek','',NULL,'NOU','NE_PER',NULL,1),(171957,'grenau','',NULL,'NOU','NE_PER',NULL,1),(171958,'johanna grenau','',NULL,'NOU','NE_PER',NULL,1),(171959,'theodora van dijk','',NULL,'NOU','NE_PER',NULL,1),(171960,'gerard carel van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(171961,'josephus hendricus abraas','',NULL,'NOU','NE_PER',NULL,1),(171963,'zullig','',NULL,'NOU','NE_PER',NULL,1),(171964,'catharina zullig','',NULL,'NOU','NE_PER',NULL,1),(171965,'vrouwe eleonora petronella theodora van oldenbarneveld','',NULL,'NOU','NE_PER',NULL,1),(171966,'hendrika vierling','',NULL,'NOU','NE_PER',NULL,1),(171967,'hesje','',NULL,'NOU','NE_PER',NULL,1),(171968,'hesje wiener','',NULL,'NOU','NE_PER',NULL,1),(171969,'antonius adrianus goossen','',NULL,'NOU','NE_PER',NULL,1),(171970,'catharina hendrina kemna','',NULL,'NOU','NE_PER',NULL,1),(171971,'francina jacomina huiberdina laarman','',NULL,'NOU','NE_PER',NULL,1),(171972,'johanna geertruida jacoba van ginkel','',NULL,'NOU','NE_PER',NULL,1),(171973,'ernst frederik gotzsch','',NULL,'NOU','NE_PER',NULL,1),(171974,'franciscus eymaal','',NULL,'NOU','NE_PER',NULL,1),(171975,'kouter','',NULL,'NOU','NE_PER',NULL,1),(171976,'catharina van kouter','',NULL,'NOU','NE_PER',NULL,1),(171977,'cornelia johanna weber','',NULL,'NOU','NE_PER',NULL,1),(171978,'pieternella johanna maria jos','',NULL,'NOU','NE_PER',NULL,1),(171979,'adriaan françois lammens','',NULL,'NOU','NE_PER',NULL,1),(171980,'gerrit kannenberg','',NULL,'NOU','NE_PER',NULL,1),(171981,'adriana minderman','',NULL,'NOU','NE_PER',NULL,1),(171982,'johanna sophia van der burg','',NULL,'NOU','NE_PER',NULL,1),(171983,'willem martin schlundt bodien','',NULL,'NOU','NE_PER',NULL,1),(171984,'cornelis johannes drees','',NULL,'NOU','NE_PER',NULL,1),(171985,'botermans','','PND_108968618','NOU','NE_PER',NULL,1),(171986,'johannes hendrik botermans','',NULL,'NOU','NE_PER',NULL,1),(171987,'coletta wigleven','',NULL,'NOU','NE_PER',NULL,1),(171988,'antje van der klugt','',NULL,'NOU','NE_PER',NULL,1),(171989,'charles louis de vos','',NULL,'NOU','NE_PER',NULL,1),(171990,'johanna maria huiberdina','',NULL,'NOU','NE_PER',NULL,1),(171991,'christiaan pieter martijn','',NULL,'NOU','NE_PER',NULL,1),(171992,'hendrica johanna wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(171993,'johanna catharina vincentia','',NULL,'NOU','NE_PER',NULL,1),(171994,'johannes arnoldus antonius','',NULL,'NOU','NE_PER',NULL,1),(171995,'apolonia bastiana antonia','',NULL,'NOU','NE_PER',NULL,1),(171998,'johanna frederica','',NULL,'NOU','NE_PER',NULL,1),(171999,'leonardus franciscus johannes bernardus','',NULL,'NOU','NE_PER',NULL,1),(172000,'johanna lena','',NULL,'NOU','NE_PER',NULL,1),(172001,'magdalena elisabeth','','PND_120065290','NOU','NE_PER',NULL,1),(172004,'anna martha','',NULL,'NOU','NE_PER',NULL,1),(172005,'ebertus','',NULL,'NOU','NE_PER',NULL,1),(172006,'ebertus jacobus','',NULL,'NOU','NE_PER',NULL,1),(172007,'johanna jacoba magdalena','',NULL,'NOU','NE_PER',NULL,1),(172009,'otteline wilhelmine petronelle van maanen','',NULL,'NOU','NE_PER',NULL,1),(172010,'veerenhuis','',NULL,'NOU','NE_PER',NULL,1),(172011,'hendrik veerenhuis','',NULL,'NOU','NE_PER',NULL,1),(172012,'jean leonardus louis caron','',NULL,'NOU','NE_PER',NULL,1),(172013,'friedrich wilhelm thiele','','PND_117624551','NOU','NE_PER',NULL,1),(172014,'leendert van der heyden','',NULL,'NOU','NE_PER',NULL,1),(172015,'pegorier','','PND_100618758','NOU','NE_PER',NULL,1),(172016,'pégorier','',NULL,'NOU','NE_PER',NULL,1),(172017,'laurent louis pegorier','',NULL,'NOU','NE_PER',NULL,1),(172018,'petrus johannes lots','',NULL,'NOU','NE_PER',NULL,1),(172019,'arie den bezemer','',NULL,'NOU','NE_PER',NULL,1),(172020,'anthonie ernst reuther','',NULL,'NOU','NE_PER',NULL,1),(172021,'jonkheer amedée andré robert van den bogaerde','',NULL,'NOU','NE_PER',NULL,1),(172022,'livin','',NULL,'NOU','NE_PER',NULL,1),(172023,'pierre livin van de putte','',NULL,'NOU','NE_PER',NULL,1),(172024,'jantje ronda','',NULL,'NOU','NE_PER',NULL,1),(172025,'johannes wilhelmus van dijk','',NULL,'NOU','NE_PER',NULL,1),(172026,'willem fredrik dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(172027,'jacobus franciscus hermans','',NULL,'NOU','NE_PER',NULL,1),(172028,'machiel van enter','',NULL,'NOU','NE_PER',NULL,1),(172029,'aaron piller','',NULL,'NOU','NE_PER',NULL,1),(172030,'gijsbertus arnoldus gretser','',NULL,'NOU','NE_PER',NULL,1),(172031,'jan michiel remer','',NULL,'NOU','NE_PER',NULL,1),(172032,'franciscus van bommel','',NULL,'NOU','NE_PER',NULL,1),(172033,'franciscus wilhelmus adrianus dickhoff','',NULL,'NOU','NE_PER',NULL,1),(172034,'joannes fredericus hartwich','',NULL,'NOU','NE_PER',NULL,1),(172035,'bastiaan gerardus van veen','',NULL,'NOU','NE_PER',NULL,1),(175287,'gerardus johannes visser','',NULL,'NOU','NE_PER',NULL,1),(172036,'wouter johannes van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(172037,'johannes gerardus pierson','',NULL,'NOU','NE_PER',NULL,1),(172038,'willem frederik dors','',NULL,'NOU','NE_PER',NULL,1),(172039,'cornelis jacobus van den berg','',NULL,'NOU','NE_PER',NULL,1),(172040,'hendrik gerardus zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(172041,'johannes cornelis monrooi','',NULL,'NOU','NE_PER',NULL,1),(172042,'nicolaas van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(172043,'johannes wilhelm stahl','',NULL,'NOU','NE_PER',NULL,1),(172044,'koudijs','',NULL,'NOU','NE_PER',NULL,1),(172045,'jan koudijs','',NULL,'NOU','NE_PER',NULL,1),(172046,'antonius johannes theodorus duynstee','',NULL,'NOU','NE_PER',NULL,1),(172047,'johannes franciscus van der graaf','',NULL,'NOU','NE_PER',NULL,1),(172048,'klaas de groot','',NULL,'NOU','NE_PER',NULL,1),(172049,'adrianus willem gezellen','',NULL,'NOU','NE_PER',NULL,1),(172050,'henricus martinus jacobus kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(172051,'josephus diderich','',NULL,'NOU','NE_PER',NULL,1),(172052,'hendrik bernardus coelman','',NULL,'NOU','NE_PER',NULL,1),(172053,'cornelis hubertus de groot','','PND_116865989','NOU','NE_PER',NULL,1),(172054,'johannes dirk meyboom','',NULL,'NOU','NE_PER',NULL,1),(172055,'jacob catrinus veer','',NULL,'NOU','NE_PER',NULL,1),(172056,'willem johannes kruijer','',NULL,'NOU','NE_PER',NULL,1),(172057,'willem lodewijk van putten','',NULL,'NOU','NE_PER',NULL,1),(172058,'dirk poot','',NULL,'NOU','NE_PER',NULL,1),(172059,'angelique teissier','',NULL,'NOU','NE_PER',NULL,1),(172060,'johanna engelina klein','',NULL,'NOU','NE_PER',NULL,1),(172061,'paulina johanna adriana glaser','',NULL,'NOU','NE_PER',NULL,1),(172062,'oda','',NULL,'NOU','NE_PER',NULL,1),(172063,'maria oda elisabeth van bijlandt','',NULL,'NOU','NE_PER',NULL,1),(172064,'hendricus jacobus tap','',NULL,'NOU','NE_PER',NULL,1),(172065,'alexander wilhelmus reule','',NULL,'NOU','NE_PER',NULL,1),(172066,'elisabeth maria beukers','',NULL,'NOU','NE_PER',NULL,1),(172067,'cornelis van oorschot','',NULL,'NOU','NE_PER',NULL,1),(172068,'wilhelmus martinus franciscus nieuwerkerk','',NULL,'NOU','NE_PER',NULL,1),(172069,'gerardus metz','',NULL,'NOU','NE_PER',NULL,1),(172070,'bernardus van wijk','',NULL,'NOU','NE_PER',NULL,1),(172071,'gerardus jacobus van der hart','',NULL,'NOU','NE_PER',NULL,1),(172072,'susanna petronella gerarda haring','',NULL,'NOU','NE_PER',NULL,1),(172073,'catharina cornelia vogels','',NULL,'NOU','NE_PER',NULL,1),(172074,'wilhelmina johanna slijpers','',NULL,'NOU','NE_PER',NULL,1),(172075,'klaartje van der meulen','',NULL,'NOU','NE_PER',NULL,1),(172076,'margaretha magdalena bouman','',NULL,'NOU','NE_PER',NULL,1),(172077,'wilhelmine frederike henriette heinemann','',NULL,'NOU','NE_PER',NULL,1),(172078,'franciscus koene','',NULL,'NOU','NE_PER',NULL,1),(172079,'gerrit jan gertsen','',NULL,'NOU','NE_PER',NULL,1),(172080,'lentkoop','',NULL,'NOU','NE_PER',NULL,1),(172081,'hermanus wilhelmus van lentkoop','',NULL,'NOU','NE_PER',NULL,1),(172082,'catharina francina van soelen','',NULL,'NOU','NE_PER',NULL,1),(172083,'maria esser','','PND_104645857','NOU','NE_PER',NULL,1),(172084,'jacoba maria dekeling','',NULL,'NOU','NE_PER',NULL,1),(172085,'johannes antoni fraterman','',NULL,'NOU','NE_PER',NULL,1),(172086,'hendrica alida boelee','',NULL,'NOU','NE_PER',NULL,1),(172087,'elisabeth godee','',NULL,'NOU','NE_PER',NULL,1),(172088,'alida catharina voogd','',NULL,'NOU','NE_PER',NULL,1),(172089,'bartholda','',NULL,'NOU','NE_PER',NULL,1),(172090,'margaretha bartholda jacoba baronesse van verschuer','',NULL,'NOU','NE_PER',NULL,1),(172091,'johanna maria keurenaer','',NULL,'NOU','NE_PER',NULL,1),(172092,'johanna wilhelmina heijtze','',NULL,'NOU','NE_PER',NULL,1),(172093,'willem wammes','',NULL,'NOU','NE_PER',NULL,1),(172094,'tetenburg','',NULL,'NOU','NE_PER',NULL,1),(172095,'kasper tetenburg','',NULL,'NOU','NE_PER',NULL,1),(172096,'antonius johannes eustacius knaapen','',NULL,'NOU','NE_PER',NULL,1),(172097,'jaques louis gordeau','',NULL,'NOU','NE_PER',NULL,1),(172098,'nicolaas gerritse','',NULL,'NOU','NE_PER',NULL,1),(172099,'leopold benedictus van gelder','',NULL,'NOU','NE_PER',NULL,1),(172100,'anna cornelia van den steen','',NULL,'NOU','NE_PER',NULL,1),(172101,'elisabeth charlotta oschmann','',NULL,'NOU','NE_PER',NULL,1),(172102,'cornelia carolina antonetta van kampen','',NULL,'NOU','NE_PER',NULL,1),(172103,'cornelia vriens','',NULL,'NOU','NE_PER',NULL,1),(172104,'wilhelmus ignatius van der bol','',NULL,'NOU','NE_PER',NULL,1),(172105,'wilhelmina helena caron','',NULL,'NOU','NE_PER',NULL,1),(172106,'lanslot','',NULL,'NOU','NE_PER',NULL,1),(172107,'maria lanslot','',NULL,'NOU','NE_PER',NULL,1),(172108,'helena catharina van kampen','',NULL,'NOU','NE_PER',NULL,1),(172109,'cornelia van der elst','',NULL,'NOU','NE_PER',NULL,1),(172110,'gonzaque','',NULL,'NOU','NE_PER',NULL,1),(172111,'celeste','',NULL,'NOU','NE_PER',NULL,1),(172112,'marie josephine gonzaque celeste reijnaerts','',NULL,'NOU','NE_PER',NULL,1),(172113,'marcovita','',NULL,'NOU','NE_PER',NULL,1),(172114,'hana marcovita','',NULL,'NOU','NE_PER',NULL,1),(172115,'francina margaretha de vrind','',NULL,'NOU','NE_PER',NULL,1),(172116,'antonia plugge','',NULL,'NOU','NE_PER',NULL,1),(172117,'charles august leijdenroth','',NULL,'NOU','NE_PER',NULL,1),(175066,'petronella anna maria','',NULL,'NOU','NE_PER',NULL,1),(172118,'antje hagemans','',NULL,'NOU','NE_PER',NULL,1),(172119,'mr. jacobus petrus yvo diert van melissant','',NULL,'NOU','NE_PER',NULL,1),(172120,'siferijn','',NULL,'NOU','NE_PER',NULL,1),(172121,'hubertus siferijn','',NULL,'NOU','NE_PER',NULL,1),(172122,'geertrui doesburg','',NULL,'NOU','NE_PER',NULL,1),(172123,'rubbeling','','PND_133989607','NOU','NE_PER',NULL,1),(172124,'maria rubbeling','',NULL,'NOU','NE_PER',NULL,1),(172125,'johanna catharina philips','',NULL,'NOU','NE_PER',NULL,1),(172126,'johanna maria blok','',NULL,'NOU','NE_PER',NULL,1),(172127,'maria pieternella boogmans','',NULL,'NOU','NE_PER',NULL,1),(172128,'catharina stammler','',NULL,'NOU','NE_PER',NULL,1),(172129,'theodora hendrietta van rooden','',NULL,'NOU','NE_PER',NULL,1),(172130,'geertruida wilhelmina knaap','',NULL,'NOU','NE_PER',NULL,1),(172131,'alberta elisabeth wanders','',NULL,'NOU','NE_PER',NULL,1),(172132,'dirkje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(172133,'karel kemman','',NULL,'NOU','NE_PER',NULL,1),(172134,'vrouwtje davids','',NULL,'NOU','NE_PER',NULL,1),(172135,'levy jonas veerman','',NULL,'NOU','NE_PER',NULL,1),(172136,'regina van den as','',NULL,'NOU','NE_PER',NULL,1),(172137,'susanna esther siebenhar','',NULL,'NOU','NE_PER',NULL,1),(172138,'johanna christina van ommen','',NULL,'NOU','NE_PER',NULL,1),(172139,'jacobus pieter lantermans','',NULL,'NOU','NE_PER',NULL,1),(172140,'frederika smal','',NULL,'NOU','NE_PER',NULL,1),(172141,'rensia','',NULL,'NOU','NE_PER',NULL,1),(172142,'henderika johanna rensia van ebbendorp','',NULL,'NOU','NE_PER',NULL,1),(172143,'pieter thomas van son','',NULL,'NOU','NE_PER',NULL,1),(172144,'elisabeth niemandt','',NULL,'NOU','NE_PER',NULL,1),(172145,'jacob gabriel pierre certon','',NULL,'NOU','NE_PER',NULL,1),(172146,'johanna sophia lombaar','',NULL,'NOU','NE_PER',NULL,1),(172147,'margaretha vink','',NULL,'NOU','NE_PER',NULL,1),(172148,'volckerick','',NULL,'NOU','NE_PER',NULL,1),(172149,'francisca regina volckerick','',NULL,'NOU','NE_PER',NULL,1),(172150,'gerardus tap','',NULL,'NOU','NE_PER',NULL,1),(172151,'elisabeth van slingerland','',NULL,'NOU','NE_PER',NULL,1),(172152,'wilhelmina helena mutters','',NULL,'NOU','NE_PER',NULL,1),(172153,'johannes pernet','',NULL,'NOU','NE_PER',NULL,1),(172154,'gerrit hendrik johannes olffen','',NULL,'NOU','NE_PER',NULL,1),(172155,'neeltje munier','',NULL,'NOU','NE_PER',NULL,1),(172156,'maria johanna meeuws','',NULL,'NOU','NE_PER',NULL,1),(172157,'simon hendrik mallee','',NULL,'NOU','NE_PER',NULL,1),(172158,'schuszeler','',NULL,'NOU','NE_PER',NULL,1),(172159,'carel schuszeler','',NULL,'NOU','NE_PER',NULL,1),(172160,'elizabeth valkenburg','',NULL,'NOU','NE_PER',NULL,1),(172161,'wilhelmina frederika bom','',NULL,'NOU','NE_PER',NULL,1),(172162,'franciscus herskamp','',NULL,'NOU','NE_PER',NULL,1),(172163,'helena lewe','',NULL,'NOU','NE_PER',NULL,1),(172164,'grietje dijkstra','',NULL,'NOU','NE_PER',NULL,1),(172165,'maria moulin','',NULL,'NOU','NE_PER',NULL,1),(172166,'dirk bettinger','',NULL,'NOU','NE_PER',NULL,1),(172167,'antonie van ex','',NULL,'NOU','NE_PER',NULL,1),(172168,'johannes lambrecht de haas','',NULL,'NOU','NE_PER',NULL,1),(172169,'jonkvrouwe gerardina susanna van slingelandt','',NULL,'NOU','NE_PER',NULL,1),(172170,'johanna henrietta de witt','',NULL,'NOU','NE_PER',NULL,1),(172171,'regina everharda knipschaar','',NULL,'NOU','NE_PER',NULL,1),(172172,'cornelis albertus van slogteren','',NULL,'NOU','NE_PER',NULL,1),(172173,'johanna cornelia schenk','',NULL,'NOU','NE_PER',NULL,1),(172174,'marcus matthias schuurman','',NULL,'NOU','NE_PER',NULL,1),(172175,'maria van balkum','',NULL,'NOU','NE_PER',NULL,1),(172176,'jacob jacobsen','','PND_104902574','NOU','NE_PER',NULL,1),(172177,'henderik sander isbrucker','',NULL,'NOU','NE_PER',NULL,1),(172178,'dirk antonie margadant','',NULL,'NOU','NE_PER',NULL,1),(172179,'martinus van het hooft','',NULL,'NOU','NE_PER',NULL,1),(172180,'johan coenraad nicolaas','',NULL,'NOU','NE_PER',NULL,1),(172181,'jan willem schotmans','',NULL,'NOU','NE_PER',NULL,1),(172182,'manchez','',NULL,'NOU','NE_PER',NULL,1),(172183,'charles theophile manchez','',NULL,'NOU','NE_PER',NULL,1),(172184,'leonardus schwaanhuyser','',NULL,'NOU','NE_PER',NULL,1),(172185,'johannes van kleef','',NULL,'NOU','NE_PER',NULL,1),(172186,'frans catharinus leonard verboon','',NULL,'NOU','NE_PER',NULL,1),(172187,'antonie veldhuis','',NULL,'NOU','NE_PER',NULL,1),(172188,'adrianus jan ehnle','',NULL,'NOU','NE_PER',NULL,1),(172189,'thomas ruygrok','',NULL,'NOU','NE_PER',NULL,1),(172190,'willem jillis kist','',NULL,'NOU','NE_PER',NULL,1),(172191,'johannes struys','',NULL,'NOU','NE_PER',NULL,1),(172192,'willem bakhuis','',NULL,'NOU','NE_PER',NULL,1),(172193,'petrus joannes augustinus hendrickx','',NULL,'NOU','NE_PER',NULL,1),(172194,'johannes petrus janssen','',NULL,'NOU','NE_PER',NULL,1),(172195,'cornelis van der geer','',NULL,'NOU','NE_PER',NULL,1),(172196,'abraham willem van den berg','',NULL,'NOU','NE_PER',NULL,1),(172197,'johan frederik lodewijk reudler','',NULL,'NOU','NE_PER',NULL,1),(172198,'cornelis johannes rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(172199,'willem herman van der linden','',NULL,'NOU','NE_PER',NULL,1),(172201,'lucas johannes ducelliée muller','',NULL,'NOU','NE_PER',NULL,1),(172202,'gerardus rozijn','',NULL,'NOU','NE_PER',NULL,1),(172203,'keuth','','PND_130570826','NOU','NE_PER',NULL,1),(172204,'fredrich wilhelm keuth','',NULL,'NOU','NE_PER',NULL,1),(172205,'jonas aaron frisco','',NULL,'NOU','NE_PER',NULL,1),(172206,'hendrik johannes petrus raphael','',NULL,'NOU','NE_PER',NULL,1),(172207,'jan jurgens','',NULL,'NOU','NE_PER',NULL,1),(172208,'antoon streur','',NULL,'NOU','NE_PER',NULL,1),(172209,'johannes van den beemt','',NULL,'NOU','NE_PER',NULL,1),(172210,'christiaan adolph arbeiter','',NULL,'NOU','NE_PER',NULL,1),(172211,'johannes bernardus reyman','',NULL,'NOU','NE_PER',NULL,1),(172212,'bartholomeus hendricus loof','',NULL,'NOU','NE_PER',NULL,1),(172213,'theodorus van der gun','',NULL,'NOU','NE_PER',NULL,1),(172214,'jacobus bruin','',NULL,'NOU','NE_PER',NULL,1),(172215,'ary toet','',NULL,'NOU','NE_PER',NULL,1),(172216,'christiaan poolman','',NULL,'NOU','NE_PER',NULL,1),(172217,'johannes antonie mansveldt','',NULL,'NOU','NE_PER',NULL,1),(172218,'johannes hermanus voorstad','',NULL,'NOU','NE_PER',NULL,1),(172219,'johanna van der hulst','',NULL,'NOU','NE_PER',NULL,1),(172220,'anna van os','',NULL,'NOU','NE_PER',NULL,1),(172221,'maria johanna pieternella jansen','',NULL,'NOU','NE_PER',NULL,1),(172222,'sijtske gesina bergsma','',NULL,'NOU','NE_PER',NULL,1),(172223,'hendrik jacobus van der post','',NULL,'NOU','NE_PER',NULL,1),(172224,'maria catharina zöller','',NULL,'NOU','NE_PER',NULL,1),(172225,'theodore busken huet','',NULL,'NOU','NE_PER',NULL,1),(172226,'françois rené caron','',NULL,'NOU','NE_PER',NULL,1),(172227,'barbara schreuder','',NULL,'NOU','NE_PER',NULL,1),(172228,'willem frederik tissen','',NULL,'NOU','NE_PER',NULL,1),(172229,'willem carel frederik pontier','',NULL,'NOU','NE_PER',NULL,1),(172230,'grietje nieweg','',NULL,'NOU','NE_PER',NULL,1),(172231,'susanna theodora tissen','',NULL,'NOU','NE_PER',NULL,1),(172232,'zwetzes','',NULL,'NOU','NE_PER',NULL,1),(172233,'jan zwetzes de vries','',NULL,'NOU','NE_PER',NULL,1),(172234,'johannes van oeffel','',NULL,'NOU','NE_PER',NULL,1),(180211,'ancellin','',NULL,'NOU','NE_PER',NULL,1),(172235,'jurianus johannes pieter van essen','',NULL,'NOU','NE_PER',NULL,1),(172236,'susanna margaretha van riet','',NULL,'NOU','NE_PER',NULL,1),(172237,'gerrit cornelis setteur','',NULL,'NOU','NE_PER',NULL,1),(172238,'hendrik cornelis mansvelt','',NULL,'NOU','NE_PER',NULL,1),(172239,'johannes hendrik bouscholten','',NULL,'NOU','NE_PER',NULL,1),(172240,'salomon moses poons','',NULL,'NOU','NE_PER',NULL,1),(172241,'peterbroers','',NULL,'NOU','NE_PER',NULL,1),(172242,'cornelia peterbroers','',NULL,'NOU','NE_PER',NULL,1),(172243,'maria wilhelmina rietbroek','',NULL,'NOU','NE_PER',NULL,1),(172244,'cornelia sonneveld','',NULL,'NOU','NE_PER',NULL,1),(172245,'sara de graaf','',NULL,'NOU','NE_PER',NULL,1),(172246,'carolus bruijnaarts','',NULL,'NOU','NE_PER',NULL,1),(172247,'adriana weeda','',NULL,'NOU','NE_PER',NULL,1),(172248,'cornelis van der vegte','',NULL,'NOU','NE_PER',NULL,1),(172249,'johanna maria van der laan','',NULL,'NOU','NE_PER',NULL,1),(172250,'antje broers','',NULL,'NOU','NE_PER',NULL,1),(172251,'elisabeth hendrika cornelia wewer','',NULL,'NOU','NE_PER',NULL,1),(172252,'alida van lanthen','',NULL,'NOU','NE_PER',NULL,1),(172253,'anna maria schoevers','',NULL,'NOU','NE_PER',NULL,1),(172254,'nicolaas johannes nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(172255,'catharina helena neervoort','',NULL,'NOU','NE_PER',NULL,1),(172256,'kaatje sara fresco','',NULL,'NOU','NE_PER',NULL,1),(172257,'geertruida helena heijtze','',NULL,'NOU','NE_PER',NULL,1),(172258,'willem frederik van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(172259,'joseph van bloeme','',NULL,'NOU','NE_PER',NULL,1),(172260,'petronella daniels','',NULL,'NOU','NE_PER',NULL,1),(172261,'antonius albertus adrianus johannes boxelaar','',NULL,'NOU','NE_PER',NULL,1),(172262,'fannij franck','',NULL,'NOU','NE_PER',NULL,1),(172263,'teunis verschuur','',NULL,'NOU','NE_PER',NULL,1),(172264,'margaretha scheffel','',NULL,'NOU','NE_PER',NULL,1),(172265,'gerbrand bron','',NULL,'NOU','NE_PER',NULL,1),(172266,'aaron mendes da costa','',NULL,'NOU','NE_PER',NULL,1),(172267,'edouard dunkler','',NULL,'NOU','NE_PER',NULL,1),(172268,'willem berkhof','',NULL,'NOU','NE_PER',NULL,1),(172269,'johannes hendrik rietbroek','',NULL,'NOU','NE_PER',NULL,1),(172270,'sophie henriette louise van hoorn','',NULL,'NOU','NE_PER',NULL,1),(172271,'elisabeth happel','',NULL,'NOU','NE_PER',NULL,1),(172272,'frans oosterling','',NULL,'NOU','NE_PER',NULL,1),(172273,'maria judith mansveld','',NULL,'NOU','NE_PER',NULL,1),(172274,'jacob abraham vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(172275,'roepert','','PND_125603029','NOU','NE_PER',NULL,1),(172276,'roppert','',NULL,'NOU','NE_PER',NULL,1),(172277,'willem roepert','',NULL,'NOU','NE_PER',NULL,1),(172278,'hendrik schoorel','',NULL,'NOU','NE_PER',NULL,1),(172279,'franciscus van de ven','',NULL,'NOU','NE_PER',NULL,1),(172280,'wilhelmina carolina eckhard','',NULL,'NOU','NE_PER',NULL,1),(172281,'geertruida weller','',NULL,'NOU','NE_PER',NULL,1),(172282,'theodorus sirach dijkstra','',NULL,'NOU','NE_PER',NULL,1),(172283,'wilhelmina maria pateman','',NULL,'NOU','NE_PER',NULL,1),(172284,'jezijntje','',NULL,'NOU','NE_PER',NULL,1),(172285,'jezijntje van sassen','',NULL,'NOU','NE_PER',NULL,1),(172286,'nicolaas eskens','',NULL,'NOU','NE_PER',NULL,1),(172287,'eliazar van der kloot','',NULL,'NOU','NE_PER',NULL,1),(172288,'maria frederika vatter','',NULL,'NOU','NE_PER',NULL,1),(172289,'philip lodewijks','',NULL,'NOU','NE_PER',NULL,1),(172290,'willem frederik hubertus koster','',NULL,'NOU','NE_PER',NULL,1),(172291,'jean louis henry burnier','',NULL,'NOU','NE_PER',NULL,1),(172292,'helena johanna catharina den hartog','',NULL,'NOU','NE_PER',NULL,1),(172293,'cornelia verhaaf','',NULL,'NOU','NE_PER',NULL,1),(172294,'christina johanna fortuin','',NULL,'NOU','NE_PER',NULL,1),(172295,'rica fresco','',NULL,'NOU','NE_PER',NULL,1),(172296,'rachel abraham','',NULL,'NOU','NE_PER',NULL,1),(172297,'johanna hulsker','',NULL,'NOU','NE_PER',NULL,1),(172298,'jan cornelis vreede','',NULL,'NOU','NE_PER',NULL,1),(172299,'carel bremer','',NULL,'NOU','NE_PER',NULL,1),(172300,'jan cornelis hendrik brandwijk','',NULL,'NOU','NE_PER',NULL,1),(172301,'johanna helena hendriks','',NULL,'NOU','NE_PER',NULL,1),(172302,'puplichuizen','',NULL,'NOU','NE_PER',NULL,1),(172303,'johanna maria puplichuizen','',NULL,'NOU','NE_PER',NULL,1),(172304,'pieter albert abram franken','',NULL,'NOU','NE_PER',NULL,1),(172305,'anna maria elisabeth nijssen','',NULL,'NOU','NE_PER',NULL,1),(172306,'johan george roeg','',NULL,'NOU','NE_PER',NULL,1),(172307,'andries petrus hersbach','',NULL,'NOU','NE_PER',NULL,1),(172308,'hendrik jan vernhout','',NULL,'NOU','NE_PER',NULL,1),(172309,'ida maria goijens','',NULL,'NOU','NE_PER',NULL,1),(172310,'andries van der linden','',NULL,'NOU','NE_PER',NULL,1),(172311,'johannes dirk leeuwendaal','',NULL,'NOU','NE_PER',NULL,1),(172312,'johannes gerardus de leur','',NULL,'NOU','NE_PER',NULL,1),(172313,'antonie klokkers','',NULL,'NOU','NE_PER',NULL,1),(172314,'pallee','',NULL,'NOU','NE_PER',NULL,1),(172315,'elisabeth maria pallee','',NULL,'NOU','NE_PER',NULL,1),(172316,'johannes gerardus van loon','',NULL,'NOU','NE_PER',NULL,1),(172317,'catharina van der drift','',NULL,'NOU','NE_PER',NULL,1),(172318,'elisabeth de veer','',NULL,'NOU','NE_PER',NULL,1),(172319,'florent karel eduard philippe leo van ghert','',NULL,'NOU','NE_PER',NULL,1),(172320,'adolph philip anton steup','',NULL,'NOU','NE_PER',NULL,1),(172321,'wilhelmina elisabeth selser','',NULL,'NOU','NE_PER',NULL,1),(172322,'barbara te winkel','',NULL,'NOU','NE_PER',NULL,1),(172323,'dirk pieter meijer','',NULL,'NOU','NE_PER',NULL,1),(172324,'jacobus petrus simonis','',NULL,'NOU','NE_PER',NULL,1),(172325,'johanna maria van der zwan','',NULL,'NOU','NE_PER',NULL,1),(172326,'johanna wilhelmina van balen','',NULL,'NOU','NE_PER',NULL,1),(172327,'cornelia frederika korel','',NULL,'NOU','NE_PER',NULL,1),(172328,'magdalena velders','',NULL,'NOU','NE_PER',NULL,1),(172329,'pieter lamie','',NULL,'NOU','NE_PER',NULL,1),(172330,'johan frederik christian israel','',NULL,'NOU','NE_PER',NULL,1),(172331,'adriana maria anna verhoef','',NULL,'NOU','NE_PER',NULL,1),(172332,'jacoba willemina van helden','',NULL,'NOU','NE_PER',NULL,1),(172334,'sophia johanna','',NULL,'NOU','NE_PER',NULL,1),(172335,'bartholomeus franciscus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(172336,'henriette lucie petronelle marie','',NULL,'NOU','NE_PER',NULL,1),(172337,'arnoudina','',NULL,'NOU','NE_PER',NULL,1),(172338,'arnoudina johanna cornelia','',NULL,'NOU','NE_PER',NULL,1),(172339,'sara johanna geertruida','',NULL,'NOU','NE_PER',NULL,1),(172340,'annetta cornelia','',NULL,'NOU','NE_PER',NULL,1),(172341,'jeannette sophia','',NULL,'NOU','NE_PER',NULL,1),(172342,'johanna hendrika martina','',NULL,'NOU','NE_PER',NULL,1),(172343,'gerardus bernardus hendricus','',NULL,'NOU','NE_PER',NULL,1),(172344,'cornelis antonius franciscus','',NULL,'NOU','NE_PER',NULL,1),(172345,'johannes petrus jacobus','',NULL,'NOU','NE_PER',NULL,1),(172346,'johannes franciscus pieter','',NULL,'NOU','NE_PER',NULL,1),(172347,'antoon pieter','',NULL,'NOU','NE_PER',NULL,1),(172349,'johannes diepenhorst','',NULL,'NOU','NE_PER',NULL,1),(172350,'klaar van der toorn','',NULL,'NOU','NE_PER',NULL,1),(172351,'leurquin','','PND_131480669','NOU','NE_PER',NULL,1),(172352,'jean joseph leurquin','',NULL,'NOU','NE_PER',NULL,1),(172353,'franciscus reijnders','',NULL,'NOU','NE_PER',NULL,1),(172354,'jan willem evert august danckaarts','',NULL,'NOU','NE_PER',NULL,1),(172355,'jacob benjamin wiener','',NULL,'NOU','NE_PER',NULL,1),(172356,'salomon daniel schoijer','',NULL,'NOU','NE_PER',NULL,1),(172357,'johannes raphaël','',NULL,'NOU','NE_PER',NULL,1),(172358,'pieter van deursen','',NULL,'NOU','NE_PER',NULL,1),(172359,'anna catharina bliso','',NULL,'NOU','NE_PER',NULL,1),(176260,'maria pieternella frie','',NULL,'NOU','NE_PER',NULL,1),(172360,'hana lion','',NULL,'NOU','NE_PER',NULL,1),(172361,'deserre','',NULL,'NOU','NE_PER',NULL,1),(172362,'marie adelaide deserre','',NULL,'NOU','NE_PER',NULL,1),(172363,'johanna van den braak','',NULL,'NOU','NE_PER',NULL,1),(172364,'welvaard','',NULL,'NOU','NE_PER',NULL,1),(172365,'johanna welvaard','',NULL,'NOU','NE_PER',NULL,1),(172366,'eva van oorschot','',NULL,'NOU','NE_PER',NULL,1),(172367,'grietje kruijk','',NULL,'NOU','NE_PER',NULL,1),(172368,'hendricus franciscus caron','',NULL,'NOU','NE_PER',NULL,1),(172369,'brennecke','','PND_137214464','NOU','NE_PER',NULL,1),(172370,'wilhelmina anna brennecke','',NULL,'NOU','NE_PER',NULL,1),(172371,'johannes van weede','',NULL,'NOU','NE_PER',NULL,1),(172372,'pieter van leuven','',NULL,'NOU','NE_PER',NULL,1),(172373,'louis johannes jacobus bolland','',NULL,'NOU','NE_PER',NULL,1),(172374,'wilhelmus cornelis schuppers','',NULL,'NOU','NE_PER',NULL,1),(172375,'maria henrietta bertina van de locht','',NULL,'NOU','NE_PER',NULL,1),(172376,'cornelia helena meeuws','',NULL,'NOU','NE_PER',NULL,1),(172377,'jan cornelis grootveldt','',NULL,'NOU','NE_PER',NULL,1),(172378,'bulcourt','',NULL,'NOU','NE_PER',NULL,1),(172379,'françois joseph bulcourt','',NULL,'NOU','NE_PER',NULL,1),(172380,'margaretha wolff','','PND_130392375','NOU','NE_PER',NULL,1),(172381,'maria christina fris','',NULL,'NOU','NE_PER',NULL,1),(172382,'jan den heijer','',NULL,'NOU','NE_PER',NULL,1),(172383,'johannes richel','',NULL,'NOU','NE_PER',NULL,1),(172384,'maria anna schwartzman','',NULL,'NOU','NE_PER',NULL,1),(172385,'gerrit de zwaan','',NULL,'NOU','NE_PER',NULL,1),(172386,'hendrina antonetta blum','',NULL,'NOU','NE_PER',NULL,1),(172387,'wilhelmina eva maria stavenisse de brauw','',NULL,'NOU','NE_PER',NULL,1),(172388,'adriana leonora hanewald','',NULL,'NOU','NE_PER',NULL,1),(172389,'johannes joseph freij','',NULL,'NOU','NE_PER',NULL,1),(172390,'jonkheer mr. george clifford','',NULL,'NOU','NE_PER',NULL,1),(172391,'charles fordred','',NULL,'NOU','NE_PER',NULL,1),(172392,'clara maria cornelia van kats','',NULL,'NOU','NE_PER',NULL,1),(172393,'catharina agatha ouwens','',NULL,'NOU','NE_PER',NULL,1),(172394,'catharina anna van oldersom','',NULL,'NOU','NE_PER',NULL,1),(172395,'anna krul','',NULL,'NOU','NE_PER',NULL,1),(172396,'pechaubes','',NULL,'NOU','NE_PER',NULL,1),(172397,'marie jeanne joseph pechaubes','',NULL,'NOU','NE_PER',NULL,1),(172398,'neeltje van dissel','',NULL,'NOU','NE_PER',NULL,1),(172399,'willemina paulina van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(172400,'leonardus wilhelmus voetelink','',NULL,'NOU','NE_PER',NULL,1),(172401,'phillipus rijst','',NULL,'NOU','NE_PER',NULL,1),(172402,'angenita zwalve','',NULL,'NOU','NE_PER',NULL,1),(172403,'geertruda henderika berchuijs','',NULL,'NOU','NE_PER',NULL,1),(172404,'johanna jacoba piko','',NULL,'NOU','NE_PER',NULL,1),(172406,'bernardus sterk','',NULL,'NOU','NE_PER',NULL,1),(172407,'joseph emanuel philip de visscher','',NULL,'NOU','NE_PER',NULL,1),(172408,'willem karel adriaan wimmers','',NULL,'NOU','NE_PER',NULL,1),(172409,'heintje hartog','',NULL,'NOU','NE_PER',NULL,1),(172410,'raphael de lange','',NULL,'NOU','NE_PER',NULL,1),(172412,'wiewe','',NULL,'NOU','NE_PER',NULL,1),(172413,'jannetje wiewe','',NULL,'NOU','NE_PER',NULL,1),(172414,'franciscus matthias dickhoff','',NULL,'NOU','NE_PER',NULL,1),(172415,'anna catharina de gooijer','',NULL,'NOU','NE_PER',NULL,1),(172416,'gerard johan willem leers','',NULL,'NOU','NE_PER',NULL,1),(172417,'johanna catrina beerns','',NULL,'NOU','NE_PER',NULL,1),(172418,'jacobus antonius van weetering','',NULL,'NOU','NE_PER',NULL,1),(172419,'martinus machiel bijloos','',NULL,'NOU','NE_PER',NULL,1),(172420,'christiaan johannes bakker','',NULL,'NOU','NE_PER',NULL,1),(172421,'eduard johannes van campenhout','',NULL,'NOU','NE_PER',NULL,1),(172422,'maria elisabeth deucker','',NULL,'NOU','NE_PER',NULL,1),(172423,'bernard antoine fallee','',NULL,'NOU','NE_PER',NULL,1),(172424,'verwaijen','','PND_123533597','NOU','NE_PER',NULL,1),(172425,'catharina wilhelmina antonetta verwaijen','',NULL,'NOU','NE_PER',NULL,1),(172426,'josephus maria johannes roozenburg','',NULL,'NOU','NE_PER',NULL,1),(172427,'catharina lemmerse','',NULL,'NOU','NE_PER',NULL,1),(172428,'hermanus hubertus rouffaer','',NULL,'NOU','NE_PER',NULL,1),(172429,'alida franchimon','',NULL,'NOU','NE_PER',NULL,1),(172430,'juda jochems','',NULL,'NOU','NE_PER',NULL,1),(172431,'henry van weerden','',NULL,'NOU','NE_PER',NULL,1),(172432,'willem heinsbergen','',NULL,'NOU','NE_PER',NULL,1),(172433,'hendrika beeloo','',NULL,'NOU','NE_PER',NULL,1),(172434,'catharina nadorp','',NULL,'NOU','NE_PER',NULL,1),(172435,'harmen beekman','',NULL,'NOU','NE_PER',NULL,1),(172436,'wilhelmina zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(172437,'catharina van lit','',NULL,'NOU','NE_PER',NULL,1),(172438,'maria anna pik','',NULL,'NOU','NE_PER',NULL,1),(172439,'jacob van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(172440,'arie evers','',NULL,'NOU','NE_PER',NULL,1),(172441,'franciscus de groot','',NULL,'NOU','NE_PER',NULL,1),(172442,'johannes wilhelmus plug','',NULL,'NOU','NE_PER',NULL,1),(172443,'elisabeth maria van der poll','',NULL,'NOU','NE_PER',NULL,1),(172444,'madelaine elisabeth pilotel','',NULL,'NOU','NE_PER',NULL,1),(172445,'elisabeth maria van schayk','',NULL,'NOU','NE_PER',NULL,1),(172446,'hijntje polak','',NULL,'NOU','NE_PER',NULL,1),(172447,'johanna krieger','',NULL,'NOU','NE_PER',NULL,1),(172448,'elselingen','',NULL,'NOU','NE_PER',NULL,1),(172449,'wouter van elselingen','',NULL,'NOU','NE_PER',NULL,1),(172450,'storiemans','',NULL,'NOU','NE_PER',NULL,1),(172451,'johannes storiemans','',NULL,'NOU','NE_PER',NULL,1),(172452,'frederika rietbroek','',NULL,'NOU','NE_PER',NULL,1),(172453,'geertruida favre','',NULL,'NOU','NE_PER',NULL,1),(172454,'naatje lambert','',NULL,'NOU','NE_PER',NULL,1),(172455,'maria vrolijk','',NULL,'NOU','NE_PER',NULL,1),(172456,'steneman','',NULL,'NOU','NE_PER',NULL,1),(172457,'steijneman','',NULL,'NOU','NE_PER',NULL,1),(172458,'sterneman','',NULL,'NOU','NE_PER',NULL,1),(172459,'johanna steneman','',NULL,'NOU','NE_PER',NULL,1),(172460,'hendrik willebrordus riko','',NULL,'NOU','NE_PER',NULL,1),(172461,'pieternella louisa van der splinter','',NULL,'NOU','NE_PER',NULL,1),(172462,'anna maria mondt','',NULL,'NOU','NE_PER',NULL,1),(172463,'johanna mechelina van aanhout','',NULL,'NOU','NE_PER',NULL,1),(172464,'adrianus van zeeland','',NULL,'NOU','NE_PER',NULL,1),(172465,'florentius ludovicus johannes gertsen','',NULL,'NOU','NE_PER',NULL,1),(172466,'catharina rassart','',NULL,'NOU','NE_PER',NULL,1),(172467,'kaatje toet','',NULL,'NOU','NE_PER',NULL,1),(172468,'paulina cruijs','',NULL,'NOU','NE_PER',NULL,1),(172469,'bernardina vregt','',NULL,'NOU','NE_PER',NULL,1),(172470,'jacobus coenraads','',NULL,'NOU','NE_PER',NULL,1),(172471,'johannes abraham fisbach','',NULL,'NOU','NE_PER',NULL,1),(172472,'benjamin marius constant de dompierre de chaufepié','',NULL,'NOU','NE_PER',NULL,1),(172473,'lodewijk de vadder','','PND_133120651','NOU','NE_PER',NULL,1),(172474,'lambertus de gruijter','',NULL,'NOU','NE_PER',NULL,1),(172475,'willem timmerman','',NULL,'NOU','NE_PER',NULL,1),(172476,'andreas hendrikus aloysius kavelaars','',NULL,'NOU','NE_PER',NULL,1),(172477,'maria bontekoe','',NULL,'NOU','NE_PER',NULL,1),(172478,'cornelia hoffman','',NULL,'NOU','NE_PER',NULL,1),(172479,'elisabeth catharina wilhelmina meershoek','',NULL,'NOU','NE_PER',NULL,1),(172480,'catharina bronsgeest','',NULL,'NOU','NE_PER',NULL,1),(172481,'johanna benner','',NULL,'NOU','NE_PER',NULL,1),(172482,'elisabeth van der pol','',NULL,'NOU','NE_PER',NULL,1),(172483,'johanna adriana mansveld','',NULL,'NOU','NE_PER',NULL,1),(172484,'johanna sophia kraut','',NULL,'NOU','NE_PER',NULL,1),(172485,'isabella van steenhoven','',NULL,'NOU','NE_PER',NULL,1),(172486,'christiaan havinga','',NULL,'NOU','NE_PER',NULL,1),(172487,'johanna frederica martinus','',NULL,'NOU','NE_PER',NULL,1),(172488,'ewend','',NULL,'NOU','NE_PER',NULL,1),(172489,'ewend van adrichem','',NULL,'NOU','NE_PER',NULL,1),(172490,'johanna maria hasemond','',NULL,'NOU','NE_PER',NULL,1),(172491,'christina reinira van reede ginkel','',NULL,'NOU','NE_PER',NULL,1),(172492,'jacobus nicolaas suurmond','',NULL,'NOU','NE_PER',NULL,1),(172493,'maria cornelia meershoek','',NULL,'NOU','NE_PER',NULL,1),(172494,'hendrik stein','','PND_135603870','NOU','NE_PER',NULL,1),(172495,'minno','',NULL,'NOU','NE_PER',NULL,1),(172496,'minno smit','',NULL,'NOU','NE_PER',NULL,1),(172497,'willemijntje knoppert','',NULL,'NOU','NE_PER',NULL,1),(172498,'maria deckers','',NULL,'NOU','NE_PER',NULL,1),(172499,'theodorus van dijk','',NULL,'NOU','NE_PER',NULL,1),(172500,'knabiaan','',NULL,'NOU','NE_PER',NULL,1),(172501,'jacob knabiaan','',NULL,'NOU','NE_PER',NULL,1),(172502,'maria schenk','','PND_110254732','NOU','NE_PER',NULL,1),(172503,'christina maria hellema','',NULL,'NOU','NE_PER',NULL,1),(172504,'barendina swiebel','',NULL,'NOU','NE_PER',NULL,1),(172505,'maria margaretha van genderen','',NULL,'NOU','NE_PER',NULL,1),(172506,'maria rademaker','',NULL,'NOU','NE_PER',NULL,1),(172507,'fennel','','PND_132382172','NOU','NE_PER',NULL,1),(172508,'hannah fennel','',NULL,'NOU','NE_PER',NULL,1),(172509,'jean pierre ignace germain','',NULL,'NOU','NE_PER',NULL,1),(172510,'joseph willem lochtenbergh','',NULL,'NOU','NE_PER',NULL,1),(172511,'johanna catharina van rossum','',NULL,'NOU','NE_PER',NULL,1),(183587,'theodora hendrika jacoba','',NULL,'NOU','NE_PER',NULL,1),(172513,'wilhelmus pieter','',NULL,'NOU','NE_PER',NULL,1),(172514,'susanna jacoba','',NULL,'NOU','NE_PER',NULL,1),(172515,'abraham kanis','',NULL,'NOU','NE_PER',NULL,1),(172516,'jan van erven','',NULL,'NOU','NE_PER',NULL,1),(172517,'karel jacobus van schaarenburg','',NULL,'NOU','NE_PER',NULL,1),(174717,'elisabeth de bruijn','',NULL,'NOU','NE_PER',NULL,1),(172518,'simon toet','',NULL,'NOU','NE_PER',NULL,1),(172519,'teunis groen','',NULL,'NOU','NE_PER',NULL,1),(172520,'jonkheer henry christiaan arnoud ver hüell','',NULL,'NOU','NE_PER',NULL,1),(172521,'pieter beringer','',NULL,'NOU','NE_PER',NULL,1),(172522,'jan verschoor','',NULL,'NOU','NE_PER',NULL,1),(172523,'keulus','',NULL,'NOU','NE_PER',NULL,1),(172524,'godfried keulus','',NULL,'NOU','NE_PER',NULL,1),(172525,'nicolaas de niet','',NULL,'NOU','NE_PER',NULL,1),(172526,'sier teunis bronsvelt','',NULL,'NOU','NE_PER',NULL,1),(172527,'jacobus kinders','',NULL,'NOU','NE_PER',NULL,1),(172530,'jean hubert joseph henin','',NULL,'NOU','NE_PER',NULL,1),(172531,'jacob lamberts','',NULL,'NOU','NE_PER',NULL,1),(172532,'dutour','','PND_134947827','NOU','NE_PER',NULL,1),(172533,'johan heinrich dutour geerling','',NULL,'NOU','NE_PER',NULL,1),(172534,'abraham zwijs','',NULL,'NOU','NE_PER',NULL,1),(172535,'monplaisir','',NULL,'NOU','NE_PER',NULL,1),(172536,'goudal','',NULL,'NOU','NE_PER',NULL,1),(172537,'victor monplaisir george goudal','',NULL,'NOU','NE_PER',NULL,1),(172538,'jacobus van der zahn','',NULL,'NOU','NE_PER',NULL,1),(172539,'hendrik arie buijtendijk','',NULL,'NOU','NE_PER',NULL,1),(172540,'theodorus joannes george bopp','',NULL,'NOU','NE_PER',NULL,1),(172541,'pieter van eck','',NULL,'NOU','NE_PER',NULL,1),(172542,'jacobus johan fornhoff','',NULL,'NOU','NE_PER',NULL,1),(172543,'guillaume frederic alexandre wieringa','',NULL,'NOU','NE_PER',NULL,1),(172544,'bastiaan willem de ruijt','',NULL,'NOU','NE_PER',NULL,1),(172545,'françois la combe','',NULL,'NOU','NE_PER',NULL,1),(172546,'johannes dirk spaans','',NULL,'NOU','NE_PER',NULL,1),(172547,'hendrik jan harting','',NULL,'NOU','NE_PER',NULL,1),(172548,'theodorus wilhelmus leonardus lourentius van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(172549,'wilhelmus breeden','',NULL,'NOU','NE_PER',NULL,1),(172550,'frederika richter','',NULL,'NOU','NE_PER',NULL,1),(172551,'johanna adriana van loenen','',NULL,'NOU','NE_PER',NULL,1),(172552,'zwolser','',NULL,'NOU','NE_PER',NULL,1),(172553,'wolf joseph zwolser','',NULL,'NOU','NE_PER',NULL,1),(172554,'daatje piller','',NULL,'NOU','NE_PER',NULL,1),(172555,'joseph eduard lepène','',NULL,'NOU','NE_PER',NULL,1),(172556,'johan hendrik greb','',NULL,'NOU','NE_PER',NULL,1),(172557,'begeri','',NULL,'NOU','NE_PER',NULL,1),(172558,'pieternella cornelia begeri','',NULL,'NOU','NE_PER',NULL,1),(172559,'cornelia wilhelmina schuijer','',NULL,'NOU','NE_PER',NULL,1),(172560,'willem frederik zoetjes','',NULL,'NOU','NE_PER',NULL,1),(172561,'catharina hendrika garnier','',NULL,'NOU','NE_PER',NULL,1),(172562,'wouter maarten van der toorn','',NULL,'NOU','NE_PER',NULL,1),(172563,'neeltje elisabeth lieftink','',NULL,'NOU','NE_PER',NULL,1),(172564,'josephus maria lambertus boelen','',NULL,'NOU','NE_PER',NULL,1),(172565,'nicolline','',NULL,'NOU','NE_PER',NULL,1),(172566,'livia nicolline gaade','',NULL,'NOU','NE_PER',NULL,1),(172567,'gedalje daniel polak','',NULL,'NOU','NE_PER',NULL,1),(172568,'bouvain','','PND_126118213','NOU','NE_PER',NULL,1),(172569,'anna maria bouvain','',NULL,'NOU','NE_PER',NULL,1),(172570,'catharina jillissen','',NULL,'NOU','NE_PER',NULL,1),(172571,'cornelis somers','',NULL,'NOU','NE_PER',NULL,1),(172572,'kragtighuize','',NULL,'NOU','NE_PER',NULL,1),(172573,'jannetje van kragtighuize','',NULL,'NOU','NE_PER',NULL,1),(172574,'antonie theodorus van zwanenburgh','',NULL,'NOU','NE_PER',NULL,1),(172575,'albertus bijnevelt','',NULL,'NOU','NE_PER',NULL,1),(172576,'reinier viejou','',NULL,'NOU','NE_PER',NULL,1),(172577,'hendrik ferdinand deij','',NULL,'NOU','NE_PER',NULL,1),(172578,'frederica christina bullinger','',NULL,'NOU','NE_PER',NULL,1),(172579,'machteld hommel','',NULL,'NOU','NE_PER',NULL,1),(172580,'catharina hendrika begelinger','',NULL,'NOU','NE_PER',NULL,1),(172581,'maria erbee','',NULL,'NOU','NE_PER',NULL,1),(172582,'spronkers','',NULL,'NOU','NE_PER',NULL,1),(172583,'heddewig henrietta louisa spronkers','',NULL,'NOU','NE_PER',NULL,1),(172584,'apolonia hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(172585,'wilhelmina geerling','',NULL,'NOU','NE_PER',NULL,1),(172586,'jannetje hazebroek','',NULL,'NOU','NE_PER',NULL,1),(172587,'johanna martha guttee','',NULL,'NOU','NE_PER',NULL,1),(172588,'vrouwe jeanne sara marie','',NULL,'NOU','NE_PER',NULL,1),(172589,'bolleurs','',NULL,'NOU','NE_PER',NULL,1),(172590,'antonij bolleurs','',NULL,'NOU','NE_PER',NULL,1),(172591,'maria bagman','',NULL,'NOU','NE_PER',NULL,1),(172592,'klazina vrolijk','',NULL,'NOU','NE_PER',NULL,1),(172593,'kervezee','',NULL,'NOU','NE_PER',NULL,1),(172594,'willem frederik maurits alexander hendrik karel kervezee','',NULL,'NOU','NE_PER',NULL,1),(172595,'simon hendrik simons','',NULL,'NOU','NE_PER',NULL,1),(172596,'jannigje van der leden','',NULL,'NOU','NE_PER',NULL,1),(172597,'friedrich conrad heinrich schlahmilch','',NULL,'NOU','NE_PER',NULL,1),(181460,'lodewijk van duijsberg','',NULL,'NOU','NE_PER',NULL,1),(172598,'jacoba de zwart','',NULL,'NOU','NE_PER',NULL,1),(172599,'elwanger','','PND_117500070','NOU','NE_PER',NULL,1),(172600,'joseph elwanger','',NULL,'NOU','NE_PER',NULL,1),(172601,'antonie johannes beekman','',NULL,'NOU','NE_PER',NULL,1),(172602,'joannes roeffel','',NULL,'NOU','NE_PER',NULL,1),(172603,'gompel fuld','',NULL,'NOU','NE_PER',NULL,1),(172604,'johannes christoph leich','',NULL,'NOU','NE_PER',NULL,1),(172605,'dirk van doorn','',NULL,'NOU','NE_PER',NULL,1),(172606,'henricus ludovicus gelissen','',NULL,'NOU','NE_PER',NULL,1),(172607,'jan jacob brouwers','',NULL,'NOU','NE_PER',NULL,1),(172608,'hendrik van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(172609,'maria brul','',NULL,'NOU','NE_PER',NULL,1),(172610,'paulina louisa antonetta maria hooft','',NULL,'NOU','NE_PER',NULL,1),(172611,'johanna cornelia outshoorn','',NULL,'NOU','NE_PER',NULL,1),(172612,'anna maria overdijk','',NULL,'NOU','NE_PER',NULL,1),(172613,'pieternella borsboom','',NULL,'NOU','NE_PER',NULL,1),(172614,'apolonia cornelia wijntjes','',NULL,'NOU','NE_PER',NULL,1),(172615,'carel lodewijk bosveld','',NULL,'NOU','NE_PER',NULL,1),(172616,'sequensi','',NULL,'NOU','NE_PER',NULL,1),(172617,'heiltje sequensi','',NULL,'NOU','NE_PER',NULL,1),(172618,'jacomina versteegh','',NULL,'NOU','NE_PER',NULL,1),(172619,'helena adriana ritter','',NULL,'NOU','NE_PER',NULL,1),(172620,'abraham van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(185105,'charlotta wolff','',NULL,'NOU','NE_PER',NULL,1),(172621,'anna maria warendorff','',NULL,'NOU','NE_PER',NULL,1),(172622,'frederik heijman','',NULL,'NOU','NE_PER',NULL,1),(172623,'maria drognat','',NULL,'NOU','NE_PER',NULL,1),(172624,'karel johan bastiaan melchior couturier','',NULL,'NOU','NE_PER',NULL,1),(172625,'jan pieter van der wolf','',NULL,'NOU','NE_PER',NULL,1),(172626,'vrouwe maria jacoba van styrum','',NULL,'NOU','NE_PER',NULL,1),(172627,'maria christiana mijlius','',NULL,'NOU','NE_PER',NULL,1),(172628,'hieronymus ledeboer gewin','',NULL,'NOU','NE_PER',NULL,1),(172629,'martinus gerhardus brondgeest','',NULL,'NOU','NE_PER',NULL,1),(172630,'johanna muller','',NULL,'NOU','NE_PER',NULL,1),(172631,'leenderd gerardus mook','',NULL,'NOU','NE_PER',NULL,1),(172632,'willem johannes schouten','',NULL,'NOU','NE_PER',NULL,1),(172633,'johannes baumgartner','','PND_121105369','NOU','NE_PER',NULL,1),(172634,'theodorus johannes kavelaars','',NULL,'NOU','NE_PER',NULL,1),(172635,'adrianus reinier hoppenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(172637,'hermina hendrika berckenkamp','',NULL,'NOU','NE_PER',NULL,1),(172638,'berghaan','','PND_134327039','NOU','NE_PER',NULL,1),(172639,'christiaan berghaan','',NULL,'NOU','NE_PER',NULL,1),(172640,'margaretha elisabeth during','',NULL,'NOU','NE_PER',NULL,1),(172641,'dorothea jeannetta kraushaupt','',NULL,'NOU','NE_PER',NULL,1),(172642,'dirk lodewijk vogel','',NULL,'NOU','NE_PER',NULL,1),(172643,'anna freije','',NULL,'NOU','NE_PER',NULL,1),(172644,'maria vincent','',NULL,'NOU','NE_PER',NULL,1),(172645,'mr. folkert van heukelom','',NULL,'NOU','NE_PER',NULL,1),(172646,'catharina wiardi','',NULL,'NOU','NE_PER',NULL,1),(172647,'johanna goorissen','',NULL,'NOU','NE_PER',NULL,1),(172648,'hermanus jacobus brusse','',NULL,'NOU','NE_PER',NULL,1),(172649,'johanna maria van velze','',NULL,'NOU','NE_PER',NULL,1),(172650,'frederich wilhelm wäldkotter','',NULL,'NOU','NE_PER',NULL,1),(172651,'johannes wilhelm weeber','',NULL,'NOU','NE_PER',NULL,1),(172652,'marianna lambrecht','',NULL,'NOU','NE_PER',NULL,1),(172653,'johanna maria blokland','',NULL,'NOU','NE_PER',NULL,1),(172654,'louisa zaverren','',NULL,'NOU','NE_PER',NULL,1),(172655,'abraham botermans','',NULL,'NOU','NE_PER',NULL,1),(172656,'moses ikkersheim','',NULL,'NOU','NE_PER',NULL,1),(172657,'cornelis kuyper','',NULL,'NOU','NE_PER',NULL,1),(172658,'wilhelmina susanna marcus','',NULL,'NOU','NE_PER',NULL,1),(172659,'carolina maria fock van coppenaal','',NULL,'NOU','NE_PER',NULL,1),(172660,'vrouwe petronella van der meersch','',NULL,'NOU','NE_PER',NULL,1),(172661,'molendijk','','PND_136928668','NOU','NE_PER',NULL,1),(172662,'adrianus molendijk','',NULL,'NOU','NE_PER',NULL,1),(172663,'baptist johannes willebrordus piceni','',NULL,'NOU','NE_PER',NULL,1),(172664,'hermanus rutgerus hulst','',NULL,'NOU','NE_PER',NULL,1),(172665,'theodorus johannes renselaar','',NULL,'NOU','NE_PER',NULL,1),(172666,'johanna wilhelmina van der spek','',NULL,'NOU','NE_PER',NULL,1),(172667,'maria sophia johanna meijer','',NULL,'NOU','NE_PER',NULL,1),(172668,'joseph sardagna','',NULL,'NOU','NE_PER',NULL,1),(172669,'schaefsberg','',NULL,'NOU','NE_PER',NULL,1),(172670,'jean gerard schaefsberg','',NULL,'NOU','NE_PER',NULL,1),(172671,'thomas wilhelmus van beekom','',NULL,'NOU','NE_PER',NULL,1),(172672,'johannes hollekes','',NULL,'NOU','NE_PER',NULL,1),(172673,'johanna marselisse','',NULL,'NOU','NE_PER',NULL,1),(172674,'hendricus adrianus de vlieg','',NULL,'NOU','NE_PER',NULL,1),(172675,'catharina heyman','',NULL,'NOU','NE_PER',NULL,1),(172676,'alida hendrika stoop','',NULL,'NOU','NE_PER',NULL,1),(172677,'margaretha helena cornelia van hees','',NULL,'NOU','NE_PER',NULL,1),(172678,'nicolaas uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(172679,'elisabeth staats','',NULL,'NOU','NE_PER',NULL,1),(172680,'cornelis margadant','',NULL,'NOU','NE_PER',NULL,1),(172681,'wilhelmina johanna maas','',NULL,'NOU','NE_PER',NULL,1),(172682,'pieternella wilhelmina sagel','',NULL,'NOU','NE_PER',NULL,1),(172683,'metje van deuck','',NULL,'NOU','NE_PER',NULL,1),(172684,'willem alexander leydenroth','',NULL,'NOU','NE_PER',NULL,1),(172685,'henricus cornelis johannes petrus van schaik','',NULL,'NOU','NE_PER',NULL,1),(172686,'helena van beest','',NULL,'NOU','NE_PER',NULL,1),(172687,'wouter bal','',NULL,'NOU','NE_PER',NULL,1),(172688,'johanna maria hendrika mulder','',NULL,'NOU','NE_PER',NULL,1),(172689,'neeltje balk','',NULL,'NOU','NE_PER',NULL,1),(172690,'starren','',NULL,'NOU','NE_PER',NULL,1),(172691,'lysbeth van der starren','',NULL,'NOU','NE_PER',NULL,1),(172692,'wilhelmina dreskamp','',NULL,'NOU','NE_PER',NULL,1),(172693,'pieternella hendrika dina mulder','',NULL,'NOU','NE_PER',NULL,1),(172694,'hendrik priem','',NULL,'NOU','NE_PER',NULL,1),(172695,'catharina elisabeth cuypers','',NULL,'NOU','NE_PER',NULL,1),(172696,'adrianus hendrik beck','',NULL,'NOU','NE_PER',NULL,1),(172697,'gerrit van vliet','',NULL,'NOU','NE_PER',NULL,1),(172698,'johanna van heusden','',NULL,'NOU','NE_PER',NULL,1),(172699,'jacobus didericus janssen','',NULL,'NOU','NE_PER',NULL,1),(172700,'leenderd wilhelm jan van poeteren','',NULL,'NOU','NE_PER',NULL,1),(172701,'catharina wilhelmina blok','',NULL,'NOU','NE_PER',NULL,1),(172702,'christiaan meere','',NULL,'NOU','NE_PER',NULL,1),(172703,'dorrepaal','','PND_114156158','NOU','NE_PER',NULL,1),(172704,'lena dorrepaal','',NULL,'NOU','NE_PER',NULL,1),(172705,'cornelis wilhelmus regenbogen','',NULL,'NOU','NE_PER',NULL,1),(172706,'daniel van heel','',NULL,'NOU','NE_PER',NULL,1),(172707,'jean etienne joseph lefebvre','',NULL,'NOU','NE_PER',NULL,1),(172708,'frederikus hubertus christiaan scheffer','',NULL,'NOU','NE_PER',NULL,1),(172709,'louis mackaaij','',NULL,'NOU','NE_PER',NULL,1),(172710,'bartha hermina nater','',NULL,'NOU','NE_PER',NULL,1),(172711,'aldert willem dill','',NULL,'NOU','NE_PER',NULL,1),(172712,'sombroek','','PND_130337838','NOU','NE_PER',NULL,1),(172713,'maria elisabeth sombroek','',NULL,'NOU','NE_PER',NULL,1),(172714,'hermina petronella geertruida zalmé','',NULL,'NOU','NE_PER',NULL,1),(172715,'antoinetta barriel','',NULL,'NOU','NE_PER',NULL,1),(172716,'johannes frits','',NULL,'NOU','NE_PER',NULL,1),(172717,'nicolaas johannes guldenmund','',NULL,'NOU','NE_PER',NULL,1),(172718,'helena van rooderen','',NULL,'NOU','NE_PER',NULL,1),(172719,'wilhelmus ludovicus joannes andreas baesjou','',NULL,'NOU','NE_PER',NULL,1),(172720,'johannes wilhelmus franciscus assberg','',NULL,'NOU','NE_PER',NULL,1),(172721,'maria alberdina putters','',NULL,'NOU','NE_PER',NULL,1),(172722,'susanna van der burgh','',NULL,'NOU','NE_PER',NULL,1),(172723,'cornelis joseph de bruin','',NULL,'NOU','NE_PER',NULL,1),(172724,'marinus wilhelmus van aaken','',NULL,'NOU','NE_PER',NULL,1),(172725,'cornelia van rooijen','',NULL,'NOU','NE_PER',NULL,1),(172726,'maria carolina francina dinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(172727,'adriana margaretha visbach','',NULL,'NOU','NE_PER',NULL,1),(172728,'elisabet hess','',NULL,'NOU','NE_PER',NULL,1),(172729,'wilhelmina christina spaarman','',NULL,'NOU','NE_PER',NULL,1),(172730,'emanuel bobbe','',NULL,'NOU','NE_PER',NULL,1),(172731,'dirk willem hengeveld','',NULL,'NOU','NE_PER',NULL,1),(172732,'benjamin meijer','',NULL,'NOU','NE_PER',NULL,1),(172733,'johanna van dijstelberg','',NULL,'NOU','NE_PER',NULL,1),(172734,'roelofje koopman','',NULL,'NOU','NE_PER',NULL,1),(172735,'wilhelmina sophia dum','',NULL,'NOU','NE_PER',NULL,1),(172736,'magdalena de rang','',NULL,'NOU','NE_PER',NULL,1),(172737,'cornelis frederik baksteen','',NULL,'NOU','NE_PER',NULL,1),(172738,'willem berkhuizen','',NULL,'NOU','NE_PER',NULL,1),(172739,'bakelaar','',NULL,'NOU','NE_PER',NULL,1),(172740,'leenderd bakelaar','',NULL,'NOU','NE_PER',NULL,1),(172741,'johanna maria den hoedt','',NULL,'NOU','NE_PER',NULL,1),(172742,'philippina maria','',NULL,'NOU','NE_PER',NULL,1),(172743,'alida elisabetha','',NULL,'NOU','NE_PER',NULL,1),(172744,'willem johannes nicolaas','',NULL,'NOU','NE_PER',NULL,1),(172745,'barbara maria','',NULL,'NOU','NE_PER',NULL,1),(172747,'wilhelmina frederika louisa charlotta marianne','',NULL,'NOU','NE_PER',NULL,1),(172748,'wilhelmus petrus cornelis','',NULL,'NOU','NE_PER',NULL,1),(172751,'jacob daniel jan','',NULL,'NOU','NE_PER',NULL,1),(172752,'jacoba gerardina','',NULL,'NOU','NE_PER',NULL,1),(172753,'betzij','',NULL,'NOU','NE_PER',NULL,1),(172754,'adrianus matthijs','',NULL,'NOU','NE_PER',NULL,1),(172755,'maria wilhelmina christina carolina','',NULL,'NOU','NE_PER',NULL,1),(172756,'apolonia bertha maria','',NULL,'NOU','NE_PER',NULL,1),(172757,'gerardus petrus','',NULL,'NOU','NE_PER',NULL,1),(183585,'alphonsus maria augustinus','',NULL,'NOU','NE_PER',NULL,1),(172758,'johannes phillipus marinus','',NULL,'NOU','NE_PER',NULL,1),(172759,'jacoba gerarda barendina','',NULL,'NOU','NE_PER',NULL,1),(172760,'klazina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(172761,'anna henriette joanna elisabeth','',NULL,'NOU','NE_PER',NULL,1),(172762,'wilhelmus johannes jacobus','',NULL,'NOU','NE_PER',NULL,1),(172763,'hendricus antonius cornelis','',NULL,'NOU','NE_PER',NULL,1),(172764,'frederika louisa','',NULL,'NOU','NE_PER',NULL,1),(172765,'gerardus adrianus','',NULL,'NOU','NE_PER',NULL,1),(172766,'corneille louis de leers','',NULL,'NOU','NE_PER',NULL,1),(172767,'jacobus johannes baptist van rooy','',NULL,'NOU','NE_PER',NULL,1),(172768,'cornelis spiegelberg','',NULL,'NOU','NE_PER',NULL,1),(172769,'emanuel van aalbergen','',NULL,'NOU','NE_PER',NULL,1),(173327,'jacobus theodorus cornelis meeuws','',NULL,'NOU','NE_PER',NULL,1),(172770,'veefkind','',NULL,'NOU','NE_PER',NULL,1),(172771,'hendrik veefkind','',NULL,'NOU','NE_PER',NULL,1),(172772,'johan ragut','',NULL,'NOU','NE_PER',NULL,1),(172773,'carel wendt','',NULL,'NOU','NE_PER',NULL,1),(172774,'adrianus cornelis willem zuydervelt','',NULL,'NOU','NE_PER',NULL,1),(172775,'cors prins','',NULL,'NOU','NE_PER',NULL,1),(172776,'joannes wilhelmus utens','',NULL,'NOU','NE_PER',NULL,1),(172777,'teunis haasewinkel','',NULL,'NOU','NE_PER',NULL,1),(172778,'henricus hugo jacobus antonius madlener','',NULL,'NOU','NE_PER',NULL,1),(172779,'pieter johannes van gelder brouwer','',NULL,'NOU','NE_PER',NULL,1),(172780,'xaverius franciscus wilhelmus caron','',NULL,'NOU','NE_PER',NULL,1),(172781,'nicolaas bruyn','',NULL,'NOU','NE_PER',NULL,1),(172782,'abraham kruis','',NULL,'NOU','NE_PER',NULL,1),(172783,'rutgert hendriks','',NULL,'NOU','NE_PER',NULL,1),(172784,'rudolph johannes de haan','',NULL,'NOU','NE_PER',NULL,1),(172785,'arie van \'t hof','',NULL,'NOU','NE_PER',NULL,1),(172786,'willem frederik bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(172787,'hendrik grendel','',NULL,'NOU','NE_PER',NULL,1),(172788,'christiaan drent','',NULL,'NOU','NE_PER',NULL,1),(172789,'wagenveld','','PND_128720972','NOU','NE_PER',NULL,1),(172790,'hendrik wagenveld','',NULL,'NOU','NE_PER',NULL,1),(172791,'laurenz adrianus johannes kroon','',NULL,'NOU','NE_PER',NULL,1),(172792,'eggermont','','PND_135381479','NOU','NE_PER',NULL,1),(172793,'adelaide marie jeannette catherine eggermont','',NULL,'NOU','NE_PER',NULL,1),(172794,'rijk david isbrucker','',NULL,'NOU','NE_PER',NULL,1),(172795,'joannes kerling','',NULL,'NOU','NE_PER',NULL,1),(172796,'petronella geenemans','',NULL,'NOU','NE_PER',NULL,1),(172797,'anna maria christina middelkoop','',NULL,'NOU','NE_PER',NULL,1),(172798,'joannes mathias custers','',NULL,'NOU','NE_PER',NULL,1),(172799,'adriana jacomina hissink','',NULL,'NOU','NE_PER',NULL,1),(172800,'willem jacob ten brummeler andriesse','',NULL,'NOU','NE_PER',NULL,1),(172801,'cornelius martinus slijpers','',NULL,'NOU','NE_PER',NULL,1),(172802,'leenderd hendrik koek','',NULL,'NOU','NE_PER',NULL,1),(172803,'angenita margrita goedhart','',NULL,'NOU','NE_PER',NULL,1),(172804,'hermanus alijdus de koning','',NULL,'NOU','NE_PER',NULL,1),(172805,'hermanus hendriks','',NULL,'NOU','NE_PER',NULL,1),(172806,'maria catharina schlauch','',NULL,'NOU','NE_PER',NULL,1),(172807,'petronella bagman','',NULL,'NOU','NE_PER',NULL,1),(172808,'michel frank','',NULL,'NOU','NE_PER',NULL,1),(172809,'cornelis bernardus olierook','',NULL,'NOU','NE_PER',NULL,1),(172810,'pieternella johanna de jong','',NULL,'NOU','NE_PER',NULL,1),(172811,'johan lodewijk spangenberg','',NULL,'NOU','NE_PER',NULL,1),(172812,'jacob oppenheim','',NULL,'NOU','NE_PER',NULL,1),(172813,'johanna margaretha van lier','',NULL,'NOU','NE_PER',NULL,1),(172814,'cornelia middelwaard','',NULL,'NOU','NE_PER',NULL,1),(172815,'johannes hermanus henderiks','',NULL,'NOU','NE_PER',NULL,1),(172816,'petronella van duijn','',NULL,'NOU','NE_PER',NULL,1),(172817,'sophia frederica völcker','',NULL,'NOU','NE_PER',NULL,1),(172818,'marta koenart','',NULL,'NOU','NE_PER',NULL,1),(172819,'johanna rosina hannie','',NULL,'NOU','NE_PER',NULL,1),(172820,'elisabeth maria remmelswaard','',NULL,'NOU','NE_PER',NULL,1),(172821,'stephina adriana rueck','',NULL,'NOU','NE_PER',NULL,1),(172822,'elisabeth vermeulen','',NULL,'NOU','NE_PER',NULL,1),(172823,'dorothea maria van middelkoop','',NULL,'NOU','NE_PER',NULL,1),(172824,'francina adriana straub','',NULL,'NOU','NE_PER',NULL,1),(172825,'johannes vrijman','',NULL,'NOU','NE_PER',NULL,1),(172826,'anna maria schippers','',NULL,'NOU','NE_PER',NULL,1),(172827,'meijnouwtje','',NULL,'NOU','NE_PER',NULL,1),(172828,'meijnouwtje van der willige','',NULL,'NOU','NE_PER',NULL,1),(172829,'johanna olijrook','',NULL,'NOU','NE_PER',NULL,1),(172830,'jacobus cornelis blokpoel','',NULL,'NOU','NE_PER',NULL,1),(172831,'kippers','',NULL,'NOU','NE_PER',NULL,1),(172832,'jannegie kippers','',NULL,'NOU','NE_PER',NULL,1),(172833,'didericus hermanus mulder','',NULL,'NOU','NE_PER',NULL,1),(172834,'gerardus laurentius van toledo','',NULL,'NOU','NE_PER',NULL,1),(172835,'maria barbara hanewald','',NULL,'NOU','NE_PER',NULL,1),(172836,'maria goudoever','',NULL,'NOU','NE_PER',NULL,1),(172837,'jannetje verbaan','',NULL,'NOU','NE_PER',NULL,1),(172838,'jacomina margaretha van mameren','',NULL,'NOU','NE_PER',NULL,1),(172839,'wilhelmina leijendekker','',NULL,'NOU','NE_PER',NULL,1),(172840,'hendrika theresia kouwenberg','',NULL,'NOU','NE_PER',NULL,1),(172841,'clara catharina stork','',NULL,'NOU','NE_PER',NULL,1),(172842,'johanna catharina de lamar','',NULL,'NOU','NE_PER',NULL,1),(172843,'maria zadelaar','',NULL,'NOU','NE_PER',NULL,1),(172844,'johanna catharina fredrica schuman','',NULL,'NOU','NE_PER',NULL,1),(172845,'johanna maria van der linden','',NULL,'NOU','NE_PER',NULL,1),(172846,'wildermers','',NULL,'NOU','NE_PER',NULL,1),(172847,'mattheus wildermers','',NULL,'NOU','NE_PER',NULL,1),(172848,'christiaan weenink','',NULL,'NOU','NE_PER',NULL,1),(172850,'anna regina steenweg','',NULL,'NOU','NE_PER',NULL,1),(172851,'catharina van beuzekom','',NULL,'NOU','NE_PER',NULL,1),(172852,'angenita de jong','',NULL,'NOU','NE_PER',NULL,1),(172853,'willem van brakel','','PND_118932926','NOU','NE_PER',NULL,1),(172854,'levi meijer','',NULL,'NOU','NE_PER',NULL,1),(172855,'antonia steijneman','',NULL,'NOU','NE_PER',NULL,1),(172856,'cornelia schippers','',NULL,'NOU','NE_PER',NULL,1),(172857,'joël hamme','',NULL,'NOU','NE_PER',NULL,1),(172858,'johanna bakhuijsen','',NULL,'NOU','NE_PER',NULL,1),(172859,'maria barbara snijders','',NULL,'NOU','NE_PER',NULL,1),(172860,'cathérine fredrique burnier','',NULL,'NOU','NE_PER',NULL,1),(172861,'cornelis franciscus maria baesjou','',NULL,'NOU','NE_PER',NULL,1),(172862,'alida catharina philippina margadant','',NULL,'NOU','NE_PER',NULL,1),(172863,'anna elisabeth häberling','',NULL,'NOU','NE_PER',NULL,1),(172864,'maria van duyfhuys','',NULL,'NOU','NE_PER',NULL,1),(172865,'johannes david le blanc','',NULL,'NOU','NE_PER',NULL,1),(172866,'maria catharina verhagen','',NULL,'NOU','NE_PER',NULL,1),(172867,'floriaan heytmulder','',NULL,'NOU','NE_PER',NULL,1),(172868,'anna van den ende','',NULL,'NOU','NE_PER',NULL,1),(172869,'janke christina postma','',NULL,'NOU','NE_PER',NULL,1),(172870,'christina cornelia van straalen','',NULL,'NOU','NE_PER',NULL,1),(172871,'maria pieternella mooyman','',NULL,'NOU','NE_PER',NULL,1),(172872,'maria catharina wolff','',NULL,'NOU','NE_PER',NULL,1),(172873,'theodorus wilhelmus tieleman','',NULL,'NOU','NE_PER',NULL,1),(172875,'antoinetta verbeet','',NULL,'NOU','NE_PER',NULL,1),(172876,'johannes montesaan','',NULL,'NOU','NE_PER',NULL,1),(172877,'johannes albertus krijt','',NULL,'NOU','NE_PER',NULL,1),(172878,'frederik alexander adolf gregory','',NULL,'NOU','NE_PER',NULL,1),(172879,'gijsbert den dulk','',NULL,'NOU','NE_PER',NULL,1),(172880,'hermanus meyboom','',NULL,'NOU','NE_PER',NULL,1),(172881,'hijman polak','',NULL,'NOU','NE_PER',NULL,1),(172882,'rutgerus visser','',NULL,'NOU','NE_PER',NULL,1),(172883,'cornelis kuypers','',NULL,'NOU','NE_PER',NULL,1),(172884,'johanna van emenes','',NULL,'NOU','NE_PER',NULL,1),(172885,'maria elisabeth johanna de bruyn','',NULL,'NOU','NE_PER',NULL,1),(172886,'barbara de graaf','',NULL,'NOU','NE_PER',NULL,1),(172887,'geertje dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(172888,'wagen','','PND_134257332','NOU','NE_PER',NULL,1),(172889,'neeltje wagen','',NULL,'NOU','NE_PER',NULL,1),(172890,'stefana cornelia van driel','',NULL,'NOU','NE_PER',NULL,1),(172891,'johanna adriana voortman','',NULL,'NOU','NE_PER',NULL,1),(172892,'grietje van dam','',NULL,'NOU','NE_PER',NULL,1),(172893,'catharina elisabeth frederica vigelius','',NULL,'NOU','NE_PER',NULL,1),(172894,'petrus johannes hendriksen','',NULL,'NOU','NE_PER',NULL,1),(172895,'pieternella van wouw','',NULL,'NOU','NE_PER',NULL,1),(172896,'zacharias antonie lieftink','',NULL,'NOU','NE_PER',NULL,1),(172897,'isabelle antoinette le vaillant','',NULL,'NOU','NE_PER',NULL,1),(172898,'jaapje varkevisser','',NULL,'NOU','NE_PER',NULL,1),(172899,'laurens van dijk','',NULL,'NOU','NE_PER',NULL,1),(172900,'albertus stevens','',NULL,'NOU','NE_PER',NULL,1),(172901,'antonie robbert jacobus schoemaker','',NULL,'NOU','NE_PER',NULL,1),(172902,'margaretha cornelia gout','',NULL,'NOU','NE_PER',NULL,1),(172903,'antonie snijders','',NULL,'NOU','NE_PER',NULL,1),(172904,'johanna wilhelmina otto','',NULL,'NOU','NE_PER',NULL,1),(172905,'eloise rebecca petronella umland','',NULL,'NOU','NE_PER',NULL,1),(172906,'louisa johanna elisabeth bronner','',NULL,'NOU','NE_PER',NULL,1),(172907,'ary diehl','',NULL,'NOU','NE_PER',NULL,1),(172908,'henrica remmers','',NULL,'NOU','NE_PER',NULL,1),(172909,'tuchting','',NULL,'NOU','NE_PER',NULL,1),(172910,'adriana johanna tuchting','',NULL,'NOU','NE_PER',NULL,1),(172911,'johanna catharina brussen','',NULL,'NOU','NE_PER',NULL,1),(172912,'gerard weber','',NULL,'NOU','NE_PER',NULL,1),(172913,'adrianus leonardus hendricus caron','',NULL,'NOU','NE_PER',NULL,1),(172914,'fate','','PND_120248859','NOU','NE_PER',NULL,1),(172915,'francina fate','',NULL,'NOU','NE_PER',NULL,1),(172916,'johan hendrik de jager','',NULL,'NOU','NE_PER',NULL,1),(172917,'pieter bijleveldt','',NULL,'NOU','NE_PER',NULL,1),(172918,'maria elisabeth duykers','',NULL,'NOU','NE_PER',NULL,1),(172919,'johanna antonetta weber','',NULL,'NOU','NE_PER',NULL,1),(172920,'johannes philip böch','',NULL,'NOU','NE_PER',NULL,1),(172921,'johannes terwinkel','',NULL,'NOU','NE_PER',NULL,1),(172922,'minnekus bal','',NULL,'NOU','NE_PER',NULL,1),(172923,'charles haldiman','',NULL,'NOU','NE_PER',NULL,1),(172924,'jacoba francina van wijk','',NULL,'NOU','NE_PER',NULL,1),(172925,'andries van buren','',NULL,'NOU','NE_PER',NULL,1),(172926,'hendrik jan','',NULL,'NOU','NE_PER',NULL,1),(172928,'joannes hermanus franciscus adrianus josephus','',NULL,'NOU','NE_PER',NULL,1),(172930,'henriette agnes','',NULL,'NOU','NE_PER',NULL,1),(172931,'richard cornelis','',NULL,'NOU','NE_PER',NULL,1),(172932,'alouisius gerardus hendrikus','',NULL,'NOU','NE_PER',NULL,1),(172933,'bernardus cornelis adrianus','',NULL,'NOU','NE_PER',NULL,1),(172934,'petrus willebrordus','',NULL,'NOU','NE_PER',NULL,1),(172938,'johannes adrianus pluijgers','',NULL,'NOU','NE_PER',NULL,1),(172939,'ary anthony van rijn','',NULL,'NOU','NE_PER',NULL,1),(172940,'jacobus zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(172941,'langel','','PND_136636004','NOU','NE_PER',NULL,1),(172942,'françois langel','',NULL,'NOU','NE_PER',NULL,1),(172943,'johannes christiaan van wees','',NULL,'NOU','NE_PER',NULL,1),(172944,'willem sijser','',NULL,'NOU','NE_PER',NULL,1),(172945,'nathanael van beugen','',NULL,'NOU','NE_PER',NULL,1),(172946,'pieter flinterman','',NULL,'NOU','NE_PER',NULL,1),(172947,'israel abraham norden','',NULL,'NOU','NE_PER',NULL,1),(172948,'joannes ægidius josephus hermans','',NULL,'NOU','NE_PER',NULL,1),(172949,'johannes antonius bakker','','PND_10073099X','NOU','NE_PER',NULL,1),(172950,'boudewijn fransiscus krantz','',NULL,'NOU','NE_PER',NULL,1),(172951,'fredericus hermanus mansveld','',NULL,'NOU','NE_PER',NULL,1),(172952,'hendricus theodorus derksen','',NULL,'NOU','NE_PER',NULL,1),(172953,'thomas borgmeijer','',NULL,'NOU','NE_PER',NULL,1),(172954,'christiaan brummelaar','',NULL,'NOU','NE_PER',NULL,1),(172955,'drion','','PND_134274474','NOU','NE_PER',NULL,1),(172956,'jean françois desiré drion','',NULL,'NOU','NE_PER',NULL,1),(172957,'jonkheer mr. frederik lodewijk willem de kock','',NULL,'NOU','NE_PER',NULL,1),(172958,'carel enthoven','',NULL,'NOU','NE_PER',NULL,1),(172959,'jonkheer mr. hieronymus van alphen','',NULL,'NOU','NE_PER',NULL,1),(172960,'jan daniel carel beckerman','',NULL,'NOU','NE_PER',NULL,1),(172961,'cornelis schilp','',NULL,'NOU','NE_PER',NULL,1),(172962,'jacobus de raad','',NULL,'NOU','NE_PER',NULL,1),(172963,'benjamin keus','',NULL,'NOU','NE_PER',NULL,1),(172964,'cornelis isaac winterdijk','',NULL,'NOU','NE_PER',NULL,1),(172965,'willem adrianus noman','',NULL,'NOU','NE_PER',NULL,1),(172966,'mr. willem fredrik george lodewijk françois','',NULL,'NOU','NE_PER',NULL,1),(172967,'aaron mol','',NULL,'NOU','NE_PER',NULL,1),(172968,'bastiaan ariesse voorham','',NULL,'NOU','NE_PER',NULL,1),(172969,'sara boas','',NULL,'NOU','NE_PER',NULL,1),(172970,'madeleine','',NULL,'NOU','NE_PER',NULL,1),(172971,'annette madeleine marin gouaij','',NULL,'NOU','NE_PER',NULL,1),(172972,'gerardina hendrica geertruida van veen','',NULL,'NOU','NE_PER',NULL,1),(172973,'maria werkhoven','',NULL,'NOU','NE_PER',NULL,1),(172974,'lambertus jacobus bodegraven','',NULL,'NOU','NE_PER',NULL,1),(172975,'meijsenheijm','',NULL,'NOU','NE_PER',NULL,1),(172976,'abraham meijsenheijm knipschaar','',NULL,'NOU','NE_PER',NULL,1),(172978,'johanna wilhelmina isabella pas','',NULL,'NOU','NE_PER',NULL,1),(172979,'barend wartenhorst','',NULL,'NOU','NE_PER',NULL,1),(172980,'maria heerden','',NULL,'NOU','NE_PER',NULL,1),(172981,'reinhard burchard willem van den wall','',NULL,'NOU','NE_PER',NULL,1),(172982,'cornelia moeliker','',NULL,'NOU','NE_PER',NULL,1),(172983,'elisabeth heijneman','',NULL,'NOU','NE_PER',NULL,1),(172984,'jacoba cornelia beth','',NULL,'NOU','NE_PER',NULL,1),(172985,'tomas haneveld','',NULL,'NOU','NE_PER',NULL,1),(172986,'hubertus weitman','',NULL,'NOU','NE_PER',NULL,1),(172987,'wilhelmina kok','',NULL,'NOU','NE_PER',NULL,1),(172988,'rudolf bachofner','','PND_134849639','NOU','NE_PER',NULL,1),(172989,'anna isabella kels','',NULL,'NOU','NE_PER',NULL,1),(172990,'catharina maria van geemert','',NULL,'NOU','NE_PER',NULL,1),(172993,'jetje wolff','',NULL,'NOU','NE_PER',NULL,1),(172994,'johannes wette','',NULL,'NOU','NE_PER',NULL,1),(172995,'anna thuis','',NULL,'NOU','NE_PER',NULL,1),(172996,'pieternella van der weest','',NULL,'NOU','NE_PER',NULL,1),(172997,'willem mol','',NULL,'NOU','NE_PER',NULL,1),(172998,'barbara vijghen','',NULL,'NOU','NE_PER',NULL,1),(172999,'wilhelmina van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(173000,'hendrik steenwijk','',NULL,'NOU','NE_PER',NULL,1),(173001,'jacoba van den brink','',NULL,'NOU','NE_PER',NULL,1),(173002,'jan hubert poolen','',NULL,'NOU','NE_PER',NULL,1),(173003,'bernardus herfkens','',NULL,'NOU','NE_PER',NULL,1),(173004,'johannes franciscus schneider','','PND_100920128','NOU','NE_PER',NULL,1),(173005,'hendrik fehling','',NULL,'NOU','NE_PER',NULL,1),(173006,'friederich wilhelm isselman','',NULL,'NOU','NE_PER',NULL,1),(183675,'sara maurina hofland','',NULL,'NOU','NE_PER',NULL,1),(173007,'betje hamme','',NULL,'NOU','NE_PER',NULL,1),(173008,'doedonea','',NULL,'NOU','NE_PER',NULL,1),(173009,'doedonea jacoba de wendt','',NULL,'NOU','NE_PER',NULL,1),(173010,'calverhouse','',NULL,'NOU','NE_PER',NULL,1),(173011,'richard calverhouse','',NULL,'NOU','NE_PER',NULL,1),(173012,'cornelia haket','',NULL,'NOU','NE_PER',NULL,1),(173013,'magdalena maria visser','',NULL,'NOU','NE_PER',NULL,1),(173014,'klaar hoek','',NULL,'NOU','NE_PER',NULL,1),(173015,'maria fransen','',NULL,'NOU','NE_PER',NULL,1),(173016,'johanna pieternella franck','',NULL,'NOU','NE_PER',NULL,1),(173017,'gijsbert hoppe','',NULL,'NOU','NE_PER',NULL,1),(173018,'johan leonardus van drunick','',NULL,'NOU','NE_PER',NULL,1),(173019,'rachel joseph','',NULL,'NOU','NE_PER',NULL,1),(173020,'anna sophia broekman','',NULL,'NOU','NE_PER',NULL,1),(173021,'frans zakke','',NULL,'NOU','NE_PER',NULL,1),(173022,'andries koekoek','',NULL,'NOU','NE_PER',NULL,1),(173023,'johanna margaretha sas','',NULL,'NOU','NE_PER',NULL,1),(173024,'georgina ann booker','',NULL,'NOU','NE_PER',NULL,1),(173025,'cornelia vlamming','',NULL,'NOU','NE_PER',NULL,1),(173026,'pieter hen','',NULL,'NOU','NE_PER',NULL,1),(173027,'naapers','',NULL,'NOU','NE_PER',NULL,1),(173028,'johanna catharina naapers','',NULL,'NOU','NE_PER',NULL,1),(173029,'jan willem weber','',NULL,'NOU','NE_PER',NULL,1),(173030,'elisabeth mansveld','',NULL,'NOU','NE_PER',NULL,1),(173031,'elisabeth rijnders','',NULL,'NOU','NE_PER',NULL,1),(173032,'johannes koneijnenberg','',NULL,'NOU','NE_PER',NULL,1),(173033,'lodewijk christiaan cnopius','',NULL,'NOU','NE_PER',NULL,1),(173034,'leonardus cornelis hulst','',NULL,'NOU','NE_PER',NULL,1),(173035,'laurens schoehuizen','',NULL,'NOU','NE_PER',NULL,1),(173036,'johanna dorothea akkerman','',NULL,'NOU','NE_PER',NULL,1),(173037,'johanna theringer','',NULL,'NOU','NE_PER',NULL,1),(173038,'johannes volmer','','PND_131663321','NOU','NE_PER',NULL,1),(173039,'klasina van rossems','',NULL,'NOU','NE_PER',NULL,1),(173040,'willem overrekker','',NULL,'NOU','NE_PER',NULL,1),(173041,'alphonse eugène fournier','',NULL,'NOU','NE_PER',NULL,1),(173042,'franciscus johannes augustinus verhulst','',NULL,'NOU','NE_PER',NULL,1),(173043,'johannes willem de swart','',NULL,'NOU','NE_PER',NULL,1),(173044,'gijsbert tuinders','',NULL,'NOU','NE_PER',NULL,1),(173045,'maria magdalena hollenstein','',NULL,'NOU','NE_PER',NULL,1),(173046,'souin','',NULL,'NOU','NE_PER',NULL,1),(173047,'marguerite souin','',NULL,'NOU','NE_PER',NULL,1),(173048,'johannes marinus van der lubben','',NULL,'NOU','NE_PER',NULL,1),(173049,'catharina vincentius','',NULL,'NOU','NE_PER',NULL,1),(173050,'glasberg','','PND_137048513','NOU','NE_PER',NULL,1),(173051,'catrina glasberg','',NULL,'NOU','NE_PER',NULL,1),(173052,'deetermans','',NULL,'NOU','NE_PER',NULL,1),(173053,'lena deetermans','',NULL,'NOU','NE_PER',NULL,1),(173054,'phillipus elsenbroek','',NULL,'NOU','NE_PER',NULL,1),(173055,'teuna margaretha quarter','',NULL,'NOU','NE_PER',NULL,1),(173056,'elisabeth josephina helena leijdekkers','',NULL,'NOU','NE_PER',NULL,1),(173057,'gresnich','','PND_13462419X','NOU','NE_PER',NULL,1),(173058,'antonius gresnich','',NULL,'NOU','NE_PER',NULL,1),(173059,'sijtse abraham de daamstra van zuiderma','',NULL,'NOU','NE_PER',NULL,1),(173060,'anna ida maclean','',NULL,'NOU','NE_PER',NULL,1),(173061,'hendrik van der burch','',NULL,'NOU','NE_PER',NULL,1),(173062,'sophia hendrika ten harkel','',NULL,'NOU','NE_PER',NULL,1),(173063,'wilhelmus pieter de vrueh','',NULL,'NOU','NE_PER',NULL,1),(173064,'emile hendrickx','',NULL,'NOU','NE_PER',NULL,1),(173065,'mossou','',NULL,'NOU','NE_PER',NULL,1),(173066,'henriette lucie petronelle marie mossou','',NULL,'NOU','NE_PER',NULL,1),(173067,'johanna roefel','',NULL,'NOU','NE_PER',NULL,1),(173068,'helena maria carolina bos','',NULL,'NOU','NE_PER',NULL,1),(173069,'elisabeth rueck','',NULL,'NOU','NE_PER',NULL,1),(173070,'johannes havenaar','',NULL,'NOU','NE_PER',NULL,1),(173071,'laurentius ludovicus cools','',NULL,'NOU','NE_PER',NULL,1),(173072,'theodorus martinus harteveld','',NULL,'NOU','NE_PER',NULL,1),(173073,'maria johanna catharina innemee','',NULL,'NOU','NE_PER',NULL,1),(173074,'casper hendrik schurman','',NULL,'NOU','NE_PER',NULL,1),(173075,'susanna koelinga','',NULL,'NOU','NE_PER',NULL,1),(173076,'frederik werner christiaan schieke','',NULL,'NOU','NE_PER',NULL,1),(173077,'cornelia elisabeth berendsen','',NULL,'NOU','NE_PER',NULL,1),(173078,'catharina elisabeth bruls','',NULL,'NOU','NE_PER',NULL,1),(173079,'grenade','',NULL,'NOU','NE_PER',NULL,1),(173080,'levy grenade','',NULL,'NOU','NE_PER',NULL,1),(173081,'willem frederik johannes weerheim','',NULL,'NOU','NE_PER',NULL,1),(173082,'johanna maria selhorst','',NULL,'NOU','NE_PER',NULL,1),(173083,'willem makkers','',NULL,'NOU','NE_PER',NULL,1),(173084,'geldolf','',NULL,'NOU','NE_PER',NULL,1),(173085,'geldolf adrianus tomas anderegg','',NULL,'NOU','NE_PER',NULL,1),(173086,'hendricus antonius cornelis streur','',NULL,'NOU','NE_PER',NULL,1),(173087,'martinus johannes van der laan','',NULL,'NOU','NE_PER',NULL,1),(173088,'anna lydia petronella','',NULL,'NOU','NE_PER',NULL,1),(173089,'hendrina maria adriana','',NULL,'NOU','NE_PER',NULL,1),(173090,'magdalena jacoba johanna elisabeth','',NULL,'NOU','NE_PER',NULL,1),(173091,'adriana maria catharina','',NULL,'NOU','NE_PER',NULL,1),(173092,'geertruida gijsberta','',NULL,'NOU','NE_PER',NULL,1),(173093,'hendrika adriana','',NULL,'NOU','NE_PER',NULL,1),(173094,'hans jacob','','PND_133030571','NOU','NE_PER',NULL,1),(178391,'frederik staade','',NULL,'NOU','NE_PER',NULL,1),(173095,'elselina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(173096,'susanna antoinetta','',NULL,'NOU','NE_PER',NULL,1),(173097,'willem dirk jacob','',NULL,'NOU','NE_PER',NULL,1),(173099,'leenderd albertus','',NULL,'NOU','NE_PER',NULL,1),(173100,'catharina louisa wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(173101,'catharina margaretha','',NULL,'NOU','NE_PER',NULL,1),(173102,'aaltje gezina','',NULL,'NOU','NE_PER',NULL,1),(173103,'reijer van der valk','',NULL,'NOU','NE_PER',NULL,1),(173104,'stephanus pardoen','',NULL,'NOU','NE_PER',NULL,1),(173105,'doeije','',NULL,'NOU','NE_PER',NULL,1),(173106,'doeije groen','',NULL,'NOU','NE_PER',NULL,1),(173107,'johannes gerardus van der burch','',NULL,'NOU','NE_PER',NULL,1),(173108,'arie maat','',NULL,'NOU','NE_PER',NULL,1),(173109,'daniel lambertus van heffen','',NULL,'NOU','NE_PER',NULL,1),(173110,'marinus van der ven','',NULL,'NOU','NE_PER',NULL,1),(173111,'hendrik lucas pluim','',NULL,'NOU','NE_PER',NULL,1),(173112,'herman johannes ansingh','',NULL,'NOU','NE_PER',NULL,1),(173113,'ludovicus christianus lucas','',NULL,'NOU','NE_PER',NULL,1),(173114,'johannes satter','',NULL,'NOU','NE_PER',NULL,1),(173115,'dirk van der voet','',NULL,'NOU','NE_PER',NULL,1),(173116,'arie van der spek','',NULL,'NOU','NE_PER',NULL,1),(173117,'hendrik renooij','',NULL,'NOU','NE_PER',NULL,1),(173118,'carel kras','',NULL,'NOU','NE_PER',NULL,1),(173119,'jacob du bois','',NULL,'NOU','NE_PER',NULL,1),(173120,'nicolaas johannes nuijen','',NULL,'NOU','NE_PER',NULL,1),(189327,'martinus johannes van rijn','',NULL,'NOU','NE_PER',NULL,1),(173121,'willem pieter bloemendaal','',NULL,'NOU','NE_PER',NULL,1),(173122,'alexander van den broek','',NULL,'NOU','NE_PER',NULL,1),(173123,'gerrit jan koeslag','',NULL,'NOU','NE_PER',NULL,1),(173124,'pieter de kruis','',NULL,'NOU','NE_PER',NULL,1),(173125,'antonius henderikus krohof','',NULL,'NOU','NE_PER',NULL,1),(173126,'jacobus petrus logher','',NULL,'NOU','NE_PER',NULL,1),(173127,'frederik leenderd jung','',NULL,'NOU','NE_PER',NULL,1),(173128,'matthijs hermanus starkenburg','',NULL,'NOU','NE_PER',NULL,1),(173129,'carel lodewijk matthijs hoffmann','',NULL,'NOU','NE_PER',NULL,1),(173130,'jacobus willems','',NULL,'NOU','NE_PER',NULL,1),(173131,'johannes henricus beijnen','',NULL,'NOU','NE_PER',NULL,1),(173132,'johannes flaman','',NULL,'NOU','NE_PER',NULL,1),(173133,'henricus theodorus van arom','',NULL,'NOU','NE_PER',NULL,1),(173134,'joannes laurentius van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(173135,'guitink','','PND_131618784','NOU','NE_PER',NULL,1),(173136,'johannes guitink','',NULL,'NOU','NE_PER',NULL,1),(173137,'willem fredrik van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(173138,'johannes theodorus rossijn de vos','',NULL,'NOU','NE_PER',NULL,1),(173139,'hendrik van dullemen','',NULL,'NOU','NE_PER',NULL,1),(173140,'gerardus johannes gunnewegh','',NULL,'NOU','NE_PER',NULL,1),(173141,'arend bennink','',NULL,'NOU','NE_PER',NULL,1),(173142,'cornelia muijen','',NULL,'NOU','NE_PER',NULL,1),(173143,'nicolaas langenacker','',NULL,'NOU','NE_PER',NULL,1),(173144,'gijsbertus bart dors','',NULL,'NOU','NE_PER',NULL,1),(173145,'johannes franciscus dors','',NULL,'NOU','NE_PER',NULL,1),(173146,'buetveld','',NULL,'NOU','NE_PER',NULL,1),(173147,'buutveld','',NULL,'NOU','NE_PER',NULL,1),(173148,'wilhelmus adolphus buetveld','',NULL,'NOU','NE_PER',NULL,1),(173149,'arend koelewijn','',NULL,'NOU','NE_PER',NULL,1),(173150,'johannes cornelis van kleef','',NULL,'NOU','NE_PER',NULL,1),(173151,'gerard herman massa','',NULL,'NOU','NE_PER',NULL,1),(173152,'hendrik aalbert van uitert','',NULL,'NOU','NE_PER',NULL,1),(173153,'georg coenraad de backere','',NULL,'NOU','NE_PER',NULL,1),(173154,'johannes berkel','',NULL,'NOU','NE_PER',NULL,1),(173155,'hermanus witte','',NULL,'NOU','NE_PER',NULL,1),(173156,'wilhelmus van duikeren','',NULL,'NOU','NE_PER',NULL,1),(173157,'petrus nicolaas van zee','',NULL,'NOU','NE_PER',NULL,1),(173158,'pieter vermeij','',NULL,'NOU','NE_PER',NULL,1),(173159,'willem singers','',NULL,'NOU','NE_PER',NULL,1),(173160,'gijsbert tuinebreijer','',NULL,'NOU','NE_PER',NULL,1),(173161,'gijsbert de zwart','',NULL,'NOU','NE_PER',NULL,1),(173162,'cornelis laurentius haring','',NULL,'NOU','NE_PER',NULL,1),(173163,'petrus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(173164,'egbertus phillipus borst','',NULL,'NOU','NE_PER',NULL,1),(173165,'helena jol','',NULL,'NOU','NE_PER',NULL,1),(173166,'wilhelmus antonius huibertus sievert','',NULL,'NOU','NE_PER',NULL,1),(173167,'cornelis hendricus petrus muller','',NULL,'NOU','NE_PER',NULL,1),(173168,'nicolas stschegloff','',NULL,'NOU','NE_PER',NULL,1),(173169,'johannes petrus gerard hardenberg','',NULL,'NOU','NE_PER',NULL,1),(173170,'jaapje bal','',NULL,'NOU','NE_PER',NULL,1),(173171,'claude joseph félix bernard','',NULL,'NOU','NE_PER',NULL,1),(173172,'hendricus joannes hieronimus aerts','',NULL,'NOU','NE_PER',NULL,1),(173173,'hendrik gerard johan caan van neck','',NULL,'NOU','NE_PER',NULL,1),(173174,'grietje van meekeren','',NULL,'NOU','NE_PER',NULL,1),(173175,'jacob dubs','',NULL,'NOU','NE_PER',NULL,1),(173176,'paulina paauw','',NULL,'NOU','NE_PER',NULL,1),(173177,'gerrit hendrik roelofs','',NULL,'NOU','NE_PER',NULL,1),(173178,'mathilda henriette amalie mieling','',NULL,'NOU','NE_PER',NULL,1),(173179,'adriana cornelia busink','',NULL,'NOU','NE_PER',NULL,1),(173180,'margaretha van der gaag','',NULL,'NOU','NE_PER',NULL,1),(173181,'daniel adrianus hendriks','',NULL,'NOU','NE_PER',NULL,1),(173182,'margaretha elisabeth wagenaar','',NULL,'NOU','NE_PER',NULL,1),(173183,'uijtzigt','',NULL,'NOU','NE_PER',NULL,1),(173184,'maria uijtzigt','',NULL,'NOU','NE_PER',NULL,1),(173185,'dina lindeboom','',NULL,'NOU','NE_PER',NULL,1),(173186,'johanna josina graij','',NULL,'NOU','NE_PER',NULL,1),(173187,'geertrui vellekoop','',NULL,'NOU','NE_PER',NULL,1),(173188,'elisabeth mos','',NULL,'NOU','NE_PER',NULL,1),(173189,'leon meunier','',NULL,'NOU','NE_PER',NULL,1),(173190,'joanna wilhelmina louisa weeber','',NULL,'NOU','NE_PER',NULL,1),(173191,'susanna jacoba reibestein','',NULL,'NOU','NE_PER',NULL,1),(173192,'jacobus kortekaas','',NULL,'NOU','NE_PER',NULL,1),(173193,'louisa wilhelmina hierck','',NULL,'NOU','NE_PER',NULL,1),(173194,'cornelia mondt','',NULL,'NOU','NE_PER',NULL,1),(173195,'catharina willemina rutten','',NULL,'NOU','NE_PER',NULL,1),(173196,'aaltje wolf','',NULL,'NOU','NE_PER',NULL,1),(173197,'maria cornelia van uffelen','',NULL,'NOU','NE_PER',NULL,1),(173198,'martinus van duivenboden','',NULL,'NOU','NE_PER',NULL,1),(173199,'susanna catharina hendrika van der dussen','',NULL,'NOU','NE_PER',NULL,1),(173201,'wolterus henricus kuijpers','',NULL,'NOU','NE_PER',NULL,1),(173202,'cornelia johanna susan','',NULL,'NOU','NE_PER',NULL,1),(173203,'frisco mari louis cato bron','',NULL,'NOU','NE_PER',NULL,1),(173204,'gerrit rigtering','',NULL,'NOU','NE_PER',NULL,1),(173205,'maria anna jacoba rotteveel','',NULL,'NOU','NE_PER',NULL,1),(173206,'johanna sophia gaal','',NULL,'NOU','NE_PER',NULL,1),(173207,'wilhelmina niclasina cranssen','',NULL,'NOU','NE_PER',NULL,1),(173208,'hendrina de marée','',NULL,'NOU','NE_PER',NULL,1),(173209,'henry louis jolly','',NULL,'NOU','NE_PER',NULL,1),(173210,'agatha louisa van der post','',NULL,'NOU','NE_PER',NULL,1),(173211,'barbara maria van der zwan','',NULL,'NOU','NE_PER',NULL,1),(173212,'johannes montfoort','',NULL,'NOU','NE_PER',NULL,1),(173213,'anna maria heemskerk','',NULL,'NOU','NE_PER',NULL,1),(173214,'petronella wijdom','',NULL,'NOU','NE_PER',NULL,1),(173215,'willebrordus joannes van wijk','',NULL,'NOU','NE_PER',NULL,1),(173216,'abraham nicolaas pontsioen','',NULL,'NOU','NE_PER',NULL,1),(173217,'alida van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(173218,'elisabeth frederica de rooij','',NULL,'NOU','NE_PER',NULL,1),(173219,'maria sophia de rooij','',NULL,'NOU','NE_PER',NULL,1),(173220,'carolina hendrica elisabeth jung','',NULL,'NOU','NE_PER',NULL,1),(173221,'johanna elisabeth mang','',NULL,'NOU','NE_PER',NULL,1),(173222,'sophia carolina anna becht','',NULL,'NOU','NE_PER',NULL,1),(173223,'mattheus van de water','',NULL,'NOU','NE_PER',NULL,1),(173224,'hendrikus josephus hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(173225,'maria ronge','',NULL,'NOU','NE_PER',NULL,1),(173226,'carolina magdalena kerling','',NULL,'NOU','NE_PER',NULL,1),(173227,'franciscus petrus johannes colombon','',NULL,'NOU','NE_PER',NULL,1),(173228,'arendje grootveld','',NULL,'NOU','NE_PER',NULL,1),(173229,'cornelia blanchard','',NULL,'NOU','NE_PER',NULL,1),(173230,'maria hendrika ophuijse','',NULL,'NOU','NE_PER',NULL,1),(173231,'wilhelmina de vries','',NULL,'NOU','NE_PER',NULL,1),(173232,'wilhelmus van der waart','',NULL,'NOU','NE_PER',NULL,1),(173233,'cornelia van egmond','',NULL,'NOU','NE_PER',NULL,1),(173234,'diephuijzen','',NULL,'NOU','NE_PER',NULL,1),(173235,'johanna diephuijzen','',NULL,'NOU','NE_PER',NULL,1),(173236,'petronella hendrika smit','',NULL,'NOU','NE_PER',NULL,1),(173237,'wilhelmus franciscus de gruijter','',NULL,'NOU','NE_PER',NULL,1),(173238,'maria catharina van der kleij','',NULL,'NOU','NE_PER',NULL,1),(173239,'bredestijn','',NULL,'NOU','NE_PER',NULL,1),(173240,'anna jacoba van bredestijn','',NULL,'NOU','NE_PER',NULL,1),(173241,'christoph wilhelm böttger','',NULL,'NOU','NE_PER',NULL,1),(173242,'franciscus koenen','',NULL,'NOU','NE_PER',NULL,1),(173243,'johannes jacobus van haastert','',NULL,'NOU','NE_PER',NULL,1),(173244,'paulina jansen','',NULL,'NOU','NE_PER',NULL,1),(173245,'willem fredrik erlie','',NULL,'NOU','NE_PER',NULL,1),(173246,'barend van ullem','',NULL,'NOU','NE_PER',NULL,1),(173247,'ferdinand van den berg','',NULL,'NOU','NE_PER',NULL,1),(173248,'johannes cornelis schragen','',NULL,'NOU','NE_PER',NULL,1),(173249,'jan barend','',NULL,'NOU','NE_PER',NULL,1),(173250,'petronella maria gerardina johanna','',NULL,'NOU','NE_PER',NULL,1),(173251,'joanna elisabeth theresia','',NULL,'NOU','NE_PER',NULL,1),(173252,'antonetta reinarda','',NULL,'NOU','NE_PER',NULL,1),(173253,'everdina louisa','',NULL,'NOU','NE_PER',NULL,1),(173254,'klazina hendrika','',NULL,'NOU','NE_PER',NULL,1),(173255,'emile alphonse theophile edouard','',NULL,'NOU','NE_PER',NULL,1),(186088,'elisabeth christina johanna','',NULL,'NOU','NE_PER',NULL,1),(173256,'cornelia pieternella maria','',NULL,'NOU','NE_PER',NULL,1),(173257,'maria catharina josepha alida','',NULL,'NOU','NE_PER',NULL,1),(173258,'theodorus nicolaas','',NULL,'NOU','NE_PER',NULL,1),(173259,'daniel louis','','PND_117231282','NOU','NE_PER',NULL,1),(173260,'adrianus dominicus','',NULL,'NOU','NE_PER',NULL,1),(173261,'margaretha christina','',NULL,'NOU','NE_PER',NULL,1),(173262,'josina johanna','',NULL,'NOU','NE_PER',NULL,1),(173263,'wilhelmus cornelis petrus','',NULL,'NOU','NE_PER',NULL,1),(173264,'maria antonia','','PND_100976905,PND_105182796,PND_118577905,PND_118577905,PND_118781871,PND_118781871,PND_118781871,PND_118781871,PND_119290170','NOU','NE_PER',NULL,1),(173265,'helen','',NULL,'NOU','NE_PER',NULL,1),(173266,'marijann','',NULL,'NOU','NE_PER',NULL,1),(173267,'helen marijann geertruida louisa','',NULL,'NOU','NE_PER',NULL,1),(173268,'maria johanna gerardina jacoba','',NULL,'NOU','NE_PER',NULL,1),(173269,'petrus vincentius','','PND_124660819','NOU','NE_PER',NULL,1),(173270,'helena maria antonia','',NULL,'NOU','NE_PER',NULL,1),(173271,'fredrik willem van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(173272,'martinus van der waard','',NULL,'NOU','NE_PER',NULL,1),(173273,'aart willem leeflang','',NULL,'NOU','NE_PER',NULL,1),(173274,'maurits ferdinandus christoffel van geel','',NULL,'NOU','NE_PER',NULL,1),(173275,'willem perrison','',NULL,'NOU','NE_PER',NULL,1),(173276,'klaar taal','',NULL,'NOU','NE_PER',NULL,1),(173277,'kemmerich','','PND_13712418X','NOU','NE_PER',NULL,1),(173278,'johannes franciscus kemmerich','',NULL,'NOU','NE_PER',NULL,1),(173279,'petrus johannes graavens','',NULL,'NOU','NE_PER',NULL,1),(173280,'jacobus coenraad hep','',NULL,'NOU','NE_PER',NULL,1),(173281,'simon van der wilk','',NULL,'NOU','NE_PER',NULL,1),(173282,'abraham johannes leonardus gaillard','',NULL,'NOU','NE_PER',NULL,1),(173283,'wilhelm henrich johan wunderlich','',NULL,'NOU','NE_PER',NULL,1),(173284,'derk harmsen','',NULL,'NOU','NE_PER',NULL,1),(173285,'kesting','','PND_136943225','NOU','NE_PER',NULL,1),(173286,'cornelis kesting','',NULL,'NOU','NE_PER',NULL,1),(173287,'abraham mozes van crevel','',NULL,'NOU','NE_PER',NULL,1),(173288,'martinus metman','',NULL,'NOU','NE_PER',NULL,1),(173289,'johannes pieter van maanen','',NULL,'NOU','NE_PER',NULL,1),(173290,'laurens johannes van nierop','',NULL,'NOU','NE_PER',NULL,1),(173291,'wilhelmus blommestijn','',NULL,'NOU','NE_PER',NULL,1),(173292,'johannes phillipus van der spek','',NULL,'NOU','NE_PER',NULL,1),(173293,'jan simonse','',NULL,'NOU','NE_PER',NULL,1),(173294,'jakob stein','','PND_137145756','NOU','NE_PER',NULL,1),(173295,'hendrik daniel warnar','',NULL,'NOU','NE_PER',NULL,1),(173296,'willem dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(173297,'leendert den drijver','',NULL,'NOU','NE_PER',NULL,1),(173298,'johannes ten veen','',NULL,'NOU','NE_PER',NULL,1),(173299,'frederik maurits van der wulp','','PND_102656363','NOU','NE_PER',NULL,1),(173300,'johannes franciscus roodenburg','',NULL,'NOU','NE_PER',NULL,1),(173301,'willem carpentier','',NULL,'NOU','NE_PER',NULL,1),(173302,'arie huibert van de watering','',NULL,'NOU','NE_PER',NULL,1),(173303,'willem johannes schuller','',NULL,'NOU','NE_PER',NULL,1),(173304,'jacobus gerardus theunissen','',NULL,'NOU','NE_PER',NULL,1),(173305,'johannes franciscus van eyk','',NULL,'NOU','NE_PER',NULL,1),(173306,'johannes hubertus haring','',NULL,'NOU','NE_PER',NULL,1),(173307,'johannes jacobus wevers','',NULL,'NOU','NE_PER',NULL,1),(173308,'jacobus van maastricht','',NULL,'NOU','NE_PER',NULL,1),(173309,'nicolaas schaap','',NULL,'NOU','NE_PER',NULL,1),(173310,'cornelis van der heijden','',NULL,'NOU','NE_PER',NULL,1),(173311,'hengermolen','',NULL,'NOU','NE_PER',NULL,1),(173312,'hengelmolen','','PND_129934461','NOU','NE_PER',NULL,1),(173313,'cornelis hengermolen','',NULL,'NOU','NE_PER',NULL,1),(173314,'abraham nieuwenhuysen','',NULL,'NOU','NE_PER',NULL,1),(173315,'melzen','',NULL,'NOU','NE_PER',NULL,1),(173316,'franciscus van melzen','',NULL,'NOU','NE_PER',NULL,1),(173317,'nier','','PND_135554934','NOU','NE_PER',NULL,1),(173318,'petrus gerardus de nier','',NULL,'NOU','NE_PER',NULL,1),(173319,'peter aubel','','PND_110375556','NOU','NE_PER',NULL,1),(173320,'wilhelmus franciscus johannes pauwels','',NULL,'NOU','NE_PER',NULL,1),(173321,'joannes georgius van erp','',NULL,'NOU','NE_PER',NULL,1),(173322,'hermanus kragt','',NULL,'NOU','NE_PER',NULL,1),(173323,'corvinus dijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(173324,'teunis van duijn','',NULL,'NOU','NE_PER',NULL,1),(173325,'krijn nederpelt','',NULL,'NOU','NE_PER',NULL,1),(173326,'joannes josephus cramer','',NULL,'NOU','NE_PER',NULL,1),(173328,'willem lambrechts','',NULL,'NOU','NE_PER',NULL,1),(173329,'johanna maria van der vliet','',NULL,'NOU','NE_PER',NULL,1),(173330,'frédérik chuat','',NULL,'NOU','NE_PER',NULL,1),(173331,'magdalena wilhelmina bodaan','',NULL,'NOU','NE_PER',NULL,1),(173332,'carolus leonardus streur','',NULL,'NOU','NE_PER',NULL,1),(173333,'adriana eva gerarda kootman','',NULL,'NOU','NE_PER',NULL,1),(173334,'anna de visser','',NULL,'NOU','NE_PER',NULL,1),(173335,'elisabeth van beekum','',NULL,'NOU','NE_PER',NULL,1),(173336,'maria berkhout','',NULL,'NOU','NE_PER',NULL,1),(173337,'anna catharina vaupel kleijn','',NULL,'NOU','NE_PER',NULL,1),(173338,'ijda lohof','',NULL,'NOU','NE_PER',NULL,1),(173339,'pieter johannes de roo','',NULL,'NOU','NE_PER',NULL,1),(173340,'joannes verkerk','',NULL,'NOU','NE_PER',NULL,1),(173341,'magdalena ruigrok','',NULL,'NOU','NE_PER',NULL,1),(173342,'ida pieternella bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(173343,'koninklijk','',NULL,'ADJ','NE_PER',NULL,1),(173344,'zijne koninklijke hoogheid willem alexander frederik konstantijn nicolaas michaël','',NULL,'NOU','NE_PER',NULL,1),(173345,'johannes van duuren','',NULL,'NOU','NE_PER',NULL,1),(173346,'gerard jacobus van kampen','',NULL,'NOU','NE_PER',NULL,1),(173347,'martina dina van der zwan','',NULL,'NOU','NE_PER',NULL,1),(173348,'maria van rossum','','PND_10451891X','NOU','NE_PER',NULL,1),(173349,'johannes bernardus raphaël','',NULL,'NOU','NE_PER',NULL,1),(173350,'woudergem','',NULL,'NOU','NE_PER',NULL,1),(173351,'maria theresia woudergem','',NULL,'NOU','NE_PER',NULL,1),(173352,'maria helena bonneke','',NULL,'NOU','NE_PER',NULL,1),(173353,'jan gerrit meesman','',NULL,'NOU','NE_PER',NULL,1),(173354,'amelie josephine weijermans','',NULL,'NOU','NE_PER',NULL,1),(173355,'willem christiaan eduard knock','',NULL,'NOU','NE_PER',NULL,1),(173356,'leenderd eringaard','',NULL,'NOU','NE_PER',NULL,1),(173357,'wilhelmus johannes molier','',NULL,'NOU','NE_PER',NULL,1),(173358,'willebrordus cornelis franciscus thijssens','',NULL,'NOU','NE_PER',NULL,1),(173359,'lena johanna de waal','',NULL,'NOU','NE_PER',NULL,1),(173360,'willem arnoldus brinkman','',NULL,'NOU','NE_PER',NULL,1),(173361,'arendje de graaf','',NULL,'NOU','NE_PER',NULL,1),(173362,'johannes willem feith','',NULL,'NOU','NE_PER',NULL,1),(173363,'johannes hendricus lovenich','',NULL,'NOU','NE_PER',NULL,1),(173364,'geertruida elisabeth antonissen','',NULL,'NOU','NE_PER',NULL,1),(173365,'cornelia hubert','','PND_120764806','NOU','NE_PER',NULL,1),(173366,'antonius hermanus meeuws','',NULL,'NOU','NE_PER',NULL,1),(173367,'maria anna visser','',NULL,'NOU','NE_PER',NULL,1),(173368,'hendricus johannes morel','',NULL,'NOU','NE_PER',NULL,1),(173369,'pieter heijmen','',NULL,'NOU','NE_PER',NULL,1),(173370,'antonius van erck','',NULL,'NOU','NE_PER',NULL,1),(173371,'anna maria van holstein','',NULL,'NOU','NE_PER',NULL,1),(173372,'maria ramaaker','',NULL,'NOU','NE_PER',NULL,1),(173373,'mietje cohen de matha','',NULL,'NOU','NE_PER',NULL,1),(173374,'johanna de thoméze','',NULL,'NOU','NE_PER',NULL,1),(173375,'govertha','',NULL,'NOU','NE_PER',NULL,1),(173376,'machtella','',NULL,'NOU','NE_PER',NULL,1),(173377,'govertha machtella de kock','',NULL,'NOU','NE_PER',NULL,1),(173378,'jacobus hendricus danner','',NULL,'NOU','NE_PER',NULL,1),(173379,'jacoba adriana mulder','',NULL,'NOU','NE_PER',NULL,1),(173380,'hendricus jacobus burwick','',NULL,'NOU','NE_PER',NULL,1),(173381,'josina jansje heskes','',NULL,'NOU','NE_PER',NULL,1),(173382,'pieter jacobus machiel andries meijer','',NULL,'NOU','NE_PER',NULL,1),(173384,'petrus paulus van rijn','',NULL,'NOU','NE_PER',NULL,1),(173385,'cornelia francina hanekam','',NULL,'NOU','NE_PER',NULL,1),(173386,'elisabeth jansje beck','',NULL,'NOU','NE_PER',NULL,1),(173387,'vetman','',NULL,'NOU','NE_PER',NULL,1),(173388,'elisabeth vetman','',NULL,'NOU','NE_PER',NULL,1),(173389,'johanna ouden es','',NULL,'NOU','NE_PER',NULL,1),(173390,'hendrik van doorn','',NULL,'NOU','NE_PER',NULL,1),(173391,'hendricus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(173392,'louise frederika rohn','',NULL,'NOU','NE_PER',NULL,1),(173393,'geertrui kreemer','',NULL,'NOU','NE_PER',NULL,1),(173394,'johannes wilhelmus van doorn','',NULL,'NOU','NE_PER',NULL,1),(173395,'johannes schrijver','',NULL,'NOU','NE_PER',NULL,1),(173396,'joannes sebastianus meylinger','',NULL,'NOU','NE_PER',NULL,1),(173397,'johannes cornelis schepman','',NULL,'NOU','NE_PER',NULL,1),(173398,'theodorus oberg','',NULL,'NOU','NE_PER',NULL,1),(173399,'trijntje fernim','',NULL,'NOU','NE_PER',NULL,1),(173400,'willem herman van dorp','',NULL,'NOU','NE_PER',NULL,1),(173401,'hubertus van tol','',NULL,'NOU','NE_PER',NULL,1),(173402,'anna van tongerloo','',NULL,'NOU','NE_PER',NULL,1),(173403,'margaretha johanna hulsman','',NULL,'NOU','NE_PER',NULL,1),(173404,'louis robelot','',NULL,'NOU','NE_PER',NULL,1),(173405,'rietdijk','','PND_133601412','NOU','NE_PER',NULL,1),(173406,'cornelia rietdijk','',NULL,'NOU','NE_PER',NULL,1),(173407,'simon lambertus adrianus van lommel','',NULL,'NOU','NE_PER',NULL,1),(173408,'hendrik roelof onbehauen','',NULL,'NOU','NE_PER',NULL,1),(173409,'joseph schreijer','',NULL,'NOU','NE_PER',NULL,1),(173410,'jan ijsselsteijn','',NULL,'NOU','NE_PER',NULL,1),(173411,'johannes wilhelmus planje','',NULL,'NOU','NE_PER',NULL,1),(173412,'lucas van der sande','',NULL,'NOU','NE_PER',NULL,1),(173413,'antonia visser','',NULL,'NOU','NE_PER',NULL,1),(173414,'cornelis sebes','',NULL,'NOU','NE_PER',NULL,1),(173415,'jacob willem dedel','',NULL,'NOU','NE_PER',NULL,1),(173416,'bartholomeus johannes smeele','',NULL,'NOU','NE_PER',NULL,1),(173417,'petronella van zanen','',NULL,'NOU','NE_PER',NULL,1),(173418,'sophie marie serin','',NULL,'NOU','NE_PER',NULL,1),(173419,'levy alberge','',NULL,'NOU','NE_PER',NULL,1),(173420,'samuelina','',NULL,'NOU','NE_PER',NULL,1),(173421,'susanna samuelina tissen','',NULL,'NOU','NE_PER',NULL,1),(173422,'cornelia maria koopman','',NULL,'NOU','NE_PER',NULL,1),(173423,'david grenade','',NULL,'NOU','NE_PER',NULL,1),(173424,'helena kolman','',NULL,'NOU','NE_PER',NULL,1),(173425,'laurens buys','',NULL,'NOU','NE_PER',NULL,1),(173426,'johanna catharina janssen','',NULL,'NOU','NE_PER',NULL,1),(173427,'gerardina catharina wilhelmina bockselaar','',NULL,'NOU','NE_PER',NULL,1),(173428,'joanna francina van leersem','',NULL,'NOU','NE_PER',NULL,1),(173429,'maria kramer','','PND_130469904','NOU','NE_PER',NULL,1),(173430,'johannes witters','',NULL,'NOU','NE_PER',NULL,1),(173431,'johanna gezina wilhelmina klaases','',NULL,'NOU','NE_PER',NULL,1),(173432,'pieter willem hendrik wolff','',NULL,'NOU','NE_PER',NULL,1),(173433,'catharina joanna vincentia blokhuysen','',NULL,'NOU','NE_PER',NULL,1),(173434,'maria johanna van dijk','',NULL,'NOU','NE_PER',NULL,1),(173435,'jesbrouck','',NULL,'NOU','NE_PER',NULL,1),(173436,'willem jesbrouck','',NULL,'NOU','NE_PER',NULL,1),(173437,'maria wilhelmina greeven','',NULL,'NOU','NE_PER',NULL,1),(173438,'heintje alberge','',NULL,'NOU','NE_PER',NULL,1),(173439,'muizelaar','',NULL,'NOU','NE_PER',NULL,1),(173440,'muijzelaar','',NULL,'NOU','NE_PER',NULL,1),(173441,'maria johanna muizelaar','',NULL,'NOU','NE_PER',NULL,1),(173442,'anna catharina wasmuth','',NULL,'NOU','NE_PER',NULL,1),(173443,'joseph eckhart','',NULL,'NOU','NE_PER',NULL,1),(173444,'johanna frerichs','',NULL,'NOU','NE_PER',NULL,1),(173445,'wilhelmina theresia van der plas','',NULL,'NOU','NE_PER',NULL,1),(173446,'jacobus hermanus bakker','',NULL,'NOU','NE_PER',NULL,1),(173447,'elisabeth snoek','',NULL,'NOU','NE_PER',NULL,1),(173448,'david kramer','','PND_113180896','NOU','NE_PER',NULL,1),(173449,'maria westerduijn','',NULL,'NOU','NE_PER',NULL,1),(173450,'hartog schuijer','',NULL,'NOU','NE_PER',NULL,1),(173451,'joannes gradus bernardus sibbing','',NULL,'NOU','NE_PER',NULL,1),(173452,'robertus jacobus van der steen','',NULL,'NOU','NE_PER',NULL,1),(173453,'hendricus booghmans','',NULL,'NOU','NE_PER',NULL,1),(173454,'heijgert','',NULL,'NOU','NE_PER',NULL,1),(173455,'frans heijgert','',NULL,'NOU','NE_PER',NULL,1),(173456,'adolphus joannes knöpfel','',NULL,'NOU','NE_PER',NULL,1),(173457,'antonius vink','',NULL,'NOU','NE_PER',NULL,1),(173458,'johann wagner','','PND_133928977,PND_13684121X','NOU','NE_PER',NULL,1),(173459,'leenderd jurianus siliakus','',NULL,'NOU','NE_PER',NULL,1),(173460,'cornelis voorham','',NULL,'NOU','NE_PER',NULL,1),(173461,'harwegen','',NULL,'NOU','NE_PER',NULL,1),(173462,'johannes van harwegen den breems','',NULL,'NOU','NE_PER',NULL,1),(173463,'herman eduard koenen','',NULL,'NOU','NE_PER',NULL,1),(173464,'willem frederik johannes scheffer','',NULL,'NOU','NE_PER',NULL,1),(173465,'adrianus lambertus de loos','',NULL,'NOU','NE_PER',NULL,1),(173466,'frederik mulkens','',NULL,'NOU','NE_PER',NULL,1),(173467,'leendert van der vis','',NULL,'NOU','NE_PER',NULL,1),(173468,'hazendonk','','PND_136020224','NOU','NE_PER',NULL,1),(173469,'anthoni hazendonk','',NULL,'NOU','NE_PER',NULL,1),(173470,'johannes jacobus krämer','',NULL,'NOU','NE_PER',NULL,1),(173471,'cornelis jacobus van den broek','',NULL,'NOU','NE_PER',NULL,1),(173472,'hendrik van boom','',NULL,'NOU','NE_PER',NULL,1),(173473,'jean guillaume le rutte','',NULL,'NOU','NE_PER',NULL,1),(173474,'jean baptiste robert','','PND_100586910','NOU','NE_PER',NULL,1),(173475,'peter bakker','','PND_111815150','NOU','NE_PER',NULL,1),(173476,'samson van diepenheim','',NULL,'NOU','NE_PER',NULL,1),(173477,'hermanus johannes engelbartus smies','',NULL,'NOU','NE_PER',NULL,1),(173478,'leonardus henricus joannes krul','',NULL,'NOU','NE_PER',NULL,1),(173479,'jonkheer anatole françois charles guilain everts','',NULL,'NOU','NE_PER',NULL,1),(173480,'arie kleijweg','',NULL,'NOU','NE_PER',NULL,1),(179238,'pascal marinus stassart','',NULL,'NOU','NE_PER',NULL,1),(173481,'cornelis de peijpers','',NULL,'NOU','NE_PER',NULL,1),(173482,'ettinus','',NULL,'NOU','NE_PER',NULL,1),(173483,'donninger','','PND_13463540X','NOU','NE_PER',NULL,1),(173484,'ettinus augustus donninger','',NULL,'NOU','NE_PER',NULL,1),(173485,'phillipus wilhelmus nieuwland','',NULL,'NOU','NE_PER',NULL,1),(173486,'pieter machiel saraber','',NULL,'NOU','NE_PER',NULL,1),(173487,'petrus bollé','',NULL,'NOU','NE_PER',NULL,1),(173488,'pieter van der most','',NULL,'NOU','NE_PER',NULL,1),(173489,'maria van der kooij','',NULL,'NOU','NE_PER',NULL,1),(173490,'louis zanonie','',NULL,'NOU','NE_PER',NULL,1),(173491,'alida wilhelmina van dijk','',NULL,'NOU','NE_PER',NULL,1),(173492,'johannes gerardus van oosterwijck','',NULL,'NOU','NE_PER',NULL,1),(173493,'jacob daniel jan mirandolle','',NULL,'NOU','NE_PER',NULL,1),(173494,'mr. henricus van der burgh','',NULL,'NOU','NE_PER',NULL,1),(173495,'pieter wilhelmus albertus snijders','',NULL,'NOU','NE_PER',NULL,1),(173496,'maria elisabeth haas','',NULL,'NOU','NE_PER',NULL,1),(173497,'maria catharina kicherer','',NULL,'NOU','NE_PER',NULL,1),(173498,'johan hendrik beneker','',NULL,'NOU','NE_PER',NULL,1),(173499,'sophia elisabeth von plettenberg','',NULL,'NOU','NE_PER',NULL,1),(173500,'hendricus petrus emanuel kelder','',NULL,'NOU','NE_PER',NULL,1),(173501,'hendricus van meel','',NULL,'NOU','NE_PER',NULL,1),(173502,'helena catharina van walstijn','',NULL,'NOU','NE_PER',NULL,1),(173503,'agatha van der post','',NULL,'NOU','NE_PER',NULL,1),(173504,'jacob veltenaar','',NULL,'NOU','NE_PER',NULL,1),(173505,'adrianus hendricus kok','',NULL,'NOU','NE_PER',NULL,1),(173506,'agatha johanna jacoba dorst','',NULL,'NOU','NE_PER',NULL,1),(173507,'catharina mathilda van den akker','',NULL,'NOU','NE_PER',NULL,1),(173508,'elisabeth engelman','',NULL,'NOU','NE_PER',NULL,1),(173509,'klazinus','',NULL,'NOU','NE_PER',NULL,1),(173510,'clasinus','',NULL,'NOU','NE_PER',NULL,1),(173511,'klazinus marinus van der kooij','',NULL,'NOU','NE_PER',NULL,1),(173512,'govert biemond','',NULL,'NOU','NE_PER',NULL,1),(173513,'adrianus hubertus zagwijn','',NULL,'NOU','NE_PER',NULL,1),(173514,'adolf bodaan','',NULL,'NOU','NE_PER',NULL,1),(173515,'catharina adriana johanna reusse','',NULL,'NOU','NE_PER',NULL,1),(173516,'cornelia van lutsenburg','',NULL,'NOU','NE_PER',NULL,1),(173517,'joanna catharina swaaben','',NULL,'NOU','NE_PER',NULL,1),(173518,'cornelia christina van dam','',NULL,'NOU','NE_PER',NULL,1),(173519,'wilhelmina johanna jager','',NULL,'NOU','NE_PER',NULL,1),(173520,'antonie letsch','',NULL,'NOU','NE_PER',NULL,1),(173521,'oudshoven','',NULL,'NOU','NE_PER',NULL,1),(173522,'hendrica oudshoven','',NULL,'NOU','NE_PER',NULL,1),(173523,'isaac spetter','',NULL,'NOU','NE_PER',NULL,1),(173524,'maria johanna de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(173525,'karel van den berg','',NULL,'NOU','NE_PER',NULL,1),(173526,'doter','',NULL,'NOU','NE_PER',NULL,1),(173527,'dooter','',NULL,'NOU','NE_PER',NULL,1),(173528,'salomon mozes doter','',NULL,'NOU','NE_PER',NULL,1),(173529,'alida johanna christina stoop','',NULL,'NOU','NE_PER',NULL,1),(173530,'johanna hansselman','',NULL,'NOU','NE_PER',NULL,1),(173531,'maria angenis van den oudenalder','',NULL,'NOU','NE_PER',NULL,1),(173532,'johannes andries theodorus born','',NULL,'NOU','NE_PER',NULL,1),(173533,'pieter van der ham','',NULL,'NOU','NE_PER',NULL,1),(173534,'maria van der beek','',NULL,'NOU','NE_PER',NULL,1),(173535,'klaas johannes block','',NULL,'NOU','NE_PER',NULL,1),(173536,'martinus antonius hermanus van geffen','',NULL,'NOU','NE_PER',NULL,1),(173537,'umbach','','PND_137020368','NOU','NE_PER',NULL,1),(173538,'george umbach','',NULL,'NOU','NE_PER',NULL,1),(173539,'martinus johannes pattes','',NULL,'NOU','NE_PER',NULL,1),(173540,'francina hendrika eskes','',NULL,'NOU','NE_PER',NULL,1),(173541,'theresia maria francisca van venediën','',NULL,'NOU','NE_PER',NULL,1),(173542,'leenderd de ruiter','',NULL,'NOU','NE_PER',NULL,1),(173543,'jannetje frauenfelder','',NULL,'NOU','NE_PER',NULL,1),(173544,'maria johanna van eijk','',NULL,'NOU','NE_PER',NULL,1),(173545,'catharina gerardina guichard','',NULL,'NOU','NE_PER',NULL,1),(173546,'jan van der gaag','',NULL,'NOU','NE_PER',NULL,1),(173547,'willem benjamin jans','',NULL,'NOU','NE_PER',NULL,1),(173548,'catharina holling','',NULL,'NOU','NE_PER',NULL,1),(173549,'catharina johanna van eck','',NULL,'NOU','NE_PER',NULL,1),(173550,'johanna francisca le maire','',NULL,'NOU','NE_PER',NULL,1),(173551,'bernardus josephus schoonebeek','',NULL,'NOU','NE_PER',NULL,1),(173552,'witziers','',NULL,'NOU','NE_PER',NULL,1),(173553,'hendrik witziers','',NULL,'NOU','NE_PER',NULL,1),(173554,'groververmans','',NULL,'NOU','NE_PER',NULL,1),(173555,'maria philippina barendina groververmans','',NULL,'NOU','NE_PER',NULL,1),(173556,'cornelis christiaan pardoen','',NULL,'NOU','NE_PER',NULL,1),(173557,'hendrik karel swijser','',NULL,'NOU','NE_PER',NULL,1),(173558,'cornelia henkes','',NULL,'NOU','NE_PER',NULL,1),(173559,'willem jacobus vogelzang','',NULL,'NOU','NE_PER',NULL,1),(173560,'christina arnolda kronenburg','',NULL,'NOU','NE_PER',NULL,1),(173561,'leonardus hendricus martinus','',NULL,'NOU','NE_PER',NULL,1),(173562,'cornelia wilhelmina mathol','',NULL,'NOU','NE_PER',NULL,1),(173563,'johannes de raat','',NULL,'NOU','NE_PER',NULL,1),(173564,'johannes petrus van der blom','',NULL,'NOU','NE_PER',NULL,1),(173565,'jacobus petrus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(173566,'machiel lemaitre','',NULL,'NOU','NE_PER',NULL,1),(173567,'pieternella van domburg','',NULL,'NOU','NE_PER',NULL,1),(173568,'elisabeth paulina geertruida rutten','',NULL,'NOU','NE_PER',NULL,1),(173569,'felix godfried schmidt','',NULL,'NOU','NE_PER',NULL,1),(173570,'antonius verspeek','',NULL,'NOU','NE_PER',NULL,1),(173571,'antonius josephus van der pluim','',NULL,'NOU','NE_PER',NULL,1),(173572,'wilhelmus raaphorst','',NULL,'NOU','NE_PER',NULL,1),(173573,'adriana maria de kramer','',NULL,'NOU','NE_PER',NULL,1),(173574,'hendricus johannes van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(173575,'antonie franciscus jansen','',NULL,'NOU','NE_PER',NULL,1),(173576,'cecilia woest','',NULL,'NOU','NE_PER',NULL,1),(173577,'margaretha van der wall','',NULL,'NOU','NE_PER',NULL,1),(173578,'otto paulus baron groeninx van zoelen','',NULL,'NOU','NE_PER',NULL,1),(173579,'willemina johanna hartogh','',NULL,'NOU','NE_PER',NULL,1),(173580,'henricus cornelius visbagh','',NULL,'NOU','NE_PER',NULL,1),(173581,'elsje wilhelmina schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(173582,'cornelia johanna van anroeije','',NULL,'NOU','NE_PER',NULL,1),(173583,'hendrik wijdom','',NULL,'NOU','NE_PER',NULL,1),(173584,'christina van tol','',NULL,'NOU','NE_PER',NULL,1),(173585,'rosina butler','',NULL,'NOU','NE_PER',NULL,1),(173586,'dirkje knoester','',NULL,'NOU','NE_PER',NULL,1),(173587,'petrus nicolaas kok','',NULL,'NOU','NE_PER',NULL,1),(173588,'victor emanuel sorbier','',NULL,'NOU','NE_PER',NULL,1),(173589,'johanna philippina ties','',NULL,'NOU','NE_PER',NULL,1),(173590,'helena smulders','',NULL,'NOU','NE_PER',NULL,1),(173591,'alida cornelia van heusden','',NULL,'NOU','NE_PER',NULL,1),(173592,'hendrik johannes bloklander','',NULL,'NOU','NE_PER',NULL,1),(173593,'alida johanna van der klooster','',NULL,'NOU','NE_PER',NULL,1),(173594,'pieter sasman','',NULL,'NOU','NE_PER',NULL,1),(173595,'alida louisa beekman','',NULL,'NOU','NE_PER',NULL,1),(173596,'wilhelmus holsteijn','',NULL,'NOU','NE_PER',NULL,1),(173597,'jaques elie staatman','',NULL,'NOU','NE_PER',NULL,1),(173598,'maria frederika wilhelmina fienburg','',NULL,'NOU','NE_PER',NULL,1),(173599,'johannes andries van der emde','',NULL,'NOU','NE_PER',NULL,1),(173600,'hendrina trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(173601,'johanna magdalena walison','',NULL,'NOU','NE_PER',NULL,1),(173602,'dorothea elisabeth lamsweerde','',NULL,'NOU','NE_PER',NULL,1),(173603,'theodorus jacobus van os','',NULL,'NOU','NE_PER',NULL,1),(173604,'anthonius benedictus','',NULL,'NOU','NE_PER',NULL,1),(189264,'maria elisabeth wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(173605,'wilhelm gerard','',NULL,'NOU','NE_PER',NULL,1),(173606,'johan erich diederich','',NULL,'NOU','NE_PER',NULL,1),(173607,'hendricus fredericus willebrordus','',NULL,'NOU','NE_PER',NULL,1),(173608,'wilhelmina johanna elisabeth','',NULL,'NOU','NE_PER',NULL,1),(173610,'louis hubertus','',NULL,'NOU','NE_PER',NULL,1),(173611,'alida elisabeth johanna antoinetta','',NULL,'NOU','NE_PER',NULL,1),(173613,'christiaan jacobus','',NULL,'NOU','NE_PER',NULL,1),(173614,'willem lodewijk','','PND_119206110','NOU','NE_PER',NULL,1),(173615,'helena carolina','',NULL,'NOU','NE_PER',NULL,1),(184739,'wilhelmina christina','',NULL,'NOU','NE_PER',NULL,1),(173616,'constantin august','',NULL,'NOU','NE_PER',NULL,1),(173617,'gerrit hendrik tomas','',NULL,'NOU','NE_PER',NULL,1),(186881,'franciscus arnoldus','','PND_128663685','NOU','NE_PER',NULL,1),(173618,'adriana helena cornelia','',NULL,'NOU','NE_PER',NULL,1),(173619,'hendrik antonie','',NULL,'NOU','NE_PER',NULL,1),(173620,'wilhelmina barendina johanna','',NULL,'NOU','NE_PER',NULL,1),(173621,'nicolaas joseph','',NULL,'NOU','NE_PER',NULL,1),(173622,'mongers','',NULL,'NOU','NE_PER',NULL,1),(173623,'gerrit mongers','',NULL,'NOU','NE_PER',NULL,1),(173624,'dirk janssen van haren','',NULL,'NOU','NE_PER',NULL,1),(173625,'jan velderman','',NULL,'NOU','NE_PER',NULL,1),(173626,'johannes biesing','',NULL,'NOU','NE_PER',NULL,1),(173627,'joannes rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(173628,'leenderd de bles','',NULL,'NOU','NE_PER',NULL,1),(173629,'glintmeijer','',NULL,'NOU','NE_PER',NULL,1),(173630,'glindmeier','','PND_12757607X','NOU','NE_PER',NULL,1),(173631,'glindmeijer','',NULL,'NOU','NE_PER',NULL,1),(173632,'friedrich glintmeijer','',NULL,'NOU','NE_PER',NULL,1),(173633,'petrus van der kruk','',NULL,'NOU','NE_PER',NULL,1),(188198,'johanna beerens','',NULL,'NOU','NE_PER',NULL,1),(173634,'hendrikus johannes dirkse','',NULL,'NOU','NE_PER',NULL,1),(173635,'ary van der kooy','',NULL,'NOU','NE_PER',NULL,1),(173636,'uschmann','','PND_132252872','NOU','NE_PER',NULL,1),(173637,'johann wilhelm uschmann','',NULL,'NOU','NE_PER',NULL,1),(173638,'abraham van benten','',NULL,'NOU','NE_PER',NULL,1),(173639,'hendrik karel keyzer','',NULL,'NOU','NE_PER',NULL,1),(173640,'johannes josephus schoonebeek','',NULL,'NOU','NE_PER',NULL,1),(173641,'gerrit van de kamp','',NULL,'NOU','NE_PER',NULL,1),(173642,'hendrik jan adriaan mooijen','',NULL,'NOU','NE_PER',NULL,1),(173643,'jacobus mijer','',NULL,'NOU','NE_PER',NULL,1),(173644,'cornelis johannes simonis','',NULL,'NOU','NE_PER',NULL,1),(173645,'petrus van der hell','',NULL,'NOU','NE_PER',NULL,1),(173646,'johan hendrik de raad','',NULL,'NOU','NE_PER',NULL,1),(173647,'karel van de weg','',NULL,'NOU','NE_PER',NULL,1),(176505,'jaantje taal','',NULL,'NOU','NE_PER',NULL,1),(173648,'adriaan driesen','',NULL,'NOU','NE_PER',NULL,1),(173650,'abram muijen','',NULL,'NOU','NE_PER',NULL,1),(173651,'terhell','',NULL,'NOU','NE_PER',NULL,1),(173652,'terhel','',NULL,'NOU','NE_PER',NULL,1),(173653,'jacobus terhell','',NULL,'NOU','NE_PER',NULL,1),(173654,'anthonius van der zande','',NULL,'NOU','NE_PER',NULL,1),(173655,'johannes theodorus vrouwenvelder','',NULL,'NOU','NE_PER',NULL,1),(173656,'willem carel hendrik neervoort','',NULL,'NOU','NE_PER',NULL,1),(173657,'haringel','',NULL,'NOU','NE_PER',NULL,1),(173658,'theodorus haringel','',NULL,'NOU','NE_PER',NULL,1),(173659,'pieter van de velde','','PND_136655319','NOU','NE_PER',NULL,1),(173660,'antonius de koning','',NULL,'NOU','NE_PER',NULL,1),(173661,'johannes coenraad schatteleyn','',NULL,'NOU','NE_PER',NULL,1),(173662,'christiaan gerardus van honstede','',NULL,'NOU','NE_PER',NULL,1),(173663,'jacobus johannes van der vin','',NULL,'NOU','NE_PER',NULL,1),(173664,'jacobus coenraad stomp','',NULL,'NOU','NE_PER',NULL,1),(173665,'ment toet','',NULL,'NOU','NE_PER',NULL,1),(173666,'martinus johannes carolus kames','',NULL,'NOU','NE_PER',NULL,1),(173667,'tillaert','',NULL,'NOU','NE_PER',NULL,1),(173668,'franciscus jacobus tillaert','',NULL,'NOU','NE_PER',NULL,1),(173669,'daniel gideon laubersheimer','',NULL,'NOU','NE_PER',NULL,1),(173670,'johan karel bartels','',NULL,'NOU','NE_PER',NULL,1),(173671,'constantinus joan ninck blok','',NULL,'NOU','NE_PER',NULL,1),(173672,'paul alexander colombon','',NULL,'NOU','NE_PER',NULL,1),(173673,'johan george koch','',NULL,'NOU','NE_PER',NULL,1),(173674,'johannes teunis hameijer','',NULL,'NOU','NE_PER',NULL,1),(173675,'johan christiaan haus','',NULL,'NOU','NE_PER',NULL,1),(173676,'jakobus cornelis zevenhuizen','',NULL,'NOU','NE_PER',NULL,1),(173677,'jan gerrit kooper','',NULL,'NOU','NE_PER',NULL,1),(173678,'isaac johannes van heyningen','',NULL,'NOU','NE_PER',NULL,1),(173679,'leendert zuyderduin','',NULL,'NOU','NE_PER',NULL,1),(173680,'david vuering','',NULL,'NOU','NE_PER',NULL,1),(173681,'hendrik van der maarel','',NULL,'NOU','NE_PER',NULL,1),(173682,'jonkheer mr. willem adriaan cornelis de jonge','',NULL,'NOU','NE_PER',NULL,1),(173683,'marinus adrianus waleson','',NULL,'NOU','NE_PER',NULL,1),(173684,'jan bos','',NULL,'NOU','NE_PER',NULL,1),(173685,'dorothea de ronde','',NULL,'NOU','NE_PER',NULL,1),(173686,'rachel de leeuw','',NULL,'NOU','NE_PER',NULL,1),(173687,'cornelis johannes bos','',NULL,'NOU','NE_PER',NULL,1),(173688,'johannes cornelis stegeman','',NULL,'NOU','NE_PER',NULL,1),(173689,'franciscus johannes krouwels','',NULL,'NOU','NE_PER',NULL,1),(173690,'johanna apolonia van dort','',NULL,'NOU','NE_PER',NULL,1),(173691,'willem jouvenaz','',NULL,'NOU','NE_PER',NULL,1),(173692,'george christiaan frederik smelting','',NULL,'NOU','NE_PER',NULL,1),(173693,'maria sophia van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(173694,'cornelis johannes beijersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(173695,'wilhelmina henriette antonia ridderbos','',NULL,'NOU','NE_PER',NULL,1),(173696,'wilhelmina rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(173697,'michiel nicolaas johannes bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(173698,'sophia frederika montesaan','',NULL,'NOU','NE_PER',NULL,1),(173699,'maria kroese','',NULL,'NOU','NE_PER',NULL,1),(173700,'martina petronella van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(173701,'christina maria kok','',NULL,'NOU','NE_PER',NULL,1),(173702,'david van der velt','',NULL,'NOU','NE_PER',NULL,1),(173703,'mr. gerlof jacob jordens','',NULL,'NOU','NE_PER',NULL,1),(173704,'ludovicus schnebelij','',NULL,'NOU','NE_PER',NULL,1),(173705,'ottelina','',NULL,'NOU','NE_PER',NULL,1),(173706,'ottelina christina hep','',NULL,'NOU','NE_PER',NULL,1),(173707,'roche peter nicolaas schröder','',NULL,'NOU','NE_PER',NULL,1),(173708,'helena ros','',NULL,'NOU','NE_PER',NULL,1),(173709,'elisabeth christina hoebe','',NULL,'NOU','NE_PER',NULL,1),(173710,'hendricus ten hoorn','',NULL,'NOU','NE_PER',NULL,1),(173711,'anna maria hoogduijn','',NULL,'NOU','NE_PER',NULL,1),(173712,'pieter van der vleut','',NULL,'NOU','NE_PER',NULL,1),(173713,'ferdinand george koppel','',NULL,'NOU','NE_PER',NULL,1),(173714,'jasper cornelis bleijs','',NULL,'NOU','NE_PER',NULL,1),(173715,'pieter gerbens brouwer','',NULL,'NOU','NE_PER',NULL,1),(173716,'marcelis van houten','',NULL,'NOU','NE_PER',NULL,1),(173717,'hendrik lambertus reintjes','',NULL,'NOU','NE_PER',NULL,1),(173718,'willem paulus jacobus lankhorst','',NULL,'NOU','NE_PER',NULL,1),(173719,'catharina wilhelmina sophia steinmetz','',NULL,'NOU','NE_PER',NULL,1),(173720,'alida wilhelmina oosterman','',NULL,'NOU','NE_PER',NULL,1),(173721,'theodora cornelia maria \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(173722,'maria johanna cornelia van ginkel','',NULL,'NOU','NE_PER',NULL,1),(173723,'alida catharina van lieshout','',NULL,'NOU','NE_PER',NULL,1),(173724,'anna alida walter','',NULL,'NOU','NE_PER',NULL,1),(173725,'miriam','',NULL,'NOU','NE_PER',NULL,1),(173726,'miriam bishop','',NULL,'NOU','NE_PER',NULL,1),(173727,'johanna louisa neervoort','',NULL,'NOU','NE_PER',NULL,1),(173728,'reefman','',NULL,'NOU','NE_PER',NULL,1),(173729,'aleida reefman','',NULL,'NOU','NE_PER',NULL,1),(173730,'jacoba elisabeth sophia zadelaar','',NULL,'NOU','NE_PER',NULL,1),(173731,'johannes phillipus ploeg','',NULL,'NOU','NE_PER',NULL,1),(173732,'maria margaretha salmans','',NULL,'NOU','NE_PER',NULL,1),(173733,'hendrika johanna fruh','',NULL,'NOU','NE_PER',NULL,1),(173734,'johanna maria van der waal','',NULL,'NOU','NE_PER',NULL,1),(173735,'willem adrianus van der burg','',NULL,'NOU','NE_PER',NULL,1),(173736,'cornelia johanna singelenberg','',NULL,'NOU','NE_PER',NULL,1),(173737,'cornelia petronella borman','',NULL,'NOU','NE_PER',NULL,1),(173738,'pieter zijl','',NULL,'NOU','NE_PER',NULL,1),(173739,'johanna eijkhuijs','',NULL,'NOU','NE_PER',NULL,1),(173740,'anna catharina pohl','',NULL,'NOU','NE_PER',NULL,1),(173741,'pieter christiaan david le blanc','',NULL,'NOU','NE_PER',NULL,1),(173742,'felicida','',NULL,'NOU','NE_PER',NULL,1),(173743,'catharina felicida bekker','',NULL,'NOU','NE_PER',NULL,1),(173744,'maria wilhelmina rueck','',NULL,'NOU','NE_PER',NULL,1),(173745,'abraham overduijn','',NULL,'NOU','NE_PER',NULL,1),(173746,'anna elisabeth rietveld','',NULL,'NOU','NE_PER',NULL,1),(173747,'levij praeger','',NULL,'NOU','NE_PER',NULL,1),(173748,'jonas cornelis regenboog','',NULL,'NOU','NE_PER',NULL,1),(173749,'maria johanna marris','',NULL,'NOU','NE_PER',NULL,1),(173750,'gerardus schaasberg','',NULL,'NOU','NE_PER',NULL,1),(173751,'ursuline martha feith','',NULL,'NOU','NE_PER',NULL,1),(173752,'wilhelm andries conrad steenweg','',NULL,'NOU','NE_PER',NULL,1),(173753,'hubert franciscus greup','',NULL,'NOU','NE_PER',NULL,1),(173754,'veronica henrica uelses','',NULL,'NOU','NE_PER',NULL,1),(173755,'maria muijselaar','',NULL,'NOU','NE_PER',NULL,1),(173756,'anna geertruida engelcke','',NULL,'NOU','NE_PER',NULL,1),(173757,'sophia adriana woutrina usener','',NULL,'NOU','NE_PER',NULL,1),(173758,'jan booms','',NULL,'NOU','NE_PER',NULL,1),(173759,'jacoba achilles','',NULL,'NOU','NE_PER',NULL,1),(173760,'hendricus leonardus krohof','',NULL,'NOU','NE_PER',NULL,1),(173761,'maria bertina jeanne de groot','',NULL,'NOU','NE_PER',NULL,1),(173762,'gerardus josephus overveen','',NULL,'NOU','NE_PER',NULL,1),(173763,'johanna adriana bodaan','',NULL,'NOU','NE_PER',NULL,1),(173764,'hendrika lohof','',NULL,'NOU','NE_PER',NULL,1),(173765,'elisabeth bernes','',NULL,'NOU','NE_PER',NULL,1),(173766,'george alexander terlingen','',NULL,'NOU','NE_PER',NULL,1),(173767,'rebecca schaak','',NULL,'NOU','NE_PER',NULL,1),(173768,'willem julius françois','',NULL,'NOU','NE_PER',NULL,1),(173769,'maria pickoo','',NULL,'NOU','NE_PER',NULL,1),(173770,'cornelis wilhelmus gerardus richel','',NULL,'NOU','NE_PER',NULL,1),(173771,'sophia ulrica timmer','',NULL,'NOU','NE_PER',NULL,1),(173772,'gerrit ravens','',NULL,'NOU','NE_PER',NULL,1),(173773,'margaretha wolffvoets','',NULL,'NOU','NE_PER',NULL,1),(173774,'johanna otten','',NULL,'NOU','NE_PER',NULL,1),(173775,'dikenboom','',NULL,'NOU','NE_PER',NULL,1),(173776,'wilhelmina dikenboom','',NULL,'NOU','NE_PER',NULL,1),(173777,'johannes straub','','PND_136897177','NOU','NE_PER',NULL,1),(173778,'hendrik willem voest','',NULL,'NOU','NE_PER',NULL,1),(173779,'cornelis david romijn','',NULL,'NOU','NE_PER',NULL,1),(173780,'johanna hermina springvliet','',NULL,'NOU','NE_PER',NULL,1),(173781,'alida louisa van de graaf','',NULL,'NOU','NE_PER',NULL,1),(173782,'gijsbertus van der spek','',NULL,'NOU','NE_PER',NULL,1),(173783,'grada ernst','',NULL,'NOU','NE_PER',NULL,1),(173784,'elisabeth johanna mulder','',NULL,'NOU','NE_PER',NULL,1),(173785,'maria elisabeth vastavond','',NULL,'NOU','NE_PER',NULL,1),(173786,'adolphus petrus josephus andreoli','',NULL,'NOU','NE_PER',NULL,1),(173787,'ezechiels','',NULL,'NOU','NE_PER',NULL,1),(173788,'josina ezechiels','',NULL,'NOU','NE_PER',NULL,1),(173789,'catharina paulina elisabeth van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(173790,'hendrika adriana verheij','',NULL,'NOU','NE_PER',NULL,1),(173791,'anna margaretha zimmer','',NULL,'NOU','NE_PER',NULL,1),(173792,'johanna adriana stahl','',NULL,'NOU','NE_PER',NULL,1),(173793,'jacobus johannes schipper','',NULL,'NOU','NE_PER',NULL,1),(173794,'petronella adriana pronk','',NULL,'NOU','NE_PER',NULL,1),(173795,'rijna gezina gerrits','',NULL,'NOU','NE_PER',NULL,1),(173796,'willem schenk','',NULL,'NOU','NE_PER',NULL,1),(173797,'anna maria sophia michon','',NULL,'NOU','NE_PER',NULL,1),(173798,'jean henri kraak','',NULL,'NOU','NE_PER',NULL,1),(173799,'cornelia vergouwe','',NULL,'NOU','NE_PER',NULL,1),(173800,'alida van der spek','',NULL,'NOU','NE_PER',NULL,1),(173801,'hugo taal','',NULL,'NOU','NE_PER',NULL,1),(173802,'samuel eliazar meerloo','',NULL,'NOU','NE_PER',NULL,1),(173803,'jacob van kam','',NULL,'NOU','NE_PER',NULL,1),(173804,'saartje de lee','',NULL,'NOU','NE_PER',NULL,1),(173805,'adriana henriette van der vliet','',NULL,'NOU','NE_PER',NULL,1),(173806,'jannetje poortman','',NULL,'NOU','NE_PER',NULL,1),(173807,'wilhelmina fransdonk','',NULL,'NOU','NE_PER',NULL,1),(173808,'anna pieternella catharina mulder','',NULL,'NOU','NE_PER',NULL,1),(173809,'tangel','','PND_13006663X','NOU','NE_PER',NULL,1),(173810,'johannes hendricus tangel','',NULL,'NOU','NE_PER',NULL,1),(173811,'wesselius leonardus nicolaas groot','',NULL,'NOU','NE_PER',NULL,1),(173812,'johannes bijleveld','',NULL,'NOU','NE_PER',NULL,1),(173813,'cornelia maria van der toorn','',NULL,'NOU','NE_PER',NULL,1),(173814,'gerrit van weezel','',NULL,'NOU','NE_PER',NULL,1),(173815,'wilhelmina louisa menijn','',NULL,'NOU','NE_PER',NULL,1),(183368,'gerrit ter beek','',NULL,'NOU','NE_PER',NULL,1),(173816,'lijsje den heijer','',NULL,'NOU','NE_PER',NULL,1),(173817,'dirk verbrugge','',NULL,'NOU','NE_PER',NULL,1),(173818,'jan willem ijspelder','',NULL,'NOU','NE_PER',NULL,1),(173819,'thérèse marie jeanne','',NULL,'NOU','NE_PER',NULL,1),(173820,'jean baptiste philippe','',NULL,'NOU','NE_PER',NULL,1),(173821,'willem carel jacobus','','PND_119050145','NOU','NE_PER',NULL,1),(173822,'abraham franciscus','',NULL,'NOU','NE_PER',NULL,1),(173824,'antonius johannes smeelen','',NULL,'NOU','NE_PER',NULL,1),(173825,'louis pierre van der herp','',NULL,'NOU','NE_PER',NULL,1),(173826,'fredricus leonardus groeneweege','',NULL,'NOU','NE_PER',NULL,1),(173827,'willem fredrik ekkers','',NULL,'NOU','NE_PER',NULL,1),(173828,'johannes hubertus coenraad berkenhagen','',NULL,'NOU','NE_PER',NULL,1),(173829,'johannes petrus hollander','',NULL,'NOU','NE_PER',NULL,1),(173830,'hugo de graaf','',NULL,'NOU','NE_PER',NULL,1),(173831,'jan david grunwaldt','',NULL,'NOU','NE_PER',NULL,1),(173832,'laurens saai','',NULL,'NOU','NE_PER',NULL,1),(173833,'kleijnhens','',NULL,'NOU','NE_PER',NULL,1),(173834,'hendrik engelsman kleijnhens','',NULL,'NOU','NE_PER',NULL,1),(173835,'willem frederik van alphen','',NULL,'NOU','NE_PER',NULL,1),(173836,'henderik snijders','',NULL,'NOU','NE_PER',NULL,1),(173837,'johan paulus hendrik roos','',NULL,'NOU','NE_PER',NULL,1),(173838,'nicolaas slootweg','',NULL,'NOU','NE_PER',NULL,1),(173839,'johannes peter ochs','',NULL,'NOU','NE_PER',NULL,1),(173840,'johannes de hoog','',NULL,'NOU','NE_PER',NULL,1),(173841,'jan hendrik jongbloed','',NULL,'NOU','NE_PER',NULL,1),(173842,'plouwie','',NULL,'NOU','NE_PER',NULL,1),(173843,'johannes bernardus plouwie','',NULL,'NOU','NE_PER',NULL,1),(173844,'jan de horn','',NULL,'NOU','NE_PER',NULL,1),(173845,'hartog wallach','',NULL,'NOU','NE_PER',NULL,1),(173846,'johannes jacobus schouten','',NULL,'NOU','NE_PER',NULL,1),(173847,'pieter mos','',NULL,'NOU','NE_PER',NULL,1),(173848,'petrus josephus johannes cuijk','',NULL,'NOU','NE_PER',NULL,1),(173849,'leenderd mulder','',NULL,'NOU','NE_PER',NULL,1),(173850,'daniel henderikus beltus van den burg','',NULL,'NOU','NE_PER',NULL,1),(173851,'noach piller','',NULL,'NOU','NE_PER',NULL,1),(173852,'hendrik schott','','PND_111885728','NOU','NE_PER',NULL,1),(173854,'johannes petrus hazebroek','',NULL,'NOU','NE_PER',NULL,1),(173855,'arnoldus hulstman','',NULL,'NOU','NE_PER',NULL,1),(173856,'johannes de veer','',NULL,'NOU','NE_PER',NULL,1),(173857,'gerrit trompetje','',NULL,'NOU','NE_PER',NULL,1),(173858,'cornelis kuipers','',NULL,'NOU','NE_PER',NULL,1),(173859,'jan hendrik meijer','',NULL,'NOU','NE_PER',NULL,1),(173860,'willem joseph andries jonckbloet','',NULL,'NOU','NE_PER',NULL,1),(173861,'amelus','',NULL,'NOU','NE_PER',NULL,1),(173862,'amelus jan jalink','',NULL,'NOU','NE_PER',NULL,1),(173863,'johannes pieter sprenkels','',NULL,'NOU','NE_PER',NULL,1),(173864,'mordechai samuel van vriesland','',NULL,'NOU','NE_PER',NULL,1),(173865,'fredrik duijts','',NULL,'NOU','NE_PER',NULL,1),(173866,'cornelis broens','',NULL,'NOU','NE_PER',NULL,1),(173867,'johannes gerardus knobel','',NULL,'NOU','NE_PER',NULL,1),(173868,'teunis vink','',NULL,'NOU','NE_PER',NULL,1),(173869,'mr. matthijs samuel pieter pabst','',NULL,'NOU','NE_PER',NULL,1),(173870,'jacobus waasdorp','',NULL,'NOU','NE_PER',NULL,1),(173871,'johannes theodorus van slogteren','',NULL,'NOU','NE_PER',NULL,1),(173872,'joannes jacobus snijders','',NULL,'NOU','NE_PER',NULL,1),(173873,'raphael heilbron','',NULL,'NOU','NE_PER',NULL,1),(173874,'karel van wilgenburg','',NULL,'NOU','NE_PER',NULL,1),(173875,'johanna dirkje reith','',NULL,'NOU','NE_PER',NULL,1),(173876,'josephina wilhelmina schmidt','',NULL,'NOU','NE_PER',NULL,1),(173877,'christina johanna maria eering','',NULL,'NOU','NE_PER',NULL,1),(173878,'christina elisabeth van meerloo','',NULL,'NOU','NE_PER',NULL,1),(173879,'martijntje den heijer','',NULL,'NOU','NE_PER',NULL,1),(173880,'anne martine van benthem van den bergh','',NULL,'NOU','NE_PER',NULL,1),(173881,'johanna timmermans','',NULL,'NOU','NE_PER',NULL,1),(173882,'petrus maria jacobus willemse','',NULL,'NOU','NE_PER',NULL,1),(173883,'lekkerkerk','','PND_136001211','NOU','NE_PER',NULL,1),(173884,'albertus jacobus lekkerkerk','',NULL,'NOU','NE_PER',NULL,1),(173885,'willem fredrik martinus oostwal','',NULL,'NOU','NE_PER',NULL,1),(173886,'alida adami','',NULL,'NOU','NE_PER',NULL,1),(173887,'hendrika elisabeth rijkers','',NULL,'NOU','NE_PER',NULL,1),(173888,'hendrik van straaten','',NULL,'NOU','NE_PER',NULL,1),(173889,'anthonius benedictus diderich','',NULL,'NOU','NE_PER',NULL,1),(173890,'iserief','',NULL,'NOU','NE_PER',NULL,1),(173891,'gerardus iserief','',NULL,'NOU','NE_PER',NULL,1),(173892,'wilhelmina beersen','',NULL,'NOU','NE_PER',NULL,1),(173893,'cornelia adriana van der gaag','',NULL,'NOU','NE_PER',NULL,1),(173894,'jan koelega','',NULL,'NOU','NE_PER',NULL,1),(173895,'jacob housheer','',NULL,'NOU','NE_PER',NULL,1),(173896,'johannes hermanus jacobus krollart','',NULL,'NOU','NE_PER',NULL,1),(173897,'wilhelmina de jongh','',NULL,'NOU','NE_PER',NULL,1),(173898,'johan bulté','',NULL,'NOU','NE_PER',NULL,1),(173899,'paulina pijnaker','',NULL,'NOU','NE_PER',NULL,1),(173900,'jenneke de ruiter','',NULL,'NOU','NE_PER',NULL,1),(173901,'maria elisabeth stotijn','',NULL,'NOU','NE_PER',NULL,1),(173902,'detje','',NULL,'NOU','NE_PER',NULL,1),(173903,'bendertje','',NULL,'NOU','NE_PER',NULL,1),(173904,'detje bendertje meinsma','',NULL,'NOU','NE_PER',NULL,1),(173905,'evert van \'t haaff','',NULL,'NOU','NE_PER',NULL,1),(173906,'elisabeth kroos','',NULL,'NOU','NE_PER',NULL,1),(173907,'heintje lelijveld','',NULL,'NOU','NE_PER',NULL,1),(173908,'catharina maria holtkamp','',NULL,'NOU','NE_PER',NULL,1),(173909,'johanna jacoba eggers','',NULL,'NOU','NE_PER',NULL,1),(173910,'catharina maria hendrika van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(173911,'geertruida henselaar','',NULL,'NOU','NE_PER',NULL,1),(173912,'hans jacob rinderknecht','','PND_136155936','NOU','NE_PER',NULL,1),(173913,'antonie frederik didier','',NULL,'NOU','NE_PER',NULL,1),(173914,'gerardus paulus smeele','',NULL,'NOU','NE_PER',NULL,1),(173915,'gerrit hekkenroot','',NULL,'NOU','NE_PER',NULL,1),(173916,'willem van der mark','','PND_119434482','NOU','NE_PER',NULL,1),(173917,'johan albertus mulder','',NULL,'NOU','NE_PER',NULL,1),(173918,'adriana slootweg','',NULL,'NOU','NE_PER',NULL,1),(173919,'bernardus franciscus van baasbank','',NULL,'NOU','NE_PER',NULL,1),(173920,'coenraad karel schröder','',NULL,'NOU','NE_PER',NULL,1),(173921,'johanna jacoba de jongh','',NULL,'NOU','NE_PER',NULL,1),(173922,'antoinette schrijvers','',NULL,'NOU','NE_PER',NULL,1),(173923,'catharina de bruijn','',NULL,'NOU','NE_PER',NULL,1),(173924,'servaas adrianus jan de riemer','',NULL,'NOU','NE_PER',NULL,1),(173925,'allegondus','',NULL,'NOU','NE_PER',NULL,1),(173926,'antonius christiaan allegondus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(173927,'peter groenhof','',NULL,'NOU','NE_PER',NULL,1),(173928,'hendrina willemina wiggers','',NULL,'NOU','NE_PER',NULL,1),(173929,'grietje buis','',NULL,'NOU','NE_PER',NULL,1),(173931,'anna jacoba buman','',NULL,'NOU','NE_PER',NULL,1),(173932,'rosalina bouten','',NULL,'NOU','NE_PER',NULL,1),(173933,'maria catharina kesting','',NULL,'NOU','NE_PER',NULL,1),(173934,'helena carolina magtilda plate','',NULL,'NOU','NE_PER',NULL,1),(173935,'arie bruin','',NULL,'NOU','NE_PER',NULL,1),(173936,'johanna hermina brons','',NULL,'NOU','NE_PER',NULL,1),(173937,'johannes cornelis van den brink','',NULL,'NOU','NE_PER',NULL,1),(173938,'johannes cornelis maagdenberg','',NULL,'NOU','NE_PER',NULL,1),(173939,'cornelia anna piko','',NULL,'NOU','NE_PER',NULL,1),(173940,'jacobus cornelis kok','',NULL,'NOU','NE_PER',NULL,1),(173941,'carolina johanna francina flöh','',NULL,'NOU','NE_PER',NULL,1),(173942,'johannes overgaauw','',NULL,'NOU','NE_PER',NULL,1),(173943,'maria catharina smit','',NULL,'NOU','NE_PER',NULL,1),(173944,'wilhelmus uding','',NULL,'NOU','NE_PER',NULL,1),(173945,'johan george pulver','',NULL,'NOU','NE_PER',NULL,1),(173946,'leonardus carolus dinkhuysen','',NULL,'NOU','NE_PER',NULL,1),(173947,'adriana geertruida wijnvoord','',NULL,'NOU','NE_PER',NULL,1),(173948,'casparus van de watering','',NULL,'NOU','NE_PER',NULL,1),(173949,'anna elisabeth engel','',NULL,'NOU','NE_PER',NULL,1),(173950,'benjamin berkhuisen','',NULL,'NOU','NE_PER',NULL,1),(173951,'marrigje kloot','',NULL,'NOU','NE_PER',NULL,1),(173952,'wilhelmina cornelia theodora maria graaf','',NULL,'NOU','NE_PER',NULL,1),(173953,'hendrik dorst','',NULL,'NOU','NE_PER',NULL,1),(173954,'johannes bink','',NULL,'NOU','NE_PER',NULL,1),(173955,'johannes cornelis christiaan blokpoel','',NULL,'NOU','NE_PER',NULL,1),(173956,'françois chistiaan van gogh','',NULL,'NOU','NE_PER',NULL,1),(173957,'jacoba helena alida boelhouwer','',NULL,'NOU','NE_PER',NULL,1),(173958,'marinus hendrik adrianus burgersdijk','',NULL,'NOU','NE_PER',NULL,1),(173959,'wilhelmus carolus marinus johannes regouw','',NULL,'NOU','NE_PER',NULL,1),(173960,'catharina alida koek','',NULL,'NOU','NE_PER',NULL,1),(173961,'christina straater','',NULL,'NOU','NE_PER',NULL,1),(173962,'nicolaas slieker','',NULL,'NOU','NE_PER',NULL,1),(173963,'celine','',NULL,'NOU','NE_PER',NULL,1),(173964,'marie celine josephine krausen','',NULL,'NOU','NE_PER',NULL,1),(173965,'petrus nicolaas berkhout','',NULL,'NOU','NE_PER',NULL,1),(173966,'karel smaal','',NULL,'NOU','NE_PER',NULL,1),(173967,'anna paulowna wijsman','',NULL,'NOU','NE_PER',NULL,1),(173968,'willem hen','',NULL,'NOU','NE_PER',NULL,1),(173969,'wendelina alderkamp','',NULL,'NOU','NE_PER',NULL,1),(173970,'cornelia van kempen','',NULL,'NOU','NE_PER',NULL,1),(173971,'maria aletta niessen','',NULL,'NOU','NE_PER',NULL,1),(173972,'wilhelmina zuydwijk','',NULL,'NOU','NE_PER',NULL,1),(173973,'abraham jouvenaar','',NULL,'NOU','NE_PER',NULL,1),(173974,'sophia frederika mathilda siegelaar','',NULL,'NOU','NE_PER',NULL,1),(173975,'margaretha johanna augustina louisa rohn','',NULL,'NOU','NE_PER',NULL,1),(173976,'johanna christina stoop','',NULL,'NOU','NE_PER',NULL,1),(173977,'jan roelfs stuivinga','',NULL,'NOU','NE_PER',NULL,1),(173978,'bartholomeus wilhelmus machtildus van asten','',NULL,'NOU','NE_PER',NULL,1),(173979,'anna ruivekamp','',NULL,'NOU','NE_PER',NULL,1),(173980,'johannes josephus leonardus verhulst','',NULL,'NOU','NE_PER',NULL,1),(173981,'anna cornelia wilhelmina janssen','',NULL,'NOU','NE_PER',NULL,1),(173982,'johanna antonia stoop','',NULL,'NOU','NE_PER',NULL,1),(173983,'joseph broekman','',NULL,'NOU','NE_PER',NULL,1),(173984,'catharina hoogduyn','',NULL,'NOU','NE_PER',NULL,1),(173985,'margaretha vrolijk','',NULL,'NOU','NE_PER',NULL,1),(173986,'dina johanna kleyn','',NULL,'NOU','NE_PER',NULL,1),(173987,'frederik willem olt','',NULL,'NOU','NE_PER',NULL,1),(173988,'zeelaud','',NULL,'NOU','NE_PER',NULL,1),(173989,'lambertus van zeelaud','',NULL,'NOU','NE_PER',NULL,1),(173990,'catrina elisabeth gijsing','',NULL,'NOU','NE_PER',NULL,1),(173991,'joseph meltzer','',NULL,'NOU','NE_PER',NULL,1),(173992,'margaretha karolina grave','',NULL,'NOU','NE_PER',NULL,1),(173993,'elisabeth sas','',NULL,'NOU','NE_PER',NULL,1),(173994,'lodewijk johannes','',NULL,'NOU','NE_PER',NULL,1),(173995,'eduardus harmanus theodorus leonardus baron speijart van woerden','',NULL,'NOU','NE_PER',NULL,1),(173996,'daniel lambertus van der beek','',NULL,'NOU','NE_PER',NULL,1),(173997,'frederik slootman','',NULL,'NOU','NE_PER',NULL,1),(173998,'joannes zomerschoe','',NULL,'NOU','NE_PER',NULL,1),(173999,'thomas johannes walburg','',NULL,'NOU','NE_PER',NULL,1),(174000,'versehuur','',NULL,'NOU','NE_PER',NULL,1),(174001,'cornelis johannes versehuur','',NULL,'NOU','NE_PER',NULL,1),(174002,'jacobus blom','',NULL,'NOU','NE_PER',NULL,1),(174003,'nicolaas van der drift','',NULL,'NOU','NE_PER',NULL,1),(183026,'hermann spanjard','',NULL,'NOU','NE_PER',NULL,1),(174004,'johannes tittel','',NULL,'NOU','NE_PER',NULL,1),(174005,'arnoldus jansen','',NULL,'NOU','NE_PER',NULL,1),(174007,'jacobus johannes voorzaat','',NULL,'NOU','NE_PER',NULL,1),(174008,'johannes franciscus martijn','',NULL,'NOU','NE_PER',NULL,1),(174009,'maarten van veen','','PND_135994551','NOU','NE_PER',NULL,1),(174010,'leendert cornelis van onselen','',NULL,'NOU','NE_PER',NULL,1),(174011,'buchen','','PND_136118887','NOU','NE_PER',NULL,1),(174012,'johannes petrus buchen','',NULL,'NOU','NE_PER',NULL,1),(174013,'zinkeisen','','PND_137139853','NOU','NE_PER',NULL,1),(174014,'zinckeisen','','PND_130172499','NOU','NE_PER',NULL,1),(174015,'johann balthasar zinkeisen','',NULL,'NOU','NE_PER',NULL,1),(174016,'cornelia rink','',NULL,'NOU','NE_PER',NULL,1),(174017,'evert hendrik udo','',NULL,'NOU','NE_PER',NULL,1),(174018,'pieter lambertus scharff','',NULL,'NOU','NE_PER',NULL,1),(174019,'christiaan le grand','',NULL,'NOU','NE_PER',NULL,1),(174020,'pieter nijkles','',NULL,'NOU','NE_PER',NULL,1),(174021,'jonas wimpo','',NULL,'NOU','NE_PER',NULL,1),(174022,'pieter slootweg','',NULL,'NOU','NE_PER',NULL,1),(174023,'carel hendrik bruggemans','',NULL,'NOU','NE_PER',NULL,1),(174024,'nicolaas jacobus hageraats','',NULL,'NOU','NE_PER',NULL,1),(174025,'pieter willem frederik van neukirchen','',NULL,'NOU','NE_PER',NULL,1),(174026,'bijdevier','',NULL,'NOU','NE_PER',NULL,1),(174027,'frans bijdevier','',NULL,'NOU','NE_PER',NULL,1),(174028,'d’albani','',NULL,'NOU','NE_PER',NULL,1),(174029,'jacob giunta d’ albani','',NULL,'NOU','NE_PER',NULL,1),(174030,'adrianus van tour','',NULL,'NOU','NE_PER',NULL,1),(174031,'gaalkop','',NULL,'NOU','NE_PER',NULL,1),(174032,'dirk gaalkop','',NULL,'NOU','NE_PER',NULL,1),(174033,'lofers','',NULL,'NOU','NE_PER',NULL,1),(174034,'hendrik lofers marinus','',NULL,'NOU','NE_PER',NULL,1),(174035,'hendricus van drunick','',NULL,'NOU','NE_PER',NULL,1),(174036,'bartholomeus van der kroft','',NULL,'NOU','NE_PER',NULL,1),(174037,'frans jacobus van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(174038,'dirk zuijddam','',NULL,'NOU','NE_PER',NULL,1),(174039,'eekerschot','',NULL,'NOU','NE_PER',NULL,1),(174040,'christiaan bartholomeus van eekerschot','',NULL,'NOU','NE_PER',NULL,1),(174041,'hendrik hoogenstraaten','',NULL,'NOU','NE_PER',NULL,1),(174042,'evert jan de veer','',NULL,'NOU','NE_PER',NULL,1),(174043,'jacobus nicolaas berkhout','',NULL,'NOU','NE_PER',NULL,1),(174044,'robert egerding','',NULL,'NOU','NE_PER',NULL,1),(174045,'spaman','',NULL,'NOU','NE_PER',NULL,1),(174046,'johanna bernardina spaman','',NULL,'NOU','NE_PER',NULL,1),(174047,'hubert andries bongaerts','',NULL,'NOU','NE_PER',NULL,1),(174048,'paul jean van baasbank','',NULL,'NOU','NE_PER',NULL,1),(174049,'bernard van den hurck','',NULL,'NOU','NE_PER',NULL,1),(174050,'leenderd dirk hakman','',NULL,'NOU','NE_PER',NULL,1),(174051,'carolina cornelia susanna deirkauf','',NULL,'NOU','NE_PER',NULL,1),(174052,'eliazar meij','',NULL,'NOU','NE_PER',NULL,1),(174053,'everdina louisa sprenkels','',NULL,'NOU','NE_PER',NULL,1),(174054,'gamille','',NULL,'NOU','NE_PER',NULL,1),(174055,'bouton','','PND_135449103','NOU','NE_PER',NULL,1),(174056,'gamille bouton','',NULL,'NOU','NE_PER',NULL,1),(174057,'philippina randekker','',NULL,'NOU','NE_PER',NULL,1),(174058,'sophia gerardina everdina hendrika bakker','',NULL,'NOU','NE_PER',NULL,1),(174059,'petrus johannes van der matten','',NULL,'NOU','NE_PER',NULL,1),(174061,'johannes ferdinand sulders','',NULL,'NOU','NE_PER',NULL,1),(174062,'catharina alida favier','',NULL,'NOU','NE_PER',NULL,1),(174063,'herseler','','PND_129369233','NOU','NE_PER',NULL,1),(174064,'nicolas herseler','',NULL,'NOU','NE_PER',NULL,1),(174065,'abraham marius oosterman','',NULL,'NOU','NE_PER',NULL,1),(174066,'maria antonia wennink','',NULL,'NOU','NE_PER',NULL,1),(174068,'schaasbergen','',NULL,'NOU','NE_PER',NULL,1),(174069,'franciscus hendricus julianus schaasbergen','',NULL,'NOU','NE_PER',NULL,1),(174070,'allegonda dame','',NULL,'NOU','NE_PER',NULL,1),(174071,'hendrika lolleman','',NULL,'NOU','NE_PER',NULL,1),(174072,'gerardus van hulten','',NULL,'NOU','NE_PER',NULL,1),(174073,'gabriel hase','',NULL,'NOU','NE_PER',NULL,1),(174074,'hendrik van dortmondt','',NULL,'NOU','NE_PER',NULL,1),(174075,'helena maria franck','',NULL,'NOU','NE_PER',NULL,1),(174076,'christiaan staas','',NULL,'NOU','NE_PER',NULL,1),(174077,'catharina kerkhof','',NULL,'NOU','NE_PER',NULL,1),(174078,'anna maria catharina van der auwera','',NULL,'NOU','NE_PER',NULL,1),(174079,'johannes jacobus franciscus van den berg','',NULL,'NOU','NE_PER',NULL,1),(174080,'jacobus johannes de goeij','',NULL,'NOU','NE_PER',NULL,1),(174081,'frederik bernardus krijgers','',NULL,'NOU','NE_PER',NULL,1),(174082,'jacobus de vet','',NULL,'NOU','NE_PER',NULL,1),(174083,'gerrit de reus','',NULL,'NOU','NE_PER',NULL,1),(174084,'christina catharina sablerolle','',NULL,'NOU','NE_PER',NULL,1),(174085,'cornelia van walraven','',NULL,'NOU','NE_PER',NULL,1),(174086,'klazina boers','',NULL,'NOU','NE_PER',NULL,1),(174087,'holtzhuizer','',NULL,'NOU','NE_PER',NULL,1),(174088,'catharina maria wilhelmina holtzhuizer','',NULL,'NOU','NE_PER',NULL,1),(174089,'dorothea morits','',NULL,'NOU','NE_PER',NULL,1),(174090,'jacobus franciscus van akeleijen','',NULL,'NOU','NE_PER',NULL,1),(174091,'bernardina helena maria schrijver','',NULL,'NOU','NE_PER',NULL,1),(174092,'willemina maria van schagen','',NULL,'NOU','NE_PER',NULL,1),(174093,'anna maria theresia graaf','',NULL,'NOU','NE_PER',NULL,1),(174094,'johanna sophia bender','',NULL,'NOU','NE_PER',NULL,1),(174095,'maria abrahams','',NULL,'NOU','NE_PER',NULL,1),(174096,'geertruida gerritsen','',NULL,'NOU','NE_PER',NULL,1),(174097,'giebelen','','PND_111354099','NOU','NE_PER',NULL,1),(174098,'petrus matthijs giebelen','',NULL,'NOU','NE_PER',NULL,1),(174099,'petronella gerardina de jong','',NULL,'NOU','NE_PER',NULL,1),(174100,'antonie schildwacht','',NULL,'NOU','NE_PER',NULL,1),(174101,'dirk johannes meijboom','',NULL,'NOU','NE_PER',NULL,1),(174102,'petronella gerardina dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(174103,'maria martens','','PND_116801069','NOU','NE_PER',NULL,1),(174104,'trijntje de jager','',NULL,'NOU','NE_PER',NULL,1),(174105,'arendje jol','',NULL,'NOU','NE_PER',NULL,1),(174106,'arnoldus asbeek','',NULL,'NOU','NE_PER',NULL,1),(174107,'johanna sandrina libooi','',NULL,'NOU','NE_PER',NULL,1),(174108,'catharina dirksen','',NULL,'NOU','NE_PER',NULL,1),(174109,'cornelis theodorus johannes bies','',NULL,'NOU','NE_PER',NULL,1),(174110,'jaapje van duin','',NULL,'NOU','NE_PER',NULL,1),(174111,'estourgis','',NULL,'NOU','NE_PER',NULL,1),(174112,'estourgis laurent','',NULL,'NOU','NE_PER',NULL,1),(174113,'maria johanna van broeckhuysen','',NULL,'NOU','NE_PER',NULL,1),(174114,'catharina maria reinberg','',NULL,'NOU','NE_PER',NULL,1),(174115,'lijfsits','',NULL,'NOU','NE_PER',NULL,1),(174116,'catharina lijfsits','',NULL,'NOU','NE_PER',NULL,1),(174117,'dina vrolijk','',NULL,'NOU','NE_PER',NULL,1),(174118,'knegtlie','',NULL,'NOU','NE_PER',NULL,1),(174119,'johannes casparus knegtlie','',NULL,'NOU','NE_PER',NULL,1),(174120,'hendrik addink','',NULL,'NOU','NE_PER',NULL,1),(174121,'laurent françois eduard maas','',NULL,'NOU','NE_PER',NULL,1),(174122,'adriaan kerkhooven','',NULL,'NOU','NE_PER',NULL,1),(174123,'henri lodewijk bärenfänger','',NULL,'NOU','NE_PER',NULL,1),(174124,'martinus johannes oostdam','',NULL,'NOU','NE_PER',NULL,1),(174125,'hermanus johannes broekman','',NULL,'NOU','NE_PER',NULL,1),(174126,'johannes jacobus cornelis van den broek','',NULL,'NOU','NE_PER',NULL,1),(174127,'reglink','',NULL,'NOU','NE_PER',NULL,1),(174128,'johannes reglink','',NULL,'NOU','NE_PER',NULL,1),(174129,'vrouwe antoinetta susanna van doorn','',NULL,'NOU','NE_PER',NULL,1),(174130,'strants','',NULL,'NOU','NE_PER',NULL,1),(174131,'werner strants','',NULL,'NOU','NE_PER',NULL,1),(174133,'frans sas','',NULL,'NOU','NE_PER',NULL,1),(174134,'wilhelmus johannes hendricus van koekenberg','',NULL,'NOU','NE_PER',NULL,1),(174135,'maria la grand','',NULL,'NOU','NE_PER',NULL,1),(174136,'maria amelia moltzer','',NULL,'NOU','NE_PER',NULL,1),(174137,'cornelis petrus kettler','',NULL,'NOU','NE_PER',NULL,1),(174138,'margaretha verboom','',NULL,'NOU','NE_PER',NULL,1),(174139,'tjomme','',NULL,'NOU','NE_PER',NULL,1),(174140,'doreneger','',NULL,'NOU','NE_PER',NULL,1),(174141,'johannes tjomme doreneger','',NULL,'NOU','NE_PER',NULL,1),(174142,'carel wilhelmus gerritse','',NULL,'NOU','NE_PER',NULL,1),(174143,'judick blom','',NULL,'NOU','NE_PER',NULL,1),(174144,'catharina nab','',NULL,'NOU','NE_PER',NULL,1),(174145,'joseph bernard','','PND_100789161,PND_118915681,PND_118915681,PND_118915681,PND_118915681,PND_11891569X,PND_11891569X,PND_11891569X,PND_11891569X,PND_118915703,PND_118915703,PND_118915703,PND_118915703','NOU','NE_PER',NULL,1),(174146,'pieter boef','',NULL,'NOU','NE_PER',NULL,1),(174147,'leenderd van brakel','',NULL,'NOU','NE_PER',NULL,1),(174148,'ijsbrand van wichen','',NULL,'NOU','NE_PER',NULL,1),(174149,'geertruida van ophem','',NULL,'NOU','NE_PER',NULL,1),(174150,'marinus nicolaas wijne','',NULL,'NOU','NE_PER',NULL,1),(174151,'willemina hess','',NULL,'NOU','NE_PER',NULL,1),(174152,'karel willem johannes elbers','',NULL,'NOU','NE_PER',NULL,1),(174153,'johannes van walraven','',NULL,'NOU','NE_PER',NULL,1),(174154,'antoinetta bock','',NULL,'NOU','NE_PER',NULL,1),(174155,'stadtfeld','','PND_135362768','NOU','NE_PER',NULL,1),(174156,'martina clasina stadtfeld','',NULL,'NOU','NE_PER',NULL,1),(174157,'maria van grieken','',NULL,'NOU','NE_PER',NULL,1),(174158,'helena louisa hartong','',NULL,'NOU','NE_PER',NULL,1),(174159,'pieter johannes willem passchier','',NULL,'NOU','NE_PER',NULL,1),(174160,'henrietta maria louisa lucia orth','',NULL,'NOU','NE_PER',NULL,1),(174161,'adriana muller','',NULL,'NOU','NE_PER',NULL,1),(174162,'cornelia maria theresia cools','',NULL,'NOU','NE_PER',NULL,1),(174163,'arie kleyn','',NULL,'NOU','NE_PER',NULL,1),(174164,'catharina van hove','',NULL,'NOU','NE_PER',NULL,1),(174165,'johanna maria clasina','',NULL,'NOU','NE_PER',NULL,1),(174166,'rosalia cornelia jacoba','',NULL,'NOU','NE_PER',NULL,1),(174169,'pieternella cornelia','',NULL,'NOU','NE_PER',NULL,1),(174170,'jeanne elisabeth georgette','',NULL,'NOU','NE_PER',NULL,1),(174171,'alexander carolus emanuel','',NULL,'NOU','NE_PER',NULL,1),(174172,'barendina maria','',NULL,'NOU','NE_PER',NULL,1),(174173,'willem frederik hendrik baron van wassenaer tot catwijck','',NULL,'NOU','NE_PER',NULL,1),(174174,'joseph doijen','',NULL,'NOU','NE_PER',NULL,1),(174175,'johannes christoffel muuren','',NULL,'NOU','NE_PER',NULL,1),(174176,'jan kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(174177,'lambertus sieraal','',NULL,'NOU','NE_PER',NULL,1),(174178,'christiaan gijsbertus pauli','',NULL,'NOU','NE_PER',NULL,1),(174179,'marinus albertus swiebel','',NULL,'NOU','NE_PER',NULL,1),(174180,'lodewijk anthonij de rochefort','',NULL,'NOU','NE_PER',NULL,1),(174181,'cornelis petrus hendricus van greuningen','',NULL,'NOU','NE_PER',NULL,1),(174182,'klaar de roode','',NULL,'NOU','NE_PER',NULL,1),(174183,'jacobus van egmond','',NULL,'NOU','NE_PER',NULL,1),(174184,'jacob paauw','',NULL,'NOU','NE_PER',NULL,1),(174185,'jan leendert buiteweg','',NULL,'NOU','NE_PER',NULL,1),(174186,'willem beglinger','',NULL,'NOU','NE_PER',NULL,1),(174187,'jan frederik neijgh van lier','',NULL,'NOU','NE_PER',NULL,1),(174188,'bernardus teunis coelman','',NULL,'NOU','NE_PER',NULL,1),(174189,'jan gerrit spaarenberg','',NULL,'NOU','NE_PER',NULL,1),(174190,'willem van zalingen','',NULL,'NOU','NE_PER',NULL,1),(174191,'abraham pius van essen','',NULL,'NOU','NE_PER',NULL,1),(174192,'louwrentius delfgaauw','',NULL,'NOU','NE_PER',NULL,1),(174193,'johannes albertus kop','',NULL,'NOU','NE_PER',NULL,1),(174194,'lambertus evers','',NULL,'NOU','NE_PER',NULL,1),(174195,'johannes anthonie boom','',NULL,'NOU','NE_PER',NULL,1),(174196,'jacobus jehee','',NULL,'NOU','NE_PER',NULL,1),(174197,'jacobus verdam','',NULL,'NOU','NE_PER',NULL,1),(174198,'hendrik jungerius','',NULL,'NOU','NE_PER',NULL,1),(174199,'jan antonij leenderd dors','',NULL,'NOU','NE_PER',NULL,1),(174200,'frederic henri van der emde','',NULL,'NOU','NE_PER',NULL,1),(174201,'jacobus paulus stroomberge','',NULL,'NOU','NE_PER',NULL,1),(174202,'isaac samuel ter veen','',NULL,'NOU','NE_PER',NULL,1),(174203,'leonardus geurs','',NULL,'NOU','NE_PER',NULL,1),(174204,'hendrikus noot','',NULL,'NOU','NE_PER',NULL,1),(174205,'henderik dirk van \'t haaff','',NULL,'NOU','NE_PER',NULL,1),(174206,'joannes beuger','',NULL,'NOU','NE_PER',NULL,1),(174207,'willem perrenet','',NULL,'NOU','NE_PER',NULL,1),(174208,'johannes jacobus van hees','',NULL,'NOU','NE_PER',NULL,1),(174209,'heyman verveer','',NULL,'NOU','NE_PER',NULL,1),(174210,'matthijs de bruin','',NULL,'NOU','NE_PER',NULL,1),(174211,'eduard philip leonard steup','',NULL,'NOU','NE_PER',NULL,1),(174212,'daniel jacob van broekhuysen','',NULL,'NOU','NE_PER',NULL,1),(174213,'marcus mozes rood','',NULL,'NOU','NE_PER',NULL,1),(174214,'hermanis van der matten','',NULL,'NOU','NE_PER',NULL,1),(174215,'willem fredrik christiaan ninaber','',NULL,'NOU','NE_PER',NULL,1),(174216,'carel johannes martinus kok','',NULL,'NOU','NE_PER',NULL,1),(174217,'bernardus schoof','',NULL,'NOU','NE_PER',NULL,1),(174218,'joseph simon spa','',NULL,'NOU','NE_PER',NULL,1),(174219,'leendert joannes de paauw','',NULL,'NOU','NE_PER',NULL,1),(174220,'jan jacobsen','',NULL,'NOU','NE_PER',NULL,1),(174221,'wibrandus hendriksz','',NULL,'NOU','NE_PER',NULL,1),(174222,'evert frederich baron de vos van steenwijk','',NULL,'NOU','NE_PER',NULL,1),(174223,'françois herminus johannes furnée','',NULL,'NOU','NE_PER',NULL,1),(174224,'joannes phillipus jacobus bierens','',NULL,'NOU','NE_PER',NULL,1),(174225,'nicolaas jacobus van wissen','',NULL,'NOU','NE_PER',NULL,1),(174226,'johannes adrianus spaan','',NULL,'NOU','NE_PER',NULL,1),(174227,'johannes leonardus alers','',NULL,'NOU','NE_PER',NULL,1),(174228,'snudo','',NULL,'NOU','NE_PER',NULL,1),(174229,'gerrit jan snudo','',NULL,'NOU','NE_PER',NULL,1),(174230,'christiaan planje','',NULL,'NOU','NE_PER',NULL,1),(174231,'thomas filippo','',NULL,'NOU','NE_PER',NULL,1),(174232,'dirk van der laan','','PND_13619060X','NOU','NE_PER',NULL,1),(174233,'jan willem danckaarts','',NULL,'NOU','NE_PER',NULL,1),(174234,'jacobus martin köhler','',NULL,'NOU','NE_PER',NULL,1),(174235,'koko','','PND_13667657X','NOU','NE_PER',NULL,1),(174236,'cookc','',NULL,'NOU','NE_PER',NULL,1),(174237,'johan christiaan koko','',NULL,'NOU','NE_PER',NULL,1),(174238,'immel','','PND_13577117X','NOU','NE_PER',NULL,1),(174239,'antoon immel','',NULL,'NOU','NE_PER',NULL,1),(174240,'johannes diedericus doorman','',NULL,'NOU','NE_PER',NULL,1),(174241,'evert berendsen','',NULL,'NOU','NE_PER',NULL,1),(174242,'hendrik bruijgom','',NULL,'NOU','NE_PER',NULL,1),(174243,'jan cornelia van lunteren','',NULL,'NOU','NE_PER',NULL,1),(174244,'christiaan de vos','',NULL,'NOU','NE_PER',NULL,1),(174245,'maria johanna van batenburg','',NULL,'NOU','NE_PER',NULL,1),(174246,'georg ignatius aloijsius friedrich','',NULL,'NOU','NE_PER',NULL,1),(174247,'r. eusden','',NULL,'NOU','NE_PER',NULL,1),(174248,'anna outshoorn','',NULL,'NOU','NE_PER',NULL,1),(174249,'gerardus jacobus van der spek','',NULL,'NOU','NE_PER',NULL,1),(174250,'leenderd bal','',NULL,'NOU','NE_PER',NULL,1),(174251,'geertruida christina van schoor','',NULL,'NOU','NE_PER',NULL,1),(174252,'joseph gerard guillaume de visscher','',NULL,'NOU','NE_PER',NULL,1),(174253,'elisabeth den dulk','',NULL,'NOU','NE_PER',NULL,1),(174254,'petrus johannes cornelis van der kroft','',NULL,'NOU','NE_PER',NULL,1),(174255,'maria hoffen','',NULL,'NOU','NE_PER',NULL,1),(174256,'jasper den adel','',NULL,'NOU','NE_PER',NULL,1),(174257,'helena maria antonia van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(174258,'neeltje de lagh','',NULL,'NOU','NE_PER',NULL,1),(174259,'wilhelmina louisa schweitzer','',NULL,'NOU','NE_PER',NULL,1),(174260,'hendrina maria adriana klaverkamp','',NULL,'NOU','NE_PER',NULL,1),(174261,'jan willem dominicus konings','',NULL,'NOU','NE_PER',NULL,1),(174262,'paulina adriana buningh','',NULL,'NOU','NE_PER',NULL,1),(174263,'gerrit van luik','',NULL,'NOU','NE_PER',NULL,1),(174264,'johannes martinus adams','',NULL,'NOU','NE_PER',NULL,1),(174265,'margaretha maria boerbijn','',NULL,'NOU','NE_PER',NULL,1),(174266,'franciscus severius pickard','',NULL,'NOU','NE_PER',NULL,1),(174267,'theodora van rijn','',NULL,'NOU','NE_PER',NULL,1),(174268,'johannes cornelis richel','',NULL,'NOU','NE_PER',NULL,1),(174269,'franciscus johannes van den berg','','PND_118558099','NOU','NE_PER',NULL,1),(174270,'johannes phillipus reinerie','',NULL,'NOU','NE_PER',NULL,1),(174272,'pieter johannes hendrikx','',NULL,'NOU','NE_PER',NULL,1),(174273,'johannes wilhelmus pieter van den bosch','',NULL,'NOU','NE_PER',NULL,1),(174274,'petrus laurens dessens','',NULL,'NOU','NE_PER',NULL,1),(174275,'johanna maria geertruida van der neut','',NULL,'NOU','NE_PER',NULL,1),(174276,'rebecca lelijveld','',NULL,'NOU','NE_PER',NULL,1),(174277,'anna maria simonis','',NULL,'NOU','NE_PER',NULL,1),(174278,'cornelia van ham','',NULL,'NOU','NE_PER',NULL,1),(174279,'gerarda van kessel','',NULL,'NOU','NE_PER',NULL,1),(174280,'clara catharina wijdekop','',NULL,'NOU','NE_PER',NULL,1),(174281,'geertruida maria van den berg','',NULL,'NOU','NE_PER',NULL,1),(174282,'helena hofman','',NULL,'NOU','NE_PER',NULL,1),(174283,'henri bordewijk','',NULL,'NOU','NE_PER',NULL,1),(174285,'jacob abraham van loon','',NULL,'NOU','NE_PER',NULL,1),(174286,'wilhelmina petronella theodora cariot','',NULL,'NOU','NE_PER',NULL,1),(174287,'jacobus johannes van rooij','',NULL,'NOU','NE_PER',NULL,1),(174288,'wenders','','PND_135520649','NOU','NE_PER',NULL,1),(174289,'annigje wenders slot','',NULL,'NOU','NE_PER',NULL,1),(174290,'cornelia voets','',NULL,'NOU','NE_PER',NULL,1),(174291,'geertruida westerduin','',NULL,'NOU','NE_PER',NULL,1),(174292,'bernardus jacobus constantin huijgens','',NULL,'NOU','NE_PER',NULL,1),(174293,'catharina van mierlo','',NULL,'NOU','NE_PER',NULL,1),(174294,'johanna bakker','',NULL,'NOU','NE_PER',NULL,1),(174295,'cornelis hendrikus kerlen','',NULL,'NOU','NE_PER',NULL,1),(174296,'adriana hendrika johanna ijdo','',NULL,'NOU','NE_PER',NULL,1),(174297,'helena frederika maria wirtz','',NULL,'NOU','NE_PER',NULL,1),(174298,'lodewijk mendoza','',NULL,'NOU','NE_PER',NULL,1),(174299,'maria anthonetta muller','',NULL,'NOU','NE_PER',NULL,1),(174300,'wolf jacobson','',NULL,'NOU','NE_PER',NULL,1),(174301,'johanna petronella van der veld','',NULL,'NOU','NE_PER',NULL,1),(174302,'eliazar aaron danser','',NULL,'NOU','NE_PER',NULL,1),(174303,'johan jacob verhoeve','',NULL,'NOU','NE_PER',NULL,1),(174304,'geertruida beverburg','',NULL,'NOU','NE_PER',NULL,1),(174305,'margaretha noordhof','',NULL,'NOU','NE_PER',NULL,1),(174306,'sophia johanna de backere','',NULL,'NOU','NE_PER',NULL,1),(174307,'petronella vinkestein','',NULL,'NOU','NE_PER',NULL,1),(174308,'hermanus johannes streeder','',NULL,'NOU','NE_PER',NULL,1),(174309,'theodorus hersel','',NULL,'NOU','NE_PER',NULL,1),(174310,'johannes cornelis mansveldt','',NULL,'NOU','NE_PER',NULL,1),(174311,'anna pieternella hendrika van geel','',NULL,'NOU','NE_PER',NULL,1),(174312,'christina cantreel','',NULL,'NOU','NE_PER',NULL,1),(174313,'nicolaas de groot','',NULL,'NOU','NE_PER',NULL,1),(174314,'helena petronella roeland','',NULL,'NOU','NE_PER',NULL,1),(174315,'hermanus laurens van alphen','',NULL,'NOU','NE_PER',NULL,1),(174316,'abraham johannes van der burg','',NULL,'NOU','NE_PER',NULL,1),(174317,'alberdina hofland','',NULL,'NOU','NE_PER',NULL,1),(174318,'maarten grootveld','',NULL,'NOU','NE_PER',NULL,1),(174319,'johannes martinus van vianen','',NULL,'NOU','NE_PER',NULL,1),(174320,'maria mondt','',NULL,'NOU','NE_PER',NULL,1),(174321,'sibilla margaretha leijnen','',NULL,'NOU','NE_PER',NULL,1),(174322,'wilhelmus carolus ottelé','',NULL,'NOU','NE_PER',NULL,1),(174323,'clara elisabeth de jager','',NULL,'NOU','NE_PER',NULL,1),(174324,'wilhelmina ginhoven','',NULL,'NOU','NE_PER',NULL,1),(174325,'wilhelmina brons','',NULL,'NOU','NE_PER',NULL,1),(174326,'pieter daniel','','PND_12949951X','NOU','NE_PER',NULL,1),(174327,'nicolaas hendrik','',NULL,'NOU','NE_PER',NULL,1),(174328,'eliasar boasson','',NULL,'NOU','NE_PER',NULL,1),(174329,'josua johannes rademakers','',NULL,'NOU','NE_PER',NULL,1),(174330,'arie lemmes','',NULL,'NOU','NE_PER',NULL,1),(174331,'regardus','',NULL,'NOU','NE_PER',NULL,1),(174332,'binda','','PND_13606857X','NOU','NE_PER',NULL,1),(174333,'regardus jacobus binda','',NULL,'NOU','NE_PER',NULL,1),(174334,'fredrik van der heijden','',NULL,'NOU','NE_PER',NULL,1),(174335,'antonius cornelis van dortmondt','',NULL,'NOU','NE_PER',NULL,1),(174336,'leendert oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(174337,'johann heinrich ratz','',NULL,'NOU','NE_PER',NULL,1),(174338,'bernardus doorschot','',NULL,'NOU','NE_PER',NULL,1),(174339,'cornelis wiggelman','',NULL,'NOU','NE_PER',NULL,1),(174340,'cornelis fredrik miog','',NULL,'NOU','NE_PER',NULL,1),(174341,'jacobus van burk','',NULL,'NOU','NE_PER',NULL,1),(174342,'joseph johannes glaser','',NULL,'NOU','NE_PER',NULL,1),(174343,'johannes marinus berning','',NULL,'NOU','NE_PER',NULL,1),(174344,'jacobus leonardus hols','',NULL,'NOU','NE_PER',NULL,1),(174345,'arnoldus jacobus van der ven','',NULL,'NOU','NE_PER',NULL,1),(174346,'willem oosterling','',NULL,'NOU','NE_PER',NULL,1),(174347,'adriaan brok','',NULL,'NOU','NE_PER',NULL,1),(174348,'arie janssen','',NULL,'NOU','NE_PER',NULL,1),(174349,'hendrik van elburg','',NULL,'NOU','NE_PER',NULL,1),(174350,'aimé jacques barthelemij','',NULL,'NOU','NE_PER',NULL,1),(174351,'johannes wilhelm weijmar','',NULL,'NOU','NE_PER',NULL,1),(174352,'huijvenaar','',NULL,'NOU','NE_PER',NULL,1),(174353,'cornelis huijvenaar','',NULL,'NOU','NE_PER',NULL,1),(174354,'dirk klaver','',NULL,'NOU','NE_PER',NULL,1),(174355,'adrianus johannes lieffering','',NULL,'NOU','NE_PER',NULL,1),(174356,'johann adolph sparenberg','',NULL,'NOU','NE_PER',NULL,1),(174357,'willem martinus van wingerden zwarts','',NULL,'NOU','NE_PER',NULL,1),(174358,'johannes piko','',NULL,'NOU','NE_PER',NULL,1),(174359,'elkan mozes cohen','',NULL,'NOU','NE_PER',NULL,1),(174360,'gerrit johannes van der roer','',NULL,'NOU','NE_PER',NULL,1),(174361,'mels bolderdijk','',NULL,'NOU','NE_PER',NULL,1),(174362,'paulus hermanus zaalberg','',NULL,'NOU','NE_PER',NULL,1),(174363,'anthonij pieter van aarem','',NULL,'NOU','NE_PER',NULL,1),(174364,'pieter johannes willem van dijck','',NULL,'NOU','NE_PER',NULL,1),(174365,'deheel','',NULL,'NOU','NE_PER',NULL,1),(174366,'joannes josephus deheel','',NULL,'NOU','NE_PER',NULL,1),(174368,'hendrik van nierop','',NULL,'NOU','NE_PER',NULL,1),(174369,'gerrit lambertus rijnders','',NULL,'NOU','NE_PER',NULL,1),(174370,'jacobus van galen','',NULL,'NOU','NE_PER',NULL,1),(174371,'willem matthijs bodaan','',NULL,'NOU','NE_PER',NULL,1),(174372,'jan fredrik bolderdijk','',NULL,'NOU','NE_PER',NULL,1),(174373,'laurens van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(174374,'arij veenman','',NULL,'NOU','NE_PER',NULL,1),(174375,'verscheuren','',NULL,'NOU','NE_PER',NULL,1),(174376,'johannes verscheuren','',NULL,'NOU','NE_PER',NULL,1),(174377,'rosalie chatelain','',NULL,'NOU','NE_PER',NULL,1),(174378,'cornelia engelina wildenberg','',NULL,'NOU','NE_PER',NULL,1),(174379,'gerrit varkevisser','',NULL,'NOU','NE_PER',NULL,1),(174380,'meine','',NULL,'NOU','NE_PER',NULL,1),(174381,'meine schuite','',NULL,'NOU','NE_PER',NULL,1),(174382,'cornelia van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(174383,'jetje cosman','',NULL,'NOU','NE_PER',NULL,1),(174384,'johanna maria jonas','','PND_136555764','NOU','NE_PER',NULL,1),(174385,'franciscus buijens','',NULL,'NOU','NE_PER',NULL,1),(174386,'maria dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(174387,'willem la grouw','',NULL,'NOU','NE_PER',NULL,1),(174388,'leenderd sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(174389,'barbara bosman','',NULL,'NOU','NE_PER',NULL,1),(174390,'louis pierre leschot','',NULL,'NOU','NE_PER',NULL,1),(174391,'elizabeth martha cook','',NULL,'NOU','NE_PER',NULL,1),(174392,'tonia geerlichs','',NULL,'NOU','NE_PER',NULL,1),(174393,'gijsbertus van den brug','',NULL,'NOU','NE_PER',NULL,1),(174394,'cornelia korving','',NULL,'NOU','NE_PER',NULL,1),(174395,'jacob onderwater','',NULL,'NOU','NE_PER',NULL,1),(174396,'antonia van son','',NULL,'NOU','NE_PER',NULL,1),(174397,'bartha maria ambrosius','',NULL,'NOU','NE_PER',NULL,1),(174398,'ida charlotta antonia hannappel','',NULL,'NOU','NE_PER',NULL,1),(174399,'hendricus johannes wilhelmus zeger kloos','',NULL,'NOU','NE_PER',NULL,1),(174400,'salomon schaak','',NULL,'NOU','NE_PER',NULL,1),(174401,'gerrit van der poel','',NULL,'NOU','NE_PER',NULL,1),(174402,'martinus albertus de riemer','',NULL,'NOU','NE_PER',NULL,1),(174403,'wilhelmina laar','',NULL,'NOU','NE_PER',NULL,1),(174404,'leonardus josephus ruygrok','',NULL,'NOU','NE_PER',NULL,1),(174405,'georgius mattheus van kooten','',NULL,'NOU','NE_PER',NULL,1),(174406,'dina wolff','',NULL,'NOU','NE_PER',NULL,1),(174407,'hendrikus franciscus adrianus joseph hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(174408,'antonie frederik karel van schaarenburg','',NULL,'NOU','NE_PER',NULL,1),(174409,'petronella wilhelmina van der kloot','',NULL,'NOU','NE_PER',NULL,1),(174410,'johannes jacob nauta','',NULL,'NOU','NE_PER',NULL,1),(174411,'joannes josephus bullinger','',NULL,'NOU','NE_PER',NULL,1),(174412,'joanna van der tuyn','',NULL,'NOU','NE_PER',NULL,1),(174413,'johanna maria gockel','',NULL,'NOU','NE_PER',NULL,1),(174414,'maria elisabeth antoinette de waal','',NULL,'NOU','NE_PER',NULL,1),(174415,'anna rau','','PND_116362626','NOU','NE_PER',NULL,1),(174416,'isabella anna maria rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(174417,'jacobus johannes godefridus roermeester','',NULL,'NOU','NE_PER',NULL,1),(174418,'rubertus alexander bordewijk','',NULL,'NOU','NE_PER',NULL,1),(174419,'willemina maria beutick','',NULL,'NOU','NE_PER',NULL,1),(174420,'hendrika crullaars','',NULL,'NOU','NE_PER',NULL,1),(174421,'elisabeth maria anna erning','',NULL,'NOU','NE_PER',NULL,1),(174422,'adriana van der meulen','',NULL,'NOU','NE_PER',NULL,1),(174423,'johannes nicolaas kersbergen','',NULL,'NOU','NE_PER',NULL,1),(174424,'hendrikus coeleman','',NULL,'NOU','NE_PER',NULL,1),(174425,'derk diks','',NULL,'NOU','NE_PER',NULL,1),(174426,'voisin','','PND_135738288','NOU','NE_PER',NULL,1),(174427,'antoine louis voisin','',NULL,'NOU','NE_PER',NULL,1),(174428,'fredrik alidus ente van gils','',NULL,'NOU','NE_PER',NULL,1),(174429,'grietje steekelenburg','',NULL,'NOU','NE_PER',NULL,1),(174430,'gerson abraham van der kloot','',NULL,'NOU','NE_PER',NULL,1),(174431,'johanna adriana lovenich','',NULL,'NOU','NE_PER',NULL,1),(174432,'cornelia begelinger','',NULL,'NOU','NE_PER',NULL,1),(174433,'willem cornelis frederik bertram','',NULL,'NOU','NE_PER',NULL,1),(174434,'lodewijk geverding','',NULL,'NOU','NE_PER',NULL,1),(174435,'gerardus hendrik van nierop','',NULL,'NOU','NE_PER',NULL,1),(174436,'elisabeth van der hooft','',NULL,'NOU','NE_PER',NULL,1),(174437,'adriana johanna schuller','',NULL,'NOU','NE_PER',NULL,1),(174438,'guldenaar','',NULL,'NOU','NE_PER',NULL,1),(174439,'hendrik guldenaar','',NULL,'NOU','NE_PER',NULL,1),(174440,'cornelia van der ark','',NULL,'NOU','NE_PER',NULL,1),(174441,'geertruida spruit','',NULL,'NOU','NE_PER',NULL,1),(174442,'theresia josepha kijser','',NULL,'NOU','NE_PER',NULL,1),(174443,'johanna philippina catharina van der straaten','',NULL,'NOU','NE_PER',NULL,1),(174444,'reinerus hermanus den drijver','',NULL,'NOU','NE_PER',NULL,1),(174445,'carel keijzer','',NULL,'NOU','NE_PER',NULL,1),(174446,'johannes george de lange','',NULL,'NOU','NE_PER',NULL,1),(174447,'johannes arnoldus klijn','',NULL,'NOU','NE_PER',NULL,1),(174448,'jacob slovis','',NULL,'NOU','NE_PER',NULL,1),(174449,'bazofskij','',NULL,'NOU','NE_PER',NULL,1),(174450,'johanna albertina bazofskij','',NULL,'NOU','NE_PER',NULL,1),(174451,'dorothea waardeloo','',NULL,'NOU','NE_PER',NULL,1),(174452,'barendina maria bodaan','',NULL,'NOU','NE_PER',NULL,1),(174453,'elisabeth theodora schweitzer','',NULL,'NOU','NE_PER',NULL,1),(174454,'leenderd tijssen','',NULL,'NOU','NE_PER',NULL,1),(174455,'henri lunenburg','',NULL,'NOU','NE_PER',NULL,1),(174456,'johanna maria josina fraterman','',NULL,'NOU','NE_PER',NULL,1),(174457,'petronella van den broek','',NULL,'NOU','NE_PER',NULL,1),(174458,'johanna margaretha petri','',NULL,'NOU','NE_PER',NULL,1),(174459,'albertus hendricus van gardingen','',NULL,'NOU','NE_PER',NULL,1),(174460,'johannes jacobus sikkel','',NULL,'NOU','NE_PER',NULL,1),(174461,'wilhelmina charlotta gutterswijk','',NULL,'NOU','NE_PER',NULL,1),(174462,'pieter joas peters','',NULL,'NOU','NE_PER',NULL,1),(174463,'mellings','',NULL,'NOU','NE_PER',NULL,1),(174464,'willem mellings','',NULL,'NOU','NE_PER',NULL,1),(174465,'maria johanna elisabeth van rooijen','',NULL,'NOU','NE_PER',NULL,1),(174466,'gerardina johanna eijkelhof','',NULL,'NOU','NE_PER',NULL,1),(174467,'petrus roels','',NULL,'NOU','NE_PER',NULL,1),(174468,'maria koopman','',NULL,'NOU','NE_PER',NULL,1),(174469,'pieter hendrik doorschodt','',NULL,'NOU','NE_PER',NULL,1),(174470,'jonkheer willem hendrik jacob baron van westreenen van tiellandt','',NULL,'NOU','NE_PER',NULL,1),(174471,'cornelia christina johanna van kempen','',NULL,'NOU','NE_PER',NULL,1),(174472,'christina sara schierhout','',NULL,'NOU','NE_PER',NULL,1),(174473,'dirkje van besten','',NULL,'NOU','NE_PER',NULL,1),(174474,'maria johanna landman','',NULL,'NOU','NE_PER',NULL,1),(174475,'antoinette schroef','',NULL,'NOU','NE_PER',NULL,1),(174476,'johannes dirk van der neut','',NULL,'NOU','NE_PER',NULL,1),(174477,'lena roos','','PND_129512753','NOU','NE_PER',NULL,1),(174478,'christina geertruida leupen','',NULL,'NOU','NE_PER',NULL,1),(174479,'agatha delfos','',NULL,'NOU','NE_PER',NULL,1),(174480,'baatje noordam','',NULL,'NOU','NE_PER',NULL,1),(174481,'hendricus fredericus willebrordus weber','',NULL,'NOU','NE_PER',NULL,1),(174482,'wilhelmina oosterhoud','',NULL,'NOU','NE_PER',NULL,1),(174483,'nicolaas jacobus geluk','',NULL,'NOU','NE_PER',NULL,1),(174484,'francisca mattheuns','',NULL,'NOU','NE_PER',NULL,1),(174485,'ewaldus bernardus barendsz','',NULL,'NOU','NE_PER',NULL,1),(174486,'maria catharina schuurman','',NULL,'NOU','NE_PER',NULL,1),(174487,'cornelia van herwaarde','',NULL,'NOU','NE_PER',NULL,1),(174488,'cornelia elisabeth bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(174489,'louisa van loon','',NULL,'NOU','NE_PER',NULL,1),(174490,'charles van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(174491,'petrus josephus hendricus vetter','',NULL,'NOU','NE_PER',NULL,1),(174492,'elisabeth semler','',NULL,'NOU','NE_PER',NULL,1),(174493,'jacobus antonius van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(174494,'leonardus johannes van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(174495,'frederika helena glindmeijer','',NULL,'NOU','NE_PER',NULL,1),(174496,'wilhelmina van wetters','',NULL,'NOU','NE_PER',NULL,1),(174497,'robert valk','',NULL,'NOU','NE_PER',NULL,1),(174498,'willem cornelis evert zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(174499,'hendrik johannes broekmeijer','',NULL,'NOU','NE_PER',NULL,1),(174501,'anna klazina geertruida','',NULL,'NOU','NE_PER',NULL,1),(174502,'albert henri','',NULL,'NOU','NE_PER',NULL,1),(174503,'karel august joseph ernest','',NULL,'NOU','NE_PER',NULL,1),(174504,'martinus emanuel christianus','',NULL,'NOU','NE_PER',NULL,1),(174505,'jacoba adriana','',NULL,'NOU','NE_PER',NULL,1),(174506,'frederik dirk','',NULL,'NOU','NE_PER',NULL,1),(174507,'helena paulina','',NULL,'NOU','NE_PER',NULL,1),(174508,'henry louis jean marie','',NULL,'NOU','NE_PER',NULL,1),(174509,'petrus johannes leonardus','',NULL,'NOU','NE_PER',NULL,1),(174510,'henriette maria','','PND_118904043','NOU','NE_PER',NULL,1),(174512,'johannes marcelis','',NULL,'NOU','NE_PER',NULL,1),(174513,'anna susanna theodora maria','',NULL,'NOU','NE_PER',NULL,1),(174514,'wouter jan','',NULL,'NOU','NE_PER',NULL,1),(185666,'wilhelmina sophia johanna','',NULL,'NOU','NE_PER',NULL,1),(174515,'bertus cornelis','',NULL,'NOU','NE_PER',NULL,1),(174516,'cornelis carolus johannes','',NULL,'NOU','NE_PER',NULL,1),(174517,'gijsbertus hermanus','',NULL,'NOU','NE_PER',NULL,1),(174518,'johan wilhelm nicolaas','',NULL,'NOU','NE_PER',NULL,1),(174519,'louisa elisabeth','','PND_118831674','NOU','NE_PER',NULL,1),(174520,'pauline petronella','',NULL,'NOU','NE_PER',NULL,1),(174521,'paulus franciscus hollink','',NULL,'NOU','NE_PER',NULL,1),(174522,'rudersdorff','','PND_116670320','NOU','NE_PER',NULL,1),(174523,'carl ludwig felix martin heinrich rudersdorff','',NULL,'NOU','NE_PER',NULL,1),(174524,'frederik hendrik bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(174525,'barte','',NULL,'NOU','NE_PER',NULL,1),(174526,'johannes barte van de haar','',NULL,'NOU','NE_PER',NULL,1),(174527,'johannes clasinus ter bruggen','',NULL,'NOU','NE_PER',NULL,1),(174528,'charles paul van maanen','',NULL,'NOU','NE_PER',NULL,1),(174529,'mr. henrik baron collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(174530,'wilhelmus reijgersberg','',NULL,'NOU','NE_PER',NULL,1),(174531,'jacobus johannes van goethem','',NULL,'NOU','NE_PER',NULL,1),(174532,'servais joseph robert','',NULL,'NOU','NE_PER',NULL,1),(174533,'johannes hendrik stam','',NULL,'NOU','NE_PER',NULL,1),(174534,'hendrik keemink','',NULL,'NOU','NE_PER',NULL,1),(174535,'marinus johannes van gent','',NULL,'NOU','NE_PER',NULL,1),(174536,'johan georg blum','',NULL,'NOU','NE_PER',NULL,1),(174537,'pascal stassar','',NULL,'NOU','NE_PER',NULL,1),(174538,'joannes adolphe pauli','',NULL,'NOU','NE_PER',NULL,1),(174539,'jean elie jacques eijbergen','',NULL,'NOU','NE_PER',NULL,1),(174540,'abraham meijer','',NULL,'NOU','NE_PER',NULL,1),(174541,'jan ruth nicolaas josephus bijl','',NULL,'NOU','NE_PER',NULL,1),(174542,'johan ernst jacob matthaei','',NULL,'NOU','NE_PER',NULL,1),(174543,'jacobus engelbertus bakker','',NULL,'NOU','NE_PER',NULL,1),(174544,'willem hendrik toutlémonde','',NULL,'NOU','NE_PER',NULL,1),(174545,'wilhelmina frederika schudelaro','',NULL,'NOU','NE_PER',NULL,1),(174546,'francina wilhelmina jacoba albers','',NULL,'NOU','NE_PER',NULL,1),(174547,'hendrina johanna geertruida van der meijden','',NULL,'NOU','NE_PER',NULL,1),(174548,'maria gaertman','',NULL,'NOU','NE_PER',NULL,1),(174549,'clasina de vries','',NULL,'NOU','NE_PER',NULL,1),(174550,'adam jacobus van kol','',NULL,'NOU','NE_PER',NULL,1),(174551,'johannes van der ham','',NULL,'NOU','NE_PER',NULL,1),(174552,'catharina pepijn','',NULL,'NOU','NE_PER',NULL,1),(174553,'maria jacoba mosis','',NULL,'NOU','NE_PER',NULL,1),(174554,'johannes jacobus mattheus van rheenen','',NULL,'NOU','NE_PER',NULL,1),(174555,'maria van der heemst','',NULL,'NOU','NE_PER',NULL,1),(174556,'isabella koer','',NULL,'NOU','NE_PER',NULL,1),(174557,'anna catharina eijmael','',NULL,'NOU','NE_PER',NULL,1),(174558,'eva de koning','',NULL,'NOU','NE_PER',NULL,1),(174559,'christiaan wedemeijer','',NULL,'NOU','NE_PER',NULL,1),(174560,'eichelroth','','PND_123607744','NOU','NE_PER',NULL,1),(174561,'johann nicolaus friedrich eichelroth','',NULL,'NOU','NE_PER',NULL,1),(174562,'willem johannes verleg','',NULL,'NOU','NE_PER',NULL,1),(174563,'petronella koppers','',NULL,'NOU','NE_PER',NULL,1),(174564,'arie lindt','',NULL,'NOU','NE_PER',NULL,1),(174565,'jacoba hendrina de vrueh','',NULL,'NOU','NE_PER',NULL,1),(174566,'johan sadler','',NULL,'NOU','NE_PER',NULL,1),(174567,'johannes hendrik ter poorten','',NULL,'NOU','NE_PER',NULL,1),(174568,'maria carolina mulder','',NULL,'NOU','NE_PER',NULL,1),(174569,'anna liza wagner','',NULL,'NOU','NE_PER',NULL,1),(174570,'josina mansvelt','',NULL,'NOU','NE_PER',NULL,1),(174571,'anna elisabeth withoos','',NULL,'NOU','NE_PER',NULL,1),(174572,'henriette johanna rotteveel','',NULL,'NOU','NE_PER',NULL,1),(174573,'josina maria beeringer','',NULL,'NOU','NE_PER',NULL,1),(174574,'elisabeth vermeer','',NULL,'NOU','NE_PER',NULL,1),(174575,'hendrik grötzinger','',NULL,'NOU','NE_PER',NULL,1),(174576,'johannes karel driessen','',NULL,'NOU','NE_PER',NULL,1),(174577,'johannes leenderd driessen','',NULL,'NOU','NE_PER',NULL,1),(174578,'francisca grondel','',NULL,'NOU','NE_PER',NULL,1),(174579,'phillipus leenderd dorst','',NULL,'NOU','NE_PER',NULL,1),(174580,'maria catharina martius','',NULL,'NOU','NE_PER',NULL,1),(174581,'wilhelmina maria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(174582,'wilhelmina van der kruijft','',NULL,'NOU','NE_PER',NULL,1),(174583,'carolina maria rebecca van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(174584,'johanna maria malherbe','',NULL,'NOU','NE_PER',NULL,1),(174585,'johannes abbing','',NULL,'NOU','NE_PER',NULL,1),(174586,'wilhelmina christina houtzager','',NULL,'NOU','NE_PER',NULL,1),(174587,'elisabeth johanna hendrika de wolf','',NULL,'NOU','NE_PER',NULL,1),(174588,'helena elisabeth poulina kockers','',NULL,'NOU','NE_PER',NULL,1),(174589,'johanna louisa noordervliet','',NULL,'NOU','NE_PER',NULL,1),(174590,'kniertje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(174591,'eduard jan muller','',NULL,'NOU','NE_PER',NULL,1),(174592,'jacoba margaretha sophia kraeutler','',NULL,'NOU','NE_PER',NULL,1),(174593,'johanna maaser','',NULL,'NOU','NE_PER',NULL,1),(174594,'joseph polak','',NULL,'NOU','NE_PER',NULL,1),(174595,'johanna magdalena driessen','',NULL,'NOU','NE_PER',NULL,1),(174596,'cornelia hermina geesingh','',NULL,'NOU','NE_PER',NULL,1),(174597,'johanna barendina weijmans','',NULL,'NOU','NE_PER',NULL,1),(174598,'hendrika overes','',NULL,'NOU','NE_PER',NULL,1),(174599,'franciscus hendrik aloisius daamen','',NULL,'NOU','NE_PER',NULL,1),(174600,'hendrik schorel','',NULL,'NOU','NE_PER',NULL,1),(174601,'jan coenraad smelt','',NULL,'NOU','NE_PER',NULL,1),(174602,'flora coon','',NULL,'NOU','NE_PER',NULL,1),(174603,'simon adrianus monde','',NULL,'NOU','NE_PER',NULL,1),(174604,'rachel belinfante','',NULL,'NOU','NE_PER',NULL,1),(174605,'egmondina','',NULL,'NOU','NE_PER',NULL,1),(174606,'frederika egmondina rosalie caroline kockers','',NULL,'NOU','NE_PER',NULL,1),(174607,'helena adriana erkelens','',NULL,'NOU','NE_PER',NULL,1),(174608,'catharina overes','',NULL,'NOU','NE_PER',NULL,1),(174609,'willem hendrik de visser','',NULL,'NOU','NE_PER',NULL,1),(174610,'juliana ernestina christina antoinetta van geusau','',NULL,'NOU','NE_PER',NULL,1),(174611,'hendrika beversluis','',NULL,'NOU','NE_PER',NULL,1),(174612,'dirk thomas hartering','',NULL,'NOU','NE_PER',NULL,1),(174613,'christina petronella boogmans','',NULL,'NOU','NE_PER',NULL,1),(174614,'francina johanna terlaak','',NULL,'NOU','NE_PER',NULL,1),(174615,'anna antonia orth','',NULL,'NOU','NE_PER',NULL,1),(174616,'mr. adam françois jules amand graaf van der duijn van maasdam','',NULL,'NOU','NE_PER',NULL,1),(174617,'leenderd gerardus de groot','',NULL,'NOU','NE_PER',NULL,1),(174618,'hendrika maria van de graaf','',NULL,'NOU','NE_PER',NULL,1),(174619,'sara jacoba egmondina kockers','',NULL,'NOU','NE_PER',NULL,1),(174620,'george paulus jonckbloed','',NULL,'NOU','NE_PER',NULL,1),(174621,'willemijntje fiegeland','',NULL,'NOU','NE_PER',NULL,1),(174622,'mina clasina roeraade','',NULL,'NOU','NE_PER',NULL,1),(174623,'elisabeth doornik','',NULL,'NOU','NE_PER',NULL,1),(174624,'wilhelmina gerardina noorman','',NULL,'NOU','NE_PER',NULL,1),(174625,'petrus coenradus cornelis krul','',NULL,'NOU','NE_PER',NULL,1),(174626,'johanna viejou','',NULL,'NOU','NE_PER',NULL,1),(174627,'bourgonie','',NULL,'NOU','NE_PER',NULL,1),(174628,'geertrui bourgonie','',NULL,'NOU','NE_PER',NULL,1),(174629,'cornelis kelder','',NULL,'NOU','NE_PER',NULL,1),(174630,'hendrik koenen','',NULL,'NOU','NE_PER',NULL,1),(174631,'derk krens','',NULL,'NOU','NE_PER',NULL,1),(174632,'david wijman','',NULL,'NOU','NE_PER',NULL,1),(174633,'wilhelmus theodorus antonie elbers','',NULL,'NOU','NE_PER',NULL,1),(174634,'willem frederik george lodewijk meijboom','',NULL,'NOU','NE_PER',NULL,1),(174635,'maria sereijn','',NULL,'NOU','NE_PER',NULL,1),(174636,'frederica hillegonda phaff','',NULL,'NOU','NE_PER',NULL,1),(174637,'gerard van de gent','',NULL,'NOU','NE_PER',NULL,1),(174638,'marinus de man','',NULL,'NOU','NE_PER',NULL,1),(174639,'johannes stephanus kreffer','',NULL,'NOU','NE_PER',NULL,1),(174640,'jacobus isidorus lodewijk levien jacobson','',NULL,'NOU','NE_PER',NULL,1),(174641,'johan diederik bosse','',NULL,'NOU','NE_PER',NULL,1),(174642,'johanna maria van weenen','',NULL,'NOU','NE_PER',NULL,1),(174643,'wilhelmus franciscus frederikus van schaijk','',NULL,'NOU','NE_PER',NULL,1),(174644,'maria catharina henriette de koster','',NULL,'NOU','NE_PER',NULL,1),(174645,'helena christina dors','',NULL,'NOU','NE_PER',NULL,1),(174646,'kniertje harteveld','',NULL,'NOU','NE_PER',NULL,1),(174647,'petronella antonia van kessel','',NULL,'NOU','NE_PER',NULL,1),(174648,'maria johanna van diest','',NULL,'NOU','NE_PER',NULL,1),(174649,'willem pieterson','',NULL,'NOU','NE_PER',NULL,1),(174650,'johanna wilhelmina vest','',NULL,'NOU','NE_PER',NULL,1),(174651,'prastchanitsky','',NULL,'NOU','NE_PER',NULL,1),(174652,'olga prastchanitsky','',NULL,'NOU','NE_PER',NULL,1),(174653,'edzard reint van welderen baron rengers','',NULL,'NOU','NE_PER',NULL,1),(174654,'johanna horn','','PND_116842318','NOU','NE_PER',NULL,1),(174655,'batterman','','PND_130175099','NOU','NE_PER',NULL,1),(174656,'jacoba hendrika batterman','',NULL,'NOU','NE_PER',NULL,1),(174657,'catharina ooms','',NULL,'NOU','NE_PER',NULL,1),(174658,'antonius josephus feij','',NULL,'NOU','NE_PER',NULL,1),(174659,'elisabeth jacoba schouten','',NULL,'NOU','NE_PER',NULL,1),(174660,'jacobus kornelis','',NULL,'NOU','NE_PER',NULL,1),(174661,'gerhard willem de riemer','',NULL,'NOU','NE_PER',NULL,1),(174662,'pieter eijkhout','',NULL,'NOU','NE_PER',NULL,1),(174663,'joannes hendrikus eversteijn','',NULL,'NOU','NE_PER',NULL,1),(174664,'nicolaas klok','',NULL,'NOU','NE_PER',NULL,1),(174665,'cornelis jan overduin','',NULL,'NOU','NE_PER',NULL,1),(174666,'pieter dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(174667,'willem george wagner','',NULL,'NOU','NE_PER',NULL,1),(174668,'jacques isaac ochse','',NULL,'NOU','NE_PER',NULL,1),(174669,'koldeweh','',NULL,'NOU','NE_PER',NULL,1),(174670,'friedrich georg levinus koldeweh','',NULL,'NOU','NE_PER',NULL,1),(174671,'stams','','PND_136572405','NOU','NE_PER',NULL,1),(174672,'johannes ludovicus stams','',NULL,'NOU','NE_PER',NULL,1),(174673,'jearrige','',NULL,'NOU','NE_PER',NULL,1),(174674,'jan jearrige','',NULL,'NOU','NE_PER',NULL,1),(174675,'frederik de blanck','',NULL,'NOU','NE_PER',NULL,1),(174676,'pieter johannes lodewijk van evelinge','',NULL,'NOU','NE_PER',NULL,1),(174677,'anthonie wijne','',NULL,'NOU','NE_PER',NULL,1),(174678,'arnoldus van den steene','',NULL,'NOU','NE_PER',NULL,1),(174679,'abraham lucas','',NULL,'NOU','NE_PER',NULL,1),(174680,'minnekus korving','',NULL,'NOU','NE_PER',NULL,1),(174681,'pieter van herwaarde','',NULL,'NOU','NE_PER',NULL,1),(174682,'nicolaas gerardus isaac reule','',NULL,'NOU','NE_PER',NULL,1),(174683,'thomas maas','','PND_103920250','NOU','NE_PER',NULL,1),(174684,'pieter johannes de graaff','',NULL,'NOU','NE_PER',NULL,1),(174685,'simon johannes kuikhoven','',NULL,'NOU','NE_PER',NULL,1),(174686,'nicolaas van ommeren','',NULL,'NOU','NE_PER',NULL,1),(174687,'coenrard henricus petrus elsenbroek','',NULL,'NOU','NE_PER',NULL,1),(174688,'pieter cornelis de graaf','',NULL,'NOU','NE_PER',NULL,1),(174689,'joseph hendrik de soer','',NULL,'NOU','NE_PER',NULL,1),(174690,'johannes kuipers','',NULL,'NOU','NE_PER',NULL,1),(174691,'carl wilhelm geisse','',NULL,'NOU','NE_PER',NULL,1),(174692,'gerrit jan wittenaar','',NULL,'NOU','NE_PER',NULL,1),(174693,'arie smits','',NULL,'NOU','NE_PER',NULL,1),(174694,'everardus lodevicus beekman','',NULL,'NOU','NE_PER',NULL,1),(174695,'maria petronella singelenberg','',NULL,'NOU','NE_PER',NULL,1),(174696,'cornelis olyrook','',NULL,'NOU','NE_PER',NULL,1),(174697,'margaretha christina van ooije','',NULL,'NOU','NE_PER',NULL,1),(174698,'alida zonneveld','',NULL,'NOU','NE_PER',NULL,1),(174699,'behmert','',NULL,'NOU','NE_PER',NULL,1),(174700,'joseph behmert','',NULL,'NOU','NE_PER',NULL,1),(174701,'julius wiardus hora siccama','',NULL,'NOU','NE_PER',NULL,1),(174702,'johannes antonius van rijn','',NULL,'NOU','NE_PER',NULL,1),(174703,'alida van haesteren','',NULL,'NOU','NE_PER',NULL,1),(174704,'catharina schäfer','','PND_132657600','NOU','NE_PER',NULL,1),(174705,'willemina vlieger','',NULL,'NOU','NE_PER',NULL,1),(174706,'sarbach','','PND_134651073','NOU','NE_PER',NULL,1),(174707,'susanna maria sarbach','',NULL,'NOU','NE_PER',NULL,1),(174708,'karel frederik verhulst','',NULL,'NOU','NE_PER',NULL,1),(174709,'johannes koenraad beson','',NULL,'NOU','NE_PER',NULL,1),(174710,'felix frederik kuhn','',NULL,'NOU','NE_PER',NULL,1),(174711,'maria kraamer','',NULL,'NOU','NE_PER',NULL,1),(174712,'jeannette van der spek','',NULL,'NOU','NE_PER',NULL,1),(174713,'helena christina hellings','',NULL,'NOU','NE_PER',NULL,1),(174714,'maartje de jong','',NULL,'NOU','NE_PER',NULL,1),(174715,'hendricus augustinus aloisius beckers','',NULL,'NOU','NE_PER',NULL,1),(174716,'albertus schoor','',NULL,'NOU','NE_PER',NULL,1),(174718,'elisabeth leunis','',NULL,'NOU','NE_PER',NULL,1),(174719,'dirk anthon teupken','',NULL,'NOU','NE_PER',NULL,1),(174720,'johanna maria greve','',NULL,'NOU','NE_PER',NULL,1),(174721,'cornelis johannes josephus romijn','',NULL,'NOU','NE_PER',NULL,1),(174722,'barendina klaver','',NULL,'NOU','NE_PER',NULL,1),(174723,'lucas carolus fredericus schroef','',NULL,'NOU','NE_PER',NULL,1),(174724,'gerardus johannes matla','',NULL,'NOU','NE_PER',NULL,1),(174725,'neeleman','','PND_129679682','NOU','NE_PER',NULL,1),(174726,'nelleman','',NULL,'NOU','NE_PER',NULL,1),(174727,'anna maria neeleman','',NULL,'NOU','NE_PER',NULL,1),(174728,'johanna magdalena den dulk','',NULL,'NOU','NE_PER',NULL,1),(174729,'govert peter verploegh','',NULL,'NOU','NE_PER',NULL,1),(174730,'catharina geertruida eilers','',NULL,'NOU','NE_PER',NULL,1),(174731,'gerardina francina miggels','',NULL,'NOU','NE_PER',NULL,1),(174732,'maurice marin gouay','',NULL,'NOU','NE_PER',NULL,1),(174733,'leonardus johannes van hoogen','',NULL,'NOU','NE_PER',NULL,1),(174734,'geertruida peeters','',NULL,'NOU','NE_PER',NULL,1),(174735,'pieter goree','',NULL,'NOU','NE_PER',NULL,1),(174736,'carolina johanna margaretha de jongh','',NULL,'NOU','NE_PER',NULL,1),(174737,'verdina','',NULL,'NOU','NE_PER',NULL,1),(174738,'alida verdina kleuy','',NULL,'NOU','NE_PER',NULL,1),(174739,'johannes antonie van der hulst','',NULL,'NOU','NE_PER',NULL,1),(174740,'krijna van der sloot','',NULL,'NOU','NE_PER',NULL,1),(174741,'pieter nicolaas van wijk','',NULL,'NOU','NE_PER',NULL,1),(174742,'gerardus albertus van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(174743,'tymen kouten','',NULL,'NOU','NE_PER',NULL,1),(174744,'dirk wilschut','',NULL,'NOU','NE_PER',NULL,1),(174745,'johanna jacoba quirina van niel','',NULL,'NOU','NE_PER',NULL,1),(174746,'willem egbert abraham mulder','',NULL,'NOU','NE_PER',NULL,1),(174747,'maria van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(174748,'helena catharina feij','',NULL,'NOU','NE_PER',NULL,1),(174749,'cornelis gerrit van essen','',NULL,'NOU','NE_PER',NULL,1),(174750,'klaar den heijer','',NULL,'NOU','NE_PER',NULL,1),(174751,'vinkeboom','',NULL,'NOU','NE_PER',NULL,1),(174752,'adriana vinkeboom','',NULL,'NOU','NE_PER',NULL,1),(174753,'henriette van der vliet','',NULL,'NOU','NE_PER',NULL,1),(174754,'adriaantje van der graaf','',NULL,'NOU','NE_PER',NULL,1),(174755,'knimuller','',NULL,'NOU','NE_PER',NULL,1),(174756,'johanna antonia knimuller','',NULL,'NOU','NE_PER',NULL,1),(174757,'aleide','',NULL,'NOU','NE_PER',NULL,1),(174758,'nanny','',NULL,'NOU','NE_PER',NULL,1),(174759,'aleide nanny jeannette cramer','',NULL,'NOU','NE_PER',NULL,1),(174760,'leendert van solingen','',NULL,'NOU','NE_PER',NULL,1),(174761,'johan fredrik kern','',NULL,'NOU','NE_PER',NULL,1),(174762,'cornelia bolderman','',NULL,'NOU','NE_PER',NULL,1),(174763,'hartog salomon bobbe','',NULL,'NOU','NE_PER',NULL,1),(174764,'johanna cornelia schiedges','',NULL,'NOU','NE_PER',NULL,1),(174765,'johannes georgius otterbein','',NULL,'NOU','NE_PER',NULL,1),(174766,'agatha maaskamp','',NULL,'NOU','NE_PER',NULL,1),(174767,'waaldijk','','PND_131519549','NOU','NE_PER',NULL,1),(174768,'adriana waaldijk','',NULL,'NOU','NE_PER',NULL,1),(174769,'apolonia haakmeester','',NULL,'NOU','NE_PER',NULL,1),(174770,'mr. cornelis rijnhard vaillant','',NULL,'NOU','NE_PER',NULL,1),(174771,'johanna maria geertruida sartor','',NULL,'NOU','NE_PER',NULL,1),(174772,'antonie bodaan','',NULL,'NOU','NE_PER',NULL,1),(174773,'joannes wilhelmus van leeuwerde','',NULL,'NOU','NE_PER',NULL,1),(174774,'johannes henricus jacobus couwenberg','',NULL,'NOU','NE_PER',NULL,1),(174775,'constantijn pieter fiederik bosman','',NULL,'NOU','NE_PER',NULL,1),(174776,'jacobus adrianus van der lee','',NULL,'NOU','NE_PER',NULL,1),(174777,'petronella visscher','',NULL,'NOU','NE_PER',NULL,1),(174778,'pieter hendrik phillipus baggerman','',NULL,'NOU','NE_PER',NULL,1),(174779,'jan hendricus franciscus berkenkamp','',NULL,'NOU','NE_PER',NULL,1),(174780,'maria johanna de wald','',NULL,'NOU','NE_PER',NULL,1),(174781,'barbara schot','',NULL,'NOU','NE_PER',NULL,1),(174782,'catharina helena hageraats','',NULL,'NOU','NE_PER',NULL,1),(174783,'anna roosenburg','',NULL,'NOU','NE_PER',NULL,1),(174784,'leenderd knoester','',NULL,'NOU','NE_PER',NULL,1),(174785,'david werdes','',NULL,'NOU','NE_PER',NULL,1),(174786,'johanna van der houven','',NULL,'NOU','NE_PER',NULL,1),(174787,'petronella johanna heijmans','',NULL,'NOU','NE_PER',NULL,1),(174788,'johanna carolina proeme','',NULL,'NOU','NE_PER',NULL,1),(174789,'jacobus bruijns','',NULL,'NOU','NE_PER',NULL,1),(174790,'phillipus van der drift','',NULL,'NOU','NE_PER',NULL,1),(174791,'francina cornelia leemans','',NULL,'NOU','NE_PER',NULL,1),(174792,'charlotte van galen','',NULL,'NOU','NE_PER',NULL,1),(174793,'anna vermeulen','',NULL,'NOU','NE_PER',NULL,1),(174794,'jannetje vink','',NULL,'NOU','NE_PER',NULL,1),(174795,'jacoba lena peters','',NULL,'NOU','NE_PER',NULL,1),(174796,'steening','',NULL,'NOU','NE_PER',NULL,1),(174797,'margaretha steening','',NULL,'NOU','NE_PER',NULL,1),(174798,'bartel jacobus van efrem','',NULL,'NOU','NE_PER',NULL,1),(174799,'maria bierman','',NULL,'NOU','NE_PER',NULL,1),(174800,'barbara anna maria hageman','',NULL,'NOU','NE_PER',NULL,1),(174801,'sophia wilhelmina bosman','',NULL,'NOU','NE_PER',NULL,1),(174802,'jacobus van aalderen','',NULL,'NOU','NE_PER',NULL,1),(174803,'anna martina antonette boode','',NULL,'NOU','NE_PER',NULL,1),(174804,'elisabeth witmer','',NULL,'NOU','NE_PER',NULL,1),(174805,'pieter de man','',NULL,'NOU','NE_PER',NULL,1),(174806,'hendrina bekker','',NULL,'NOU','NE_PER',NULL,1),(174807,'jervaas','',NULL,'NOU','NE_PER',NULL,1),(174808,'gerrit jervaas bartholomeus van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(174809,'maria dorothea johanna van kralingen','',NULL,'NOU','NE_PER',NULL,1),(174810,'juliana theodora harsveld','',NULL,'NOU','NE_PER',NULL,1),(174811,'wilhelmina boef','',NULL,'NOU','NE_PER',NULL,1),(174812,'marinus johannes dijkstra','',NULL,'NOU','NE_PER',NULL,1),(174813,'wilhelm bert','',NULL,'NOU','NE_PER',NULL,1),(174814,'bernardus cornelis adrianus roelofs','',NULL,'NOU','NE_PER',NULL,1),(174815,'sophia fransina jurgensen','',NULL,'NOU','NE_PER',NULL,1),(174816,'george frederik freund','',NULL,'NOU','NE_PER',NULL,1),(174817,'antonie johannes hierck','',NULL,'NOU','NE_PER',NULL,1),(174818,'geertrui wagenaar','',NULL,'NOU','NE_PER',NULL,1),(174819,'mietje drukker','',NULL,'NOU','NE_PER',NULL,1),(174820,'ester german','',NULL,'NOU','NE_PER',NULL,1),(174821,'theodora ter smitte','',NULL,'NOU','NE_PER',NULL,1),(175599,'elisabeth vos','',NULL,'NOU','NE_PER',NULL,1),(174823,'abraham van oven','',NULL,'NOU','NE_PER',NULL,1),(174824,'maria perrison','',NULL,'NOU','NE_PER',NULL,1),(174825,'elisabeth staas','','PND_10505996X','NOU','NE_PER',NULL,1),(174826,'christianus jacobus struijs','',NULL,'NOU','NE_PER',NULL,1),(174827,'terhofstee','',NULL,'NOU','NE_PER',NULL,1),(174828,'maria willemina terhofstee','',NULL,'NOU','NE_PER',NULL,1),(174829,'pieternella scheijer','',NULL,'NOU','NE_PER',NULL,1),(174830,'jenneke van \'t sant','',NULL,'NOU','NE_PER',NULL,1),(174831,'cornelia wilhelmina smolders','',NULL,'NOU','NE_PER',NULL,1),(174832,'elisabeth oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(174833,'anna hendrina soeters','',NULL,'NOU','NE_PER',NULL,1),(174834,'masbeek','',NULL,'NOU','NE_PER',NULL,1),(174835,'adrianus masbeek','',NULL,'NOU','NE_PER',NULL,1),(174836,'johanna willemina bac','',NULL,'NOU','NE_PER',NULL,1),(174837,'cornelia clasina terlaak','',NULL,'NOU','NE_PER',NULL,1),(174838,'marinus jacobus emilius aikema','',NULL,'NOU','NE_PER',NULL,1),(174839,'phillipus ignatius schenkelenberg','',NULL,'NOU','NE_PER',NULL,1),(174840,'cornelis antonius franciscus coenen','',NULL,'NOU','NE_PER',NULL,1),(174841,'henrietta maria philippina wenige','',NULL,'NOU','NE_PER',NULL,1),(174842,'willem hendrik broekers','',NULL,'NOU','NE_PER',NULL,1),(174843,'elisabeth petronella uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(174844,'johannes claudius eduardus schuman','',NULL,'NOU','NE_PER',NULL,1),(174845,'johanna cornelia petronella scheer','',NULL,'NOU','NE_PER',NULL,1),(174846,'agada','',NULL,'NOU','NE_PER',NULL,1),(174847,'agada catrina beekman','',NULL,'NOU','NE_PER',NULL,1),(174848,'willem jacobus richter','',NULL,'NOU','NE_PER',NULL,1),(174849,'frederik johannes diehle','',NULL,'NOU','NE_PER',NULL,1),(174850,'bernhart pieter wetz','',NULL,'NOU','NE_PER',NULL,1),(174851,'gijsbertus zeeman','',NULL,'NOU','NE_PER',NULL,1),(174852,'christina maria hep','',NULL,'NOU','NE_PER',NULL,1),(174853,'maria johanna kool','',NULL,'NOU','NE_PER',NULL,1),(174854,'elisabeth liefringh','',NULL,'NOU','NE_PER',NULL,1),(174855,'margaretha johanna van schaak','',NULL,'NOU','NE_PER',NULL,1),(174856,'antje eliazar','',NULL,'NOU','NE_PER',NULL,1),(174857,'anna van kuyk','',NULL,'NOU','NE_PER',NULL,1),(174858,'johan willem schipperijn','',NULL,'NOU','NE_PER',NULL,1),(174859,'jasper hoogendijk','',NULL,'NOU','NE_PER',NULL,1),(174860,'anna barendina schnepper','',NULL,'NOU','NE_PER',NULL,1),(174861,'kaatje rofessa','',NULL,'NOU','NE_PER',NULL,1),(174862,'wilhelmina doorenbos','',NULL,'NOU','NE_PER',NULL,1),(174863,'johannes antony van der pot','',NULL,'NOU','NE_PER',NULL,1),(174864,'anna maria abels','',NULL,'NOU','NE_PER',NULL,1),(174865,'pieter abraham van der post','',NULL,'NOU','NE_PER',NULL,1),(174866,'gerrit meijers','',NULL,'NOU','NE_PER',NULL,1),(174867,'fredrika wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(174869,'johanna bernardina anthonia','',NULL,'NOU','NE_PER',NULL,1),(174870,'margaretha frederika','',NULL,'NOU','NE_PER',NULL,1),(174871,'herman antonie','',NULL,'NOU','NE_PER',NULL,1),(174872,'dirk antonie nicolaas','',NULL,'NOU','NE_PER',NULL,1),(174873,'willem frederik george','',NULL,'NOU','NE_PER',NULL,1),(174874,'johannes gerardus cornelis','',NULL,'NOU','NE_PER',NULL,1),(174875,'jean christoffel jacobus','',NULL,'NOU','NE_PER',NULL,1),(174876,'frederik george','',NULL,'NOU','NE_PER',NULL,1),(174877,'klazina francina','',NULL,'NOU','NE_PER',NULL,1),(174878,'pieternella adriana','',NULL,'NOU','NE_PER',NULL,1),(174879,'johannes daniel karel','',NULL,'NOU','NE_PER',NULL,1),(174880,'hesterina','',NULL,'NOU','NE_PER',NULL,1),(174881,'hesterina paulina eliza','',NULL,'NOU','NE_PER',NULL,1),(174882,'ida johanna geertruida','',NULL,'NOU','NE_PER',NULL,1),(174883,'hester philippine','',NULL,'NOU','NE_PER',NULL,1),(174884,'karel anton gustaaf','',NULL,'NOU','NE_PER',NULL,1),(174885,'alida adriana johanna','',NULL,'NOU','NE_PER',NULL,1),(174886,'henricus johannes','',NULL,'NOU','NE_PER',NULL,1),(182711,'henriette willemine gertrude','',NULL,'NOU','NE_PER',NULL,1),(174887,'wilhelmina engelina helena','',NULL,'NOU','NE_PER',NULL,1),(174888,'johannes reinier','',NULL,'NOU','NE_PER',NULL,1),(174889,'adrianus johannes jacobus','',NULL,'NOU','NE_PER',NULL,1),(174890,'gerardus marius de jongh','',NULL,'NOU','NE_PER',NULL,1),(174891,'martinus christoffel lelie','',NULL,'NOU','NE_PER',NULL,1),(174892,'cornelis johannes de rooij','',NULL,'NOU','NE_PER',NULL,1),(174893,'leonardus jacobus kottelaar','',NULL,'NOU','NE_PER',NULL,1),(174894,'theodorus johannes boode','',NULL,'NOU','NE_PER',NULL,1),(174895,'jacobus johannes voets','',NULL,'NOU','NE_PER',NULL,1),(174896,'jacobus johannes van der brugge','',NULL,'NOU','NE_PER',NULL,1),(174897,'johannes gerardus gielen','',NULL,'NOU','NE_PER',NULL,1),(174898,'andries karel tentée','',NULL,'NOU','NE_PER',NULL,1),(174899,'lex','',NULL,'NOU','NE_PER',NULL,1),(174900,'gerrit lex','',NULL,'NOU','NE_PER',NULL,1),(174901,'johannes beerens','',NULL,'NOU','NE_PER',NULL,1),(174902,'albertus johannes antonij caspers','',NULL,'NOU','NE_PER',NULL,1),(174903,'nicolaas gerits','',NULL,'NOU','NE_PER',NULL,1),(174904,'knegten','','PND_108059146','NOU','NE_PER',NULL,1),(174905,'alberte knegten','',NULL,'NOU','NE_PER',NULL,1),(174906,'johannes de heij','',NULL,'NOU','NE_PER',NULL,1),(174907,'diebels','','PND_13650695X','NOU','NE_PER',NULL,1),(174908,'peter diebels','',NULL,'NOU','NE_PER',NULL,1),(174909,'rijnier van schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(174910,'jacobus van vliet','',NULL,'NOU','NE_PER',NULL,1),(174911,'matthijs carel paters','',NULL,'NOU','NE_PER',NULL,1),(174912,'albertus theodorus wildenburg','',NULL,'NOU','NE_PER',NULL,1),(174913,'gerardus bijleveld','',NULL,'NOU','NE_PER',NULL,1),(174914,'gerardus van dorresteijn','',NULL,'NOU','NE_PER',NULL,1),(174915,'jan gerritse meere','',NULL,'NOU','NE_PER',NULL,1),(174916,'emilius frank','',NULL,'NOU','NE_PER',NULL,1),(174917,'dirk cornelis rietbergen','',NULL,'NOU','NE_PER',NULL,1),(174918,'arie van der heijden','',NULL,'NOU','NE_PER',NULL,1),(174919,'johannes hubertus strijp','',NULL,'NOU','NE_PER',NULL,1),(174920,'pieter van dortmondt','',NULL,'NOU','NE_PER',NULL,1),(174921,'otto berghorst','',NULL,'NOU','NE_PER',NULL,1),(174922,'elisabeth van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(174923,'ernst albrecht lemckert','',NULL,'NOU','NE_PER',NULL,1),(174924,'cornelia gout','',NULL,'NOU','NE_PER',NULL,1),(174925,'cornelia maria van der burg','',NULL,'NOU','NE_PER',NULL,1),(174926,'johanna cornelia benni','',NULL,'NOU','NE_PER',NULL,1),(174927,'salomon klotser','',NULL,'NOU','NE_PER',NULL,1),(174928,'august van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(174929,'wilhelmina nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(174930,'jacoba van der toorn','',NULL,'NOU','NE_PER',NULL,1),(174931,'evert van der most','',NULL,'NOU','NE_PER',NULL,1),(174932,'martinus adriaan stap','',NULL,'NOU','NE_PER',NULL,1),(174933,'jan joost van waardenberg','',NULL,'NOU','NE_PER',NULL,1),(174934,'johanna maria van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(174935,'arie ludwig august van der harst','',NULL,'NOU','NE_PER',NULL,1),(174936,'maria geertruij karton','',NULL,'NOU','NE_PER',NULL,1),(174937,'adrianus johannes bosman','',NULL,'NOU','NE_PER',NULL,1),(174938,'maria winkels','',NULL,'NOU','NE_PER',NULL,1),(174939,'jenneke prins','',NULL,'NOU','NE_PER',NULL,1),(174940,'zetstijger','',NULL,'NOU','NE_PER',NULL,1),(174941,'zetsteiger','',NULL,'NOU','NE_PER',NULL,1),(174942,'wilhelmina zetstijger','',NULL,'NOU','NE_PER',NULL,1),(174943,'erkina','',NULL,'NOU','NE_PER',NULL,1),(174944,'erkina gijsberta noordendorp','',NULL,'NOU','NE_PER',NULL,1),(174945,'gijsina frederica seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(174946,'laurens petrus haring','',NULL,'NOU','NE_PER',NULL,1),(174947,'petronella de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(174948,'jacoba maria louise cassa','',NULL,'NOU','NE_PER',NULL,1),(174949,'hendrik jacobus commijs','',NULL,'NOU','NE_PER',NULL,1),(174950,'jan laurens reygers','',NULL,'NOU','NE_PER',NULL,1),(174951,'catharina adriana keijzer','',NULL,'NOU','NE_PER',NULL,1),(174952,'dorus','',NULL,'NOU','NE_PER',NULL,1),(174953,'dorus willem van kampen','',NULL,'NOU','NE_PER',NULL,1),(174954,'klaasje demper','',NULL,'NOU','NE_PER',NULL,1),(174955,'elisabeth thekla jacoba wilhelmina beretta','',NULL,'NOU','NE_PER',NULL,1),(174956,'trijntje voogd','',NULL,'NOU','NE_PER',NULL,1),(174957,'friedrich adrian graaf van der goltz','',NULL,'NOU','NE_PER',NULL,1),(174958,'geertrui apolonia de jeer','',NULL,'NOU','NE_PER',NULL,1),(174959,'pieter kraan','',NULL,'NOU','NE_PER',NULL,1),(174960,'geertrui olierook','',NULL,'NOU','NE_PER',NULL,1),(174961,'johanna maria susanna giacomini','',NULL,'NOU','NE_PER',NULL,1),(174962,'sophia christina de jong','',NULL,'NOU','NE_PER',NULL,1),(174963,'hendrika roos','',NULL,'NOU','NE_PER',NULL,1),(174964,'hester catharina henriette des tombe','',NULL,'NOU','NE_PER',NULL,1),(174965,'agatha haaksma','',NULL,'NOU','NE_PER',NULL,1),(174966,'rudolph hendricus josephus theunissen','',NULL,'NOU','NE_PER',NULL,1),(174967,'willem cornelis hoos','',NULL,'NOU','NE_PER',NULL,1),(174968,'petronella johanna ackersdijk','',NULL,'NOU','NE_PER',NULL,1),(174969,'pieter tuijt','',NULL,'NOU','NE_PER',NULL,1),(174970,'catharina alida bouman','',NULL,'NOU','NE_PER',NULL,1),(174971,'huibertje bruin','',NULL,'NOU','NE_PER',NULL,1),(174972,'johannes phillipus marinus grommee','',NULL,'NOU','NE_PER',NULL,1),(174973,'magdalena wilhelmina sluiter','',NULL,'NOU','NE_PER',NULL,1),(174974,'jacobus voogdt','',NULL,'NOU','NE_PER',NULL,1),(174975,'johannes christiaan ipenburg','',NULL,'NOU','NE_PER',NULL,1),(174976,'cornelis thomas uittenhout','',NULL,'NOU','NE_PER',NULL,1),(174977,'hendrikus marinus jacobus klaasen','',NULL,'NOU','NE_PER',NULL,1),(174978,'christiaan brenner','',NULL,'NOU','NE_PER',NULL,1),(174979,'hendrik telling','',NULL,'NOU','NE_PER',NULL,1),(174980,'johanna elizabeth meeder','',NULL,'NOU','NE_PER',NULL,1),(174981,'nicolaas langeveld','',NULL,'NOU','NE_PER',NULL,1),(174982,'pierre jean joseph nieuwenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(174983,'aaron evans','',NULL,'NOU','NE_PER',NULL,1),(174984,'catharina hendrika bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(174985,'hendrika schäfer','',NULL,'NOU','NE_PER',NULL,1),(174986,'stijntje barends','',NULL,'NOU','NE_PER',NULL,1),(174988,'maria magdalena schenau','',NULL,'NOU','NE_PER',NULL,1),(174989,'johannes coenraad de jong','',NULL,'NOU','NE_PER',NULL,1),(174990,'jannetje meijboom','',NULL,'NOU','NE_PER',NULL,1),(174991,'neeltje ros','',NULL,'NOU','NE_PER',NULL,1),(174992,'elisabeth kramer','','PND_133813037','NOU','NE_PER',NULL,1),(174993,'jannetje cornelia haanebeek','',NULL,'NOU','NE_PER',NULL,1),(174994,'klaas van leeuwen','','PND_124868517','NOU','NE_PER',NULL,1),(174995,'franciscus van toer','',NULL,'NOU','NE_PER',NULL,1),(174996,'willem laros','','PND_121931455','NOU','NE_PER',NULL,1),(174997,'franciscus cornelis mari cools','',NULL,'NOU','NE_PER',NULL,1),(174998,'johanna cornelia van duijne','',NULL,'NOU','NE_PER',NULL,1),(174999,'catharina van riessel','',NULL,'NOU','NE_PER',NULL,1),(175000,'willem wouter johannes van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(175001,'lena adriana middeldorp','',NULL,'NOU','NE_PER',NULL,1),(175002,'philippe françois barriel','',NULL,'NOU','NE_PER',NULL,1),(175003,'wilhelmina gezina maria van heems','',NULL,'NOU','NE_PER',NULL,1),(175004,'maria theresia de thomeze','',NULL,'NOU','NE_PER',NULL,1),(175005,'marijtje dozie','',NULL,'NOU','NE_PER',NULL,1),(175006,'wilhelm urselman','',NULL,'NOU','NE_PER',NULL,1),(175007,'franciscus jacobus nicolaas prohn','',NULL,'NOU','NE_PER',NULL,1),(175008,'adrianus boers','',NULL,'NOU','NE_PER',NULL,1),(175009,'willem johannes smits','',NULL,'NOU','NE_PER',NULL,1),(175010,'hendrina lammertina kok','',NULL,'NOU','NE_PER',NULL,1),(175011,'cornelia alida van der lugt','',NULL,'NOU','NE_PER',NULL,1),(175012,'petrus martinus johannes leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(175013,'johan wilhelmus van brakel','',NULL,'NOU','NE_PER',NULL,1),(175014,'gertrudis van der lans','',NULL,'NOU','NE_PER',NULL,1),(175015,'leentje keus','',NULL,'NOU','NE_PER',NULL,1),(175016,'antonie johannes beijersbergen van henengouwen','',NULL,'NOU','NE_PER',NULL,1),(175017,'jacoba johanna gaillard','',NULL,'NOU','NE_PER',NULL,1),(175018,'johanna margaretha maxwils','',NULL,'NOU','NE_PER',NULL,1),(175019,'jacobus hendricus daniels','',NULL,'NOU','NE_PER',NULL,1),(175020,'phillipus wette','',NULL,'NOU','NE_PER',NULL,1),(175021,'frederik pieter thomas somerschoe','',NULL,'NOU','NE_PER',NULL,1),(175022,'johanna roberta wette','',NULL,'NOU','NE_PER',NULL,1),(175023,'hendricus kern','',NULL,'NOU','NE_PER',NULL,1),(175024,'wouter seegers','',NULL,'NOU','NE_PER',NULL,1),(175025,'johanna maria burggraaf','',NULL,'NOU','NE_PER',NULL,1),(175026,'cornelia petronella jung','',NULL,'NOU','NE_PER',NULL,1),(175028,'willem mattheus vink','',NULL,'NOU','NE_PER',NULL,1),(175029,'wilhelmus hendrik wasserman','',NULL,'NOU','NE_PER',NULL,1),(175030,'margaretha hermina tieleman','',NULL,'NOU','NE_PER',NULL,1),(175031,'willem van heteren','',NULL,'NOU','NE_PER',NULL,1),(175032,'johanna barbara houbert','',NULL,'NOU','NE_PER',NULL,1),(175033,'cornelis johannes hermanus bourgonje','',NULL,'NOU','NE_PER',NULL,1),(175034,'leonardus wak','',NULL,'NOU','NE_PER',NULL,1),(175035,'johannes jacobus ras','',NULL,'NOU','NE_PER',NULL,1),(175036,'jacobus johannes van duijne','',NULL,'NOU','NE_PER',NULL,1),(175037,'johannes jacobus wissenburg','',NULL,'NOU','NE_PER',NULL,1),(175038,'willem frederik solleveld','',NULL,'NOU','NE_PER',NULL,1),(175039,'karel willem frederik spang','',NULL,'NOU','NE_PER',NULL,1),(175040,'anna elisabetha sonneveldt','',NULL,'NOU','NE_PER',NULL,1),(175041,'johannes gijsbertus roosendaal','',NULL,'NOU','NE_PER',NULL,1),(175042,'martinus delacourt','',NULL,'NOU','NE_PER',NULL,1),(175043,'gerlof johan godfried van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(175044,'adriana van den bos','',NULL,'NOU','NE_PER',NULL,1),(175045,'grimmelikhuizen','',NULL,'NOU','NE_PER',NULL,1),(175046,'johanna wilhelmina grimmelikhuizen','',NULL,'NOU','NE_PER',NULL,1),(175047,'sipke heiman kinderman','',NULL,'NOU','NE_PER',NULL,1),(175048,'johanna elisabeth borst','',NULL,'NOU','NE_PER',NULL,1),(175049,'hendricus franciscus wijtsel','',NULL,'NOU','NE_PER',NULL,1),(175050,'wilhelmina frederica louisa charlotta','',NULL,'NOU','NE_PER',NULL,1),(175051,'wilhelmus van tol','',NULL,'NOU','NE_PER',NULL,1),(175052,'maria catharina bruijdegom','',NULL,'NOU','NE_PER',NULL,1),(175053,'carel fredrik van malm','',NULL,'NOU','NE_PER',NULL,1),(175054,'leenderd gerardus houtzager','',NULL,'NOU','NE_PER',NULL,1),(175055,'johannes soetendorp','',NULL,'NOU','NE_PER',NULL,1),(175056,'catharina maria reith','',NULL,'NOU','NE_PER',NULL,1),(175057,'johannes cornelis staas','',NULL,'NOU','NE_PER',NULL,1),(175058,'philip karel hendrik breton','',NULL,'NOU','NE_PER',NULL,1),(175059,'jeanne elize sécretan','',NULL,'NOU','NE_PER',NULL,1),(175060,'catharina maria blok','',NULL,'NOU','NE_PER',NULL,1),(175061,'albertina jeannetta fuhri','',NULL,'NOU','NE_PER',NULL,1),(175062,'johanna carolina sekreve','',NULL,'NOU','NE_PER',NULL,1),(175063,'willem johannes jacobus velders','',NULL,'NOU','NE_PER',NULL,1),(175064,'gerardus petrus berendsen','',NULL,'NOU','NE_PER',NULL,1),(175065,'maria francina polderman','',NULL,'NOU','NE_PER',NULL,1),(175067,'reiniera adriana','',NULL,'NOU','NE_PER',NULL,1),(175068,'david johan antonius','',NULL,'NOU','NE_PER',NULL,1),(175069,'cornelia maria johanna','',NULL,'NOU','NE_PER',NULL,1),(175070,'hendrika louisa mathilda charlotta','',NULL,'NOU','NE_PER',NULL,1),(175071,'george alexander','','PND_135952832','NOU','NE_PER',NULL,1),(175072,'elizabeth jacoba','',NULL,'NOU','NE_PER',NULL,1),(175074,'david elkan juliard','',NULL,'NOU','NE_PER',NULL,1),(175075,'jonas winkel','',NULL,'NOU','NE_PER',NULL,1),(175076,'johannes hendrik hoefakker','',NULL,'NOU','NE_PER',NULL,1),(175077,'phillipus de greef','',NULL,'NOU','NE_PER',NULL,1),(175078,'jacob de roo','',NULL,'NOU','NE_PER',NULL,1),(175079,'gerardus fredericus bausch','',NULL,'NOU','NE_PER',NULL,1),(175080,'hermann seegers','','PND_105675725','NOU','NE_PER',NULL,1),(175081,'gerrit zijderveld','',NULL,'NOU','NE_PER',NULL,1),(175082,'charles louis delchambre','',NULL,'NOU','NE_PER',NULL,1),(175083,'jacobus de roo','',NULL,'NOU','NE_PER',NULL,1),(175084,'karel theodorus olt','',NULL,'NOU','NE_PER',NULL,1),(175085,'cornelis johannes breedijk','',NULL,'NOU','NE_PER',NULL,1),(175086,'wilhelmus kessenich','',NULL,'NOU','NE_PER',NULL,1),(175087,'peter martinus post','',NULL,'NOU','NE_PER',NULL,1),(175088,'johannes phillipus gabel','',NULL,'NOU','NE_PER',NULL,1),(175089,'zwarboot','',NULL,'NOU','NE_PER',NULL,1),(175090,'moses zwarboot','',NULL,'NOU','NE_PER',NULL,1),(175091,'gerrit van der flier','',NULL,'NOU','NE_PER',NULL,1),(175092,'thomas françois bastet','',NULL,'NOU','NE_PER',NULL,1),(175093,'julien joseph leurquin','',NULL,'NOU','NE_PER',NULL,1),(175094,'leendert hofland','',NULL,'NOU','NE_PER',NULL,1),(175095,'hendrik amse','',NULL,'NOU','NE_PER',NULL,1),(175096,'jacob heinrich bundschuch','',NULL,'NOU','NE_PER',NULL,1),(175097,'marianna wouters','',NULL,'NOU','NE_PER',NULL,1),(175099,'anna aletta de hoog','',NULL,'NOU','NE_PER',NULL,1),(175100,'johannes pieter wagner','',NULL,'NOU','NE_PER',NULL,1),(175101,'adriana van wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(175102,'albert nicolaas koersen','',NULL,'NOU','NE_PER',NULL,1),(175103,'anna christina louisa van der linden','',NULL,'NOU','NE_PER',NULL,1),(175104,'maria van der meijden','',NULL,'NOU','NE_PER',NULL,1),(175105,'catharina rutjes','',NULL,'NOU','NE_PER',NULL,1),(175106,'jochem van den broek','',NULL,'NOU','NE_PER',NULL,1),(175107,'cornelis theodorus johannes antonius cuijpers','',NULL,'NOU','NE_PER',NULL,1),(175108,'gerritje de lange','',NULL,'NOU','NE_PER',NULL,1),(175109,'wilhelmus van der wansem','',NULL,'NOU','NE_PER',NULL,1),(175110,'maria cornelia christina vermeulen','',NULL,'NOU','NE_PER',NULL,1),(175111,'karel schilperoort','',NULL,'NOU','NE_PER',NULL,1),(175112,'jakob paul','',NULL,'NOU','NE_PER',NULL,1),(175113,'antonie pas','',NULL,'NOU','NE_PER',NULL,1),(175114,'willem frederik innemee','',NULL,'NOU','NE_PER',NULL,1),(175115,'jacobus johannes gerardus de puijt','',NULL,'NOU','NE_PER',NULL,1),(175116,'wilhelmina van winkel','',NULL,'NOU','NE_PER',NULL,1),(175117,'lamina','',NULL,'NOU','NE_PER',NULL,1),(175118,'lammina','',NULL,'NOU','NE_PER',NULL,1),(175119,'johanna lamina vaillant','',NULL,'NOU','NE_PER',NULL,1),(175120,'willem hengermolen','',NULL,'NOU','NE_PER',NULL,1),(175121,'anna maria fredrica louisa slaterus','',NULL,'NOU','NE_PER',NULL,1),(175122,'martin herinckx','',NULL,'NOU','NE_PER',NULL,1),(175123,'dora siebers','',NULL,'NOU','NE_PER',NULL,1),(175124,'adrianus pardoe','',NULL,'NOU','NE_PER',NULL,1),(175125,'hubert beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(175126,'hendrik alexander bernhard','',NULL,'NOU','NE_PER',NULL,1),(175127,'carolina elkan','',NULL,'NOU','NE_PER',NULL,1),(175128,'johanna petronella kleine','',NULL,'NOU','NE_PER',NULL,1),(175129,'elisabeth margaretha steinnekker','',NULL,'NOU','NE_PER',NULL,1),(175130,'anna catharina roth','',NULL,'NOU','NE_PER',NULL,1),(175131,'adriana christina la grouw','',NULL,'NOU','NE_PER',NULL,1),(175132,'paulona','',NULL,'NOU','NE_PER',NULL,1),(175133,'pauwlona','',NULL,'NOU','NE_PER',NULL,1),(175134,'anna paulona theunissen','',NULL,'NOU','NE_PER',NULL,1),(175135,'guillaume beaurieux','',NULL,'NOU','NE_PER',NULL,1),(175136,'maria henrietta baronnesse van tuijll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(175137,'johannes broekman','',NULL,'NOU','NE_PER',NULL,1),(175139,'johan frederik mook','',NULL,'NOU','NE_PER',NULL,1),(175140,'wilhelm frederic georges de jager','',NULL,'NOU','NE_PER',NULL,1),(175141,'adrien jean de jager','',NULL,'NOU','NE_PER',NULL,1),(175142,'guillaume schoor','',NULL,'NOU','NE_PER',NULL,1),(175143,'jacoba van der meijden','',NULL,'NOU','NE_PER',NULL,1),(175144,'tijs van den ham','',NULL,'NOU','NE_PER',NULL,1),(175145,'willem frederik dijkstra','',NULL,'NOU','NE_PER',NULL,1),(175146,'geertruij van de vijzel','',NULL,'NOU','NE_PER',NULL,1),(175147,'james steers','',NULL,'NOU','NE_PER',NULL,1),(175148,'cornelis johannes van der burch','',NULL,'NOU','NE_PER',NULL,1),(175149,'ment roos','',NULL,'NOU','NE_PER',NULL,1),(175150,'sophia elisabeth van der haagen','',NULL,'NOU','NE_PER',NULL,1),(175151,'petronella vooys','',NULL,'NOU','NE_PER',NULL,1),(175152,'george lodewijk poelman','',NULL,'NOU','NE_PER',NULL,1),(175153,'francina theresia noordenbeek','',NULL,'NOU','NE_PER',NULL,1),(175154,'dirk johannes reinier sieraal','',NULL,'NOU','NE_PER',NULL,1),(175155,'johannes van reijzen','',NULL,'NOU','NE_PER',NULL,1),(175156,'petronella geertruij jochems','',NULL,'NOU','NE_PER',NULL,1),(175157,'ludovicus gerardus schuller','',NULL,'NOU','NE_PER',NULL,1),(175158,'david verheijen','',NULL,'NOU','NE_PER',NULL,1),(175159,'maria van arkel','',NULL,'NOU','NE_PER',NULL,1),(175160,'simkje','',NULL,'NOU','NE_PER',NULL,1),(175161,'simkje visser','',NULL,'NOU','NE_PER',NULL,1),(175162,'theodorus daniel vrijdag','',NULL,'NOU','NE_PER',NULL,1),(175163,'dorothea oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(175164,'gerrit de niet','',NULL,'NOU','NE_PER',NULL,1),(175165,'willem hendrik siebkes','',NULL,'NOU','NE_PER',NULL,1),(175166,'matthijs christiaan sikman','',NULL,'NOU','NE_PER',NULL,1),(175167,'willem frederik lenkering','',NULL,'NOU','NE_PER',NULL,1),(175168,'margaretha keijzer','',NULL,'NOU','NE_PER',NULL,1),(175169,'hendrika jacoba johanna ernou','',NULL,'NOU','NE_PER',NULL,1),(175170,'mathilde jeanne catharine louise antoinette houtkoper','',NULL,'NOU','NE_PER',NULL,1),(175171,'johanna jacoba van den broek','',NULL,'NOU','NE_PER',NULL,1),(175172,'johanna cornelia hubert','',NULL,'NOU','NE_PER',NULL,1),(175173,'elisabeth catharina van honstede','',NULL,'NOU','NE_PER',NULL,1),(175174,'johanna elisabeth charlotta versteegh','',NULL,'NOU','NE_PER',NULL,1),(175175,'hendrik paulus pijnaker','',NULL,'NOU','NE_PER',NULL,1),(175176,'catharina schmal','',NULL,'NOU','NE_PER',NULL,1),(175177,'hendrik corstiaan hess','',NULL,'NOU','NE_PER',NULL,1),(175178,'joseph limburg','','PND_101429568','NOU','NE_PER',NULL,1),(175179,'frans van westervoort','',NULL,'NOU','NE_PER',NULL,1),(175180,'johannes lambertus vroemen','',NULL,'NOU','NE_PER',NULL,1),(175181,'apolonia bastiana antonia verheijs','',NULL,'NOU','NE_PER',NULL,1),(175182,'elisabeth helling','',NULL,'NOU','NE_PER',NULL,1),(175183,'pieter van raavens','',NULL,'NOU','NE_PER',NULL,1),(175184,'jacoba rog','',NULL,'NOU','NE_PER',NULL,1),(175185,'antonia maria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(175186,'elisabeth wilhelmina van der horst','',NULL,'NOU','NE_PER',NULL,1),(175187,'hendrik bodegraven','',NULL,'NOU','NE_PER',NULL,1),(175188,'christiaan kok','',NULL,'NOU','NE_PER',NULL,1),(175189,'alida spaans','',NULL,'NOU','NE_PER',NULL,1),(175190,'elisabeth sluiterman','',NULL,'NOU','NE_PER',NULL,1),(175191,'wilhelmina maria asberg','',NULL,'NOU','NE_PER',NULL,1),(175192,'alida abramse','',NULL,'NOU','NE_PER',NULL,1),(175193,'margaretha hensing','',NULL,'NOU','NE_PER',NULL,1),(175194,'cornelis willem van der bilt','',NULL,'NOU','NE_PER',NULL,1),(175195,'wilhelmina de wit','',NULL,'NOU','NE_PER',NULL,1),(175196,'alijda catharina rahder','',NULL,'NOU','NE_PER',NULL,1),(175197,'jacobus johannes van kol','',NULL,'NOU','NE_PER',NULL,1),(175198,'samuel winkel','',NULL,'NOU','NE_PER',NULL,1),(175200,'wilhelmina la maitre','',NULL,'NOU','NE_PER',NULL,1),(175201,'bernardina hiller','',NULL,'NOU','NE_PER',NULL,1),(175202,'petronella johanna muller','',NULL,'NOU','NE_PER',NULL,1),(175203,'helena maria dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(175204,'wouter johannes van taanom','',NULL,'NOU','NE_PER',NULL,1),(175206,'daniel louis van welij','',NULL,'NOU','NE_PER',NULL,1),(175207,'saut','','PND_127154590','NOU','NE_PER',NULL,1),(175208,'antoine louis saut','',NULL,'NOU','NE_PER',NULL,1),(175209,'arie vletter roeloffs','',NULL,'NOU','NE_PER',NULL,1),(175210,'neeltje dijkman','',NULL,'NOU','NE_PER',NULL,1),(175211,'marie anne agathe van swieten','',NULL,'NOU','NE_PER',NULL,1),(175212,'carel du chatinier','',NULL,'NOU','NE_PER',NULL,1),(175213,'sara van engel','',NULL,'NOU','NE_PER',NULL,1),(175214,'perdelft','',NULL,'NOU','NE_PER',NULL,1),(175215,'marijtje perdelft','',NULL,'NOU','NE_PER',NULL,1),(175216,'lucia maria van der list','',NULL,'NOU','NE_PER',NULL,1),(175217,'cornelia kersbergen','',NULL,'NOU','NE_PER',NULL,1),(175218,'gabriel vervloet','',NULL,'NOU','NE_PER',NULL,1),(175219,'jan van hasselt','',NULL,'NOU','NE_PER',NULL,1),(184970,'adriana johanna ackerman','',NULL,'NOU','NE_PER',NULL,1),(175220,'catharina de lugt','',NULL,'NOU','NE_PER',NULL,1),(175221,'theodorus konijnenburg','',NULL,'NOU','NE_PER',NULL,1),(175222,'pieter wilhelm groen','',NULL,'NOU','NE_PER',NULL,1),(175223,'helena sophia koster','',NULL,'NOU','NE_PER',NULL,1),(175224,'henriette elisabeth mesch','',NULL,'NOU','NE_PER',NULL,1),(175225,'reulevers','',NULL,'NOU','NE_PER',NULL,1),(175226,'maria antonetta reulevers','',NULL,'NOU','NE_PER',NULL,1),(175227,'hermanus franciscus eijsen','',NULL,'NOU','NE_PER',NULL,1),(175228,'laurens hersbach','',NULL,'NOU','NE_PER',NULL,1),(175229,'majesteit','',NULL,'NOU','NE_PER',NULL,1),(175230,'zijne majesteit willem frederik george lodewijk','',NULL,'NOU','NE_PER',NULL,1),(175231,'sophia maria franse','',NULL,'NOU','NE_PER',NULL,1),(175232,'johanna maria beekman','',NULL,'NOU','NE_PER',NULL,1),(175233,'maria johanna hersbach','',NULL,'NOU','NE_PER',NULL,1),(175234,'henrietta maria philippina mertz','',NULL,'NOU','NE_PER',NULL,1),(175235,'anna maria domburg','',NULL,'NOU','NE_PER',NULL,1),(175236,'gerardus bekker','',NULL,'NOU','NE_PER',NULL,1),(175237,'anna maria kemper','',NULL,'NOU','NE_PER',NULL,1),(175238,'johanna christina geertruida leijdenroth','',NULL,'NOU','NE_PER',NULL,1),(175239,'henri albert charles','',NULL,'NOU','NE_PER',NULL,1),(175240,'jacoba catharina sophia','',NULL,'NOU','NE_PER',NULL,1),(175241,'antoon joseph leonardus','',NULL,'NOU','NE_PER',NULL,1),(175242,'henrica maria emerentiana','',NULL,'NOU','NE_PER',NULL,1),(175244,'anna carolina maria hendrika','',NULL,'NOU','NE_PER',NULL,1),(175245,'dinand','',NULL,'NOU','NE_PER',NULL,1),(175246,'hendricus dinant','',NULL,'NOU','NE_PER',NULL,1),(175247,'eva cornelia wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(175248,'alida elisabeth jacoba','',NULL,'NOU','NE_PER',NULL,1),(175249,'jacoba louisa carolina','',NULL,'NOU','NE_PER',NULL,1),(175251,'moermans','','PND_115035559','NOU','NE_PER',NULL,1),(175252,'joannes gerardus hubertus moermans','',NULL,'NOU','NE_PER',NULL,1),(175253,'klaas hofland','',NULL,'NOU','NE_PER',NULL,1),(175254,'johannes josephus cramer','',NULL,'NOU','NE_PER',NULL,1),(175255,'jacobus marinus tuit','',NULL,'NOU','NE_PER',NULL,1),(175256,'adrianus pieter glaser','',NULL,'NOU','NE_PER',NULL,1),(175257,'gerrit pieter grandia','',NULL,'NOU','NE_PER',NULL,1),(175258,'franciscus langeveld','',NULL,'NOU','NE_PER',NULL,1),(175259,'johannes george haffert','',NULL,'NOU','NE_PER',NULL,1),(175260,'franciscus theodorus dolmans','',NULL,'NOU','NE_PER',NULL,1),(177250,'christiaan frederik coenraad zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(175261,'johannes gerardus elsmann','',NULL,'NOU','NE_PER',NULL,1),(175262,'jean leonard wiercx','',NULL,'NOU','NE_PER',NULL,1),(175263,'petrus johannes westhoff','',NULL,'NOU','NE_PER',NULL,1),(175264,'tiernego','',NULL,'NOU','NE_PER',NULL,1),(175265,'matthias tiernego','',NULL,'NOU','NE_PER',NULL,1),(175266,'johannes antoni de zwaan','',NULL,'NOU','NE_PER',NULL,1),(175267,'willem van der waart','',NULL,'NOU','NE_PER',NULL,1),(175268,'willem bonifacius van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(175269,'adrianus wilhelmus van ellinkhuijse','',NULL,'NOU','NE_PER',NULL,1),(175270,'bauke feenstra','',NULL,'NOU','NE_PER',NULL,1),(175271,'wilhelmus van der linden','',NULL,'NOU','NE_PER',NULL,1),(175272,'jan van de pol','',NULL,'NOU','NE_PER',NULL,1),(175273,'jan bode','','PND_112074138','NOU','NE_PER',NULL,1),(175274,'gerard de ruijter','',NULL,'NOU','NE_PER',NULL,1),(175275,'elias dirk willem van huut','',NULL,'NOU','NE_PER',NULL,1),(175276,'christiaan frederik roeraaden','',NULL,'NOU','NE_PER',NULL,1),(175277,'petrus smulders','',NULL,'NOU','NE_PER',NULL,1),(175278,'wilhelmus petrus bloeming','',NULL,'NOU','NE_PER',NULL,1),(175279,'antonie gerardus kleijbergen','',NULL,'NOU','NE_PER',NULL,1),(175280,'hermanus henricus groet','',NULL,'NOU','NE_PER',NULL,1),(175281,'cornelis slingerland','',NULL,'NOU','NE_PER',NULL,1),(175282,'williames','',NULL,'NOU','NE_PER',NULL,1),(175283,'hartitzsch','','PND_132748185','NOU','NE_PER',NULL,1),(175284,'williames anatole françois georges de hartitzsch','',NULL,'NOU','NE_PER',NULL,1),(175285,'jean joseph roux','',NULL,'NOU','NE_PER',NULL,1),(175286,'albertus van sachten','',NULL,'NOU','NE_PER',NULL,1),(175288,'leendert adrianus post','',NULL,'NOU','NE_PER',NULL,1),(175289,'dirk van der hoek','',NULL,'NOU','NE_PER',NULL,1),(175290,'georg willem richter','','PND_115383395','NOU','NE_PER',NULL,1),(175291,'abraham varkevisser','',NULL,'NOU','NE_PER',NULL,1),(175292,'antonius franciscus van der meer','',NULL,'NOU','NE_PER',NULL,1),(175293,'adrianus cornelis de bruijn','',NULL,'NOU','NE_PER',NULL,1),(175294,'floor van putten','',NULL,'NOU','NE_PER',NULL,1),(175295,'fander','','PND_12598927X','NOU','NE_PER',NULL,1),(175296,'antonij franciscus fander','',NULL,'NOU','NE_PER',NULL,1),(175297,'leendert krul','',NULL,'NOU','NE_PER',NULL,1),(175298,'gerard johan te busche','',NULL,'NOU','NE_PER',NULL,1),(175299,'antonie roskam','',NULL,'NOU','NE_PER',NULL,1),(175300,'gilles de lange mulder','',NULL,'NOU','NE_PER',NULL,1),(175301,'willem george antonius grou','',NULL,'NOU','NE_PER',NULL,1),(175302,'nicolaas reemer','',NULL,'NOU','NE_PER',NULL,1),(175303,'johannes van der beek','',NULL,'NOU','NE_PER',NULL,1),(175304,'johannes misset','',NULL,'NOU','NE_PER',NULL,1),(175305,'leendert dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(175306,'frans fransen','',NULL,'NOU','NE_PER',NULL,1),(175307,'jacobus johannes van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(175308,'carolus gerardus staas','',NULL,'NOU','NE_PER',NULL,1),(175309,'johannes koope','',NULL,'NOU','NE_PER',NULL,1),(175310,'adriaan van damme','',NULL,'NOU','NE_PER',NULL,1),(175311,'mr. charles gustave ghislain marie graaf de marnix','',NULL,'NOU','NE_PER',NULL,1),(175312,'elias metz','',NULL,'NOU','NE_PER',NULL,1),(175313,'ludovicus johannes immink','',NULL,'NOU','NE_PER',NULL,1),(175314,'george hendrik gabriel meijknecht','',NULL,'NOU','NE_PER',NULL,1),(175315,'johannes christoffel martinus werner','',NULL,'NOU','NE_PER',NULL,1),(175316,'joannes petrus jansen','',NULL,'NOU','NE_PER',NULL,1),(175317,'johann wendell schwamb','',NULL,'NOU','NE_PER',NULL,1),(175318,'johannes petrus koenen','',NULL,'NOU','NE_PER',NULL,1),(175319,'pieter hendrik van der heem','',NULL,'NOU','NE_PER',NULL,1),(175320,'andries de rooij','',NULL,'NOU','NE_PER',NULL,1),(175321,'willem vrind','',NULL,'NOU','NE_PER',NULL,1),(175322,'isaac cornelis rauws','',NULL,'NOU','NE_PER',NULL,1),(175323,'jan sinot','',NULL,'NOU','NE_PER',NULL,1),(175324,'jan joseph gilbert','',NULL,'NOU','NE_PER',NULL,1),(175325,'johannes tonnon','',NULL,'NOU','NE_PER',NULL,1),(175326,'jan willem van selm','',NULL,'NOU','NE_PER',NULL,1),(175327,'carel willem vervloet','',NULL,'NOU','NE_PER',NULL,1),(175328,'joannes adolph franciscus deutz','',NULL,'NOU','NE_PER',NULL,1),(175329,'david martijn','',NULL,'NOU','NE_PER',NULL,1),(175330,'willem cornelis \'t hart','',NULL,'NOU','NE_PER',NULL,1),(175331,'calvelage','','PND_129765414','NOU','NE_PER',NULL,1),(175332,'johannes jacobus calvelage','',NULL,'NOU','NE_PER',NULL,1),(175333,'johannes louis stotijn','',NULL,'NOU','NE_PER',NULL,1),(175334,'arie van diest','',NULL,'NOU','NE_PER',NULL,1),(175335,'jan van ham','',NULL,'NOU','NE_PER',NULL,1),(175336,'leendert nederpeld','',NULL,'NOU','NE_PER',NULL,1),(175337,'philipp joseph de bruijn','',NULL,'NOU','NE_PER',NULL,1),(175338,'sipke dijkstra','',NULL,'NOU','NE_PER',NULL,1),(175339,'cornelis van as','',NULL,'NOU','NE_PER',NULL,1),(177854,'regina wagner','','PND_132999544','NOU','NE_PER',NULL,1),(175340,'arnoldus camfferman','',NULL,'NOU','NE_PER',NULL,1),(175341,'salomon van gelderen','',NULL,'NOU','NE_PER',NULL,1),(175342,'angenita de wilde','',NULL,'NOU','NE_PER',NULL,1),(175343,'moses weijman','',NULL,'NOU','NE_PER',NULL,1),(175344,'johannes wilhelmus willemsen','',NULL,'NOU','NE_PER',NULL,1),(175345,'jacobus godefridus waasdorp','',NULL,'NOU','NE_PER',NULL,1),(175346,'johanna cornelia bosman','',NULL,'NOU','NE_PER',NULL,1),(175347,'alexis joseph adam','',NULL,'NOU','NE_PER',NULL,1),(175348,'maria houtakkers','',NULL,'NOU','NE_PER',NULL,1),(175349,'paulina hendrika christina teupken','',NULL,'NOU','NE_PER',NULL,1),(175350,'hendrik cornelis johannes schuling','',NULL,'NOU','NE_PER',NULL,1),(175351,'johannes marinus schneider','',NULL,'NOU','NE_PER',NULL,1),(175352,'jan baptiste de groot','',NULL,'NOU','NE_PER',NULL,1),(175353,'geertruida wedel','',NULL,'NOU','NE_PER',NULL,1),(175354,'william frederik andré walther','',NULL,'NOU','NE_PER',NULL,1),(175355,'barbara joorissen','',NULL,'NOU','NE_PER',NULL,1),(175356,'jeannetta catharina wijsman','',NULL,'NOU','NE_PER',NULL,1),(175357,'jacob antonie','',NULL,'NOU','NE_PER',NULL,1),(175358,'metje nieweg','',NULL,'NOU','NE_PER',NULL,1),(175359,'frederik johannes jacobus keijzer','',NULL,'NOU','NE_PER',NULL,1),(175360,'everardus saris','',NULL,'NOU','NE_PER',NULL,1),(175361,'petrus josephus adrianus boxelaar','',NULL,'NOU','NE_PER',NULL,1),(175362,'adolphina louise antoinetta pabst','',NULL,'NOU','NE_PER',NULL,1),(175363,'joan leonard schnepper','',NULL,'NOU','NE_PER',NULL,1),(175364,'marta margaretha smit','',NULL,'NOU','NE_PER',NULL,1),(175365,'johanna catharina neijs','',NULL,'NOU','NE_PER',NULL,1),(175366,'melzer','','PND_137221231','NOU','NE_PER',NULL,1),(175367,'christiaan melzer','',NULL,'NOU','NE_PER',NULL,1),(175368,'jan van bennekom','',NULL,'NOU','NE_PER',NULL,1),(175369,'kokxhoorn','',NULL,'NOU','NE_PER',NULL,1),(175370,'catharina jacoba cornelia kokxhoorn','',NULL,'NOU','NE_PER',NULL,1),(175371,'alida roos','',NULL,'NOU','NE_PER',NULL,1),(175372,'aafje de vries','',NULL,'NOU','NE_PER',NULL,1),(175373,'cornelis petrus adrianus jonxis','',NULL,'NOU','NE_PER',NULL,1),(175374,'jean henri hubner','',NULL,'NOU','NE_PER',NULL,1),(175375,'elisabeth maria van kol','',NULL,'NOU','NE_PER',NULL,1),(175376,'helena voerman','',NULL,'NOU','NE_PER',NULL,1),(175377,'andries cornelis matthijs boogmans','',NULL,'NOU','NE_PER',NULL,1),(175378,'theodorus schepman','',NULL,'NOU','NE_PER',NULL,1),(175379,'william pateman','',NULL,'NOU','NE_PER',NULL,1),(175380,'antoinetta elisabetha alers','',NULL,'NOU','NE_PER',NULL,1),(175381,'jacobus van den brink','',NULL,'NOU','NE_PER',NULL,1),(175382,'adriana passon','',NULL,'NOU','NE_PER',NULL,1),(175383,'maria van karnebeek','',NULL,'NOU','NE_PER',NULL,1),(175384,'andries cornelis quarter','',NULL,'NOU','NE_PER',NULL,1),(175385,'carel frederik curtenius bentink','',NULL,'NOU','NE_PER',NULL,1),(175386,'klara goudvisch','',NULL,'NOU','NE_PER',NULL,1),(175387,'magteld van duijsberg','',NULL,'NOU','NE_PER',NULL,1),(175388,'johanna wilhelmina gezon','',NULL,'NOU','NE_PER',NULL,1),(175389,'eduard theodorus ludovicus pas','',NULL,'NOU','NE_PER',NULL,1),(175390,'jacobus versteegh','',NULL,'NOU','NE_PER',NULL,1),(175391,'johannes boom','',NULL,'NOU','NE_PER',NULL,1),(175392,'sophia termaten','',NULL,'NOU','NE_PER',NULL,1),(175393,'johannes martinus boogmans','',NULL,'NOU','NE_PER',NULL,1),(175395,'johannes christiaan willem schepman','',NULL,'NOU','NE_PER',NULL,1),(175396,'catharina kelder','',NULL,'NOU','NE_PER',NULL,1),(175397,'catharina maria van welp','',NULL,'NOU','NE_PER',NULL,1),(175398,'jan willem aarse','',NULL,'NOU','NE_PER',NULL,1),(175399,'louisa hermina henriette van der heijden','',NULL,'NOU','NE_PER',NULL,1),(175400,'hendrik hageman','',NULL,'NOU','NE_PER',NULL,1),(175401,'josephus jacobus dietz','',NULL,'NOU','NE_PER',NULL,1),(175402,'johanna elsing','',NULL,'NOU','NE_PER',NULL,1),(175403,'christina van kesteren','',NULL,'NOU','NE_PER',NULL,1),(175404,'lissia','',NULL,'NOU','NE_PER',NULL,1),(175405,'anna lissia moesel','',NULL,'NOU','NE_PER',NULL,1),(175406,'antonia johanna keuzenkamp','',NULL,'NOU','NE_PER',NULL,1),(175407,'veronica elisabeth lambrecht','',NULL,'NOU','NE_PER',NULL,1),(175409,'cornelia van aardenburg','',NULL,'NOU','NE_PER',NULL,1),(175410,'leonardus josephus cramer','',NULL,'NOU','NE_PER',NULL,1),(175411,'mary ann bignell','',NULL,'NOU','NE_PER',NULL,1),(175412,'clasina coepee','',NULL,'NOU','NE_PER',NULL,1),(175413,'germania','',NULL,'NOU','NE_PER',NULL,1),(175414,'willemina dorothea germania becker','',NULL,'NOU','NE_PER',NULL,1),(175415,'charles fredrie schor','',NULL,'NOU','NE_PER',NULL,1),(175416,'andries wilhelmus van de graaf','',NULL,'NOU','NE_PER',NULL,1),(175417,'maria apolonia van roden','',NULL,'NOU','NE_PER',NULL,1),(175418,'johan albert coenraad achilles','',NULL,'NOU','NE_PER',NULL,1),(175419,'catharina knebel','',NULL,'NOU','NE_PER',NULL,1),(175420,'amelia carolina sebilla van essen','',NULL,'NOU','NE_PER',NULL,1),(175421,'johan frederik phillipus niggebrugge','',NULL,'NOU','NE_PER',NULL,1),(175422,'pieter casper klerck','',NULL,'NOU','NE_PER',NULL,1),(175423,'frederika wilhelmina susanna de hertogh','',NULL,'NOU','NE_PER',NULL,1),(175424,'jeannette louisa leonora van thiel','',NULL,'NOU','NE_PER',NULL,1),(175425,'bernardina petronella gijsberta van dijk','',NULL,'NOU','NE_PER',NULL,1),(175426,'joanna maria van meerbeek','',NULL,'NOU','NE_PER',NULL,1),(175427,'cornelius franciscus lutzwig van heijningen','',NULL,'NOU','NE_PER',NULL,1),(175428,'johan heinrich göbel','',NULL,'NOU','NE_PER',NULL,1),(175429,'johanna wilhelmina koet','',NULL,'NOU','NE_PER',NULL,1),(175430,'cornelis antonie de groot','',NULL,'NOU','NE_PER',NULL,1),(175431,'cornelia jacoba de jong','',NULL,'NOU','NE_PER',NULL,1),(175432,'catharina maria hargrouves','',NULL,'NOU','NE_PER',NULL,1),(175433,'elisabeth van eeusom','',NULL,'NOU','NE_PER',NULL,1),(175434,'johannes hermanus hanewald','',NULL,'NOU','NE_PER',NULL,1),(175435,'johannes christiaan gijsbert van hees','',NULL,'NOU','NE_PER',NULL,1),(175436,'johannes joachim arie verheijs','',NULL,'NOU','NE_PER',NULL,1),(175437,'christiaan hendrik vogelsang','',NULL,'NOU','NE_PER',NULL,1),(175438,'johannes merzel','',NULL,'NOU','NE_PER',NULL,1),(175439,'johannes frederik verheij','',NULL,'NOU','NE_PER',NULL,1),(175440,'johanna dorothea christiane heine','',NULL,'NOU','NE_PER',NULL,1),(175441,'clasina fletterman','',NULL,'NOU','NE_PER',NULL,1),(175442,'hendrik boke','',NULL,'NOU','NE_PER',NULL,1),(175443,'johannes anthonie sillevis','',NULL,'NOU','NE_PER',NULL,1),(175444,'elisabeth hoogenstraten','',NULL,'NOU','NE_PER',NULL,1),(175445,'pieter jacobus van der laan','',NULL,'NOU','NE_PER',NULL,1),(175446,'johanna van de graaf','',NULL,'NOU','NE_PER',NULL,1),(175447,'soutje','',NULL,'NOU','NE_PER',NULL,1),(175448,'soutje coenraads','',NULL,'NOU','NE_PER',NULL,1),(175449,'johan hendrik vigelius','',NULL,'NOU','NE_PER',NULL,1),(175450,'dirkje hogenstrijd','',NULL,'NOU','NE_PER',NULL,1),(175451,'adam erasmus','',NULL,'NOU','NE_PER',NULL,1),(175452,'helena de moet','',NULL,'NOU','NE_PER',NULL,1),(175453,'leenderd alexander den drijver','',NULL,'NOU','NE_PER',NULL,1),(175454,'antonetta elisabeth van melsen','',NULL,'NOU','NE_PER',NULL,1),(175455,'louisa maria stolk','',NULL,'NOU','NE_PER',NULL,1),(175457,'eva cornelia wilhelmina de cuijper','',NULL,'NOU','NE_PER',NULL,1),(175458,'jan hendrik wilhelmus hoedt','',NULL,'NOU','NE_PER',NULL,1),(175459,'frederic nicolas jortran','',NULL,'NOU','NE_PER',NULL,1),(175460,'joannes nicolaas eijffinger','',NULL,'NOU','NE_PER',NULL,1),(175461,'leendert hardijzer','',NULL,'NOU','NE_PER',NULL,1),(175462,'cornelis reinier verweij','',NULL,'NOU','NE_PER',NULL,1),(175463,'yzak de jeer','',NULL,'NOU','NE_PER',NULL,1),(175464,'dirk de bruijn','',NULL,'NOU','NE_PER',NULL,1),(175465,'johannes cornelus bodegraven','',NULL,'NOU','NE_PER',NULL,1),(175466,'willem bloklander','',NULL,'NOU','NE_PER',NULL,1),(175467,'johannes gerardus beglinger','',NULL,'NOU','NE_PER',NULL,1),(175468,'anthonie veenhof','',NULL,'NOU','NE_PER',NULL,1),(175469,'johannes van zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(175470,'nicolaas lodewijk hendrik van santen','',NULL,'NOU','NE_PER',NULL,1),(175471,'maximilianus petrus antonius faes','',NULL,'NOU','NE_PER',NULL,1),(175472,'jacobus voorham','',NULL,'NOU','NE_PER',NULL,1),(175473,'pieter van der hans','',NULL,'NOU','NE_PER',NULL,1),(175474,'jean joseph doijen','',NULL,'NOU','NE_PER',NULL,1),(175475,'frederik willem tammerijn','',NULL,'NOU','NE_PER',NULL,1),(175476,'johan philip köhler','',NULL,'NOU','NE_PER',NULL,1),(175477,'hendrik boks','',NULL,'NOU','NE_PER',NULL,1),(175478,'joannes jacobus haverman','',NULL,'NOU','NE_PER',NULL,1),(175479,'nicolaas theodorus guldenmund','',NULL,'NOU','NE_PER',NULL,1),(175480,'carel alexander hoffman','',NULL,'NOU','NE_PER',NULL,1),(175481,'johan jacob crösman','',NULL,'NOU','NE_PER',NULL,1),(175482,'hendrik van dorrenstijn','',NULL,'NOU','NE_PER',NULL,1),(175483,'jacobus johannes baatenburg','',NULL,'NOU','NE_PER',NULL,1),(175484,'jan de grip','',NULL,'NOU','NE_PER',NULL,1),(175485,'adriaan bertling','',NULL,'NOU','NE_PER',NULL,1),(175486,'antonie willem carriere','',NULL,'NOU','NE_PER',NULL,1),(175487,'cornelis adrianus zwijs','',NULL,'NOU','NE_PER',NULL,1),(175488,'bartholomeus daniel carriere','',NULL,'NOU','NE_PER',NULL,1),(175489,'friedrich christian mundhenk','',NULL,'NOU','NE_PER',NULL,1),(175490,'antonius vincentius aloijsius rutten','',NULL,'NOU','NE_PER',NULL,1),(175491,'gilles van hoepen','',NULL,'NOU','NE_PER',NULL,1),(175492,'johannes henderik houtzager','',NULL,'NOU','NE_PER',NULL,1),(175493,'hendrikus hendriks','',NULL,'NOU','NE_PER',NULL,1),(175494,'mr. thomas van dam van isselt','',NULL,'NOU','NE_PER',NULL,1),(175495,'johannes maasakker','',NULL,'NOU','NE_PER',NULL,1),(175496,'wolf de maan','',NULL,'NOU','NE_PER',NULL,1),(175497,'johan friedrich wilhelm köhler','',NULL,'NOU','NE_PER',NULL,1),(175498,'fredrik gersting','',NULL,'NOU','NE_PER',NULL,1),(175499,'petrus josephus blom','','PND_100738338','NOU','NE_PER',NULL,1),(175500,'jan ter maten','',NULL,'NOU','NE_PER',NULL,1),(175501,'marineau','','PND_134895665','NOU','NE_PER',NULL,1),(175502,'etienne isidore marineau','',NULL,'NOU','NE_PER',NULL,1),(175503,'johannes franciscus jehee','',NULL,'NOU','NE_PER',NULL,1),(175504,'ernst diederich menges','',NULL,'NOU','NE_PER',NULL,1),(175505,'johannes hendricus noordanus','',NULL,'NOU','NE_PER',NULL,1),(175506,'hendrik van der kam','',NULL,'NOU','NE_PER',NULL,1),(175507,'willem van der kley','',NULL,'NOU','NE_PER',NULL,1),(175508,'jacques louis quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(175509,'hendrika van welsenes','',NULL,'NOU','NE_PER',NULL,1),(175510,'frederik dirk gotzsch','',NULL,'NOU','NE_PER',NULL,1),(175511,'willem frederik mallee','',NULL,'NOU','NE_PER',NULL,1),(175512,'johanna maria wilhelmina van der hell','',NULL,'NOU','NE_PER',NULL,1),(175513,'amalie jacobine wilhelmine haller','',NULL,'NOU','NE_PER',NULL,1),(175514,'anna dorothea charlotte filz','',NULL,'NOU','NE_PER',NULL,1),(175515,'petronella van diemen','',NULL,'NOU','NE_PER',NULL,1),(175516,'antonia clasina vermaak','',NULL,'NOU','NE_PER',NULL,1),(175517,'matthijs smit','',NULL,'NOU','NE_PER',NULL,1),(175518,'cornelia peele','',NULL,'NOU','NE_PER',NULL,1),(175519,'johannes bouwer','',NULL,'NOU','NE_PER',NULL,1),(175520,'jacoba gerarda van wijk','',NULL,'NOU','NE_PER',NULL,1),(175521,'willem johannes arie van den berg','',NULL,'NOU','NE_PER',NULL,1),(175522,'helena van well','',NULL,'NOU','NE_PER',NULL,1),(175523,'gezina van huet','',NULL,'NOU','NE_PER',NULL,1),(175524,'jan vrolijk','','PND_124879225','NOU','NE_PER',NULL,1),(175525,'catharina beumer','',NULL,'NOU','NE_PER',NULL,1),(175526,'saartje joseph','',NULL,'NOU','NE_PER',NULL,1),(175527,'anna klazina geertruida essers','',NULL,'NOU','NE_PER',NULL,1),(175528,'jetje sloves','',NULL,'NOU','NE_PER',NULL,1),(175529,'pieter jacobus van der waals','',NULL,'NOU','NE_PER',NULL,1),(175530,'jacobus waning','',NULL,'NOU','NE_PER',NULL,1),(175531,'willempje van baasbank','',NULL,'NOU','NE_PER',NULL,1),(175532,'gerrit johannes stokman','',NULL,'NOU','NE_PER',NULL,1),(175533,'martinus van dam','',NULL,'NOU','NE_PER',NULL,1),(175534,'louis joseph brochard','',NULL,'NOU','NE_PER',NULL,1),(175535,'johannes franciscus henricus meeuws','',NULL,'NOU','NE_PER',NULL,1),(175536,'johanna maria catharina van der heem','',NULL,'NOU','NE_PER',NULL,1),(175537,'alyda schut','',NULL,'NOU','NE_PER',NULL,1),(175538,'gerardus wouters','',NULL,'NOU','NE_PER',NULL,1),(175539,'willem frederik vuur','',NULL,'NOU','NE_PER',NULL,1),(175540,'johanna catharina van ruth','',NULL,'NOU','NE_PER',NULL,1),(175541,'maria de beer','',NULL,'NOU','NE_PER',NULL,1),(175542,'wander joseph velthuizen','',NULL,'NOU','NE_PER',NULL,1),(175543,'pieter johannes franciscus sakkee','',NULL,'NOU','NE_PER',NULL,1),(175544,'wilhelmina van hoek','',NULL,'NOU','NE_PER',NULL,1),(175545,'petrus jacobus voster','',NULL,'NOU','NE_PER',NULL,1),(175546,'gerritje van wingerden','',NULL,'NOU','NE_PER',NULL,1),(175547,'alida alberdina van der loo','',NULL,'NOU','NE_PER',NULL,1),(175548,'johanna wilhelmina grebbe','',NULL,'NOU','NE_PER',NULL,1),(175549,'jacob oostdam','',NULL,'NOU','NE_PER',NULL,1),(175550,'geertrui begelinger','',NULL,'NOU','NE_PER',NULL,1),(175551,'johanna cornelia werkhoven','',NULL,'NOU','NE_PER',NULL,1),(175552,'margaretha elisabeth schneiders','',NULL,'NOU','NE_PER',NULL,1),(175553,'alexander phillipus pattijn','',NULL,'NOU','NE_PER',NULL,1),(175554,'maria elisabetha van brederoo','',NULL,'NOU','NE_PER',NULL,1),(175555,'maria wilhelmina michel','',NULL,'NOU','NE_PER',NULL,1),(175556,'tornee','',NULL,'NOU','NE_PER',NULL,1),(175557,'grietje tornee','',NULL,'NOU','NE_PER',NULL,1),(175558,'lucia cornelia klercq','',NULL,'NOU','NE_PER',NULL,1),(175559,'johannes de grijs','',NULL,'NOU','NE_PER',NULL,1),(175560,'apollonia van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(175561,'dominicus gabriel hase','',NULL,'NOU','NE_PER',NULL,1),(175562,'wilhelmina krul','',NULL,'NOU','NE_PER',NULL,1),(175563,'gerrit anthonie van nie','',NULL,'NOU','NE_PER',NULL,1),(175564,'barend versteeg','',NULL,'NOU','NE_PER',NULL,1),(175565,'jacob hager','',NULL,'NOU','NE_PER',NULL,1),(175566,'antonie bout','',NULL,'NOU','NE_PER',NULL,1),(175567,'theodorus jacobus van noord','',NULL,'NOU','NE_PER',NULL,1),(175568,'adriana diehl','',NULL,'NOU','NE_PER',NULL,1),(175569,'francisca van der sloot','',NULL,'NOU','NE_PER',NULL,1),(179824,'gunsel','','PND_132230348','NOU','NE_PER',NULL,1),(175570,'rovestijn','',NULL,'NOU','NE_PER',NULL,1),(175571,'christina van rovestijn','',NULL,'NOU','NE_PER',NULL,1),(175572,'willemina cornelia zuijdervelt','',NULL,'NOU','NE_PER',NULL,1),(175573,'alida scharp','',NULL,'NOU','NE_PER',NULL,1),(175574,'hendrik wilhelm troost','',NULL,'NOU','NE_PER',NULL,1),(175575,'margaretha pieternella letterie','',NULL,'NOU','NE_PER',NULL,1),(175576,'anna maria wagenaar','',NULL,'NOU','NE_PER',NULL,1),(175577,'anne margarethe göther','',NULL,'NOU','NE_PER',NULL,1),(175578,'arnoldus hermanus becks','',NULL,'NOU','NE_PER',NULL,1),(175579,'krijn knoester','',NULL,'NOU','NE_PER',NULL,1),(175580,'evert josephus van dam','',NULL,'NOU','NE_PER',NULL,1),(175581,'theodora sophia blom','',NULL,'NOU','NE_PER',NULL,1),(175582,'anna catharina stötzer','',NULL,'NOU','NE_PER',NULL,1),(175583,'willem mansveldt','',NULL,'NOU','NE_PER',NULL,1),(175584,'joseph de torres','','PND_119444704','NOU','NE_PER',NULL,1),(175585,'hendrika den heijer','',NULL,'NOU','NE_PER',NULL,1),(175586,'geertruida magdalena cornelia van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(175587,'frederika elisabeth walschmidt','',NULL,'NOU','NE_PER',NULL,1),(175588,'hendrik jan blom','',NULL,'NOU','NE_PER',NULL,1),(175589,'karel hendrik wisdom','',NULL,'NOU','NE_PER',NULL,1),(175590,'willem stephanus van amerongen','',NULL,'NOU','NE_PER',NULL,1),(175591,'ida francina harman','',NULL,'NOU','NE_PER',NULL,1),(175592,'geertruida korving','',NULL,'NOU','NE_PER',NULL,1),(175593,'remina','',NULL,'NOU','NE_PER',NULL,1),(175594,'anna remina johanna van aalst','',NULL,'NOU','NE_PER',NULL,1),(175595,'carolina hermina wilhelmina catharina steinmetz','',NULL,'NOU','NE_PER',NULL,1),(175596,'johanna catharina van aanhout','',NULL,'NOU','NE_PER',NULL,1),(175597,'johanna van den bosch','',NULL,'NOU','NE_PER',NULL,1),(175598,'michiel raaphorst','',NULL,'NOU','NE_PER',NULL,1),(175600,'carolina christina hendriks','',NULL,'NOU','NE_PER',NULL,1),(175601,'maria alida michon','',NULL,'NOU','NE_PER',NULL,1),(175602,'pieter krulder','',NULL,'NOU','NE_PER',NULL,1),(175603,'hendrik johannes leeman','',NULL,'NOU','NE_PER',NULL,1),(175604,'marinus coenraad van der putten','',NULL,'NOU','NE_PER',NULL,1),(175605,'luberta de groot','',NULL,'NOU','NE_PER',NULL,1),(175606,'antoinetta emelia maria de groot','',NULL,'NOU','NE_PER',NULL,1),(175607,'apolonia van wijk','',NULL,'NOU','NE_PER',NULL,1),(175608,'antonia justina temminck','',NULL,'NOU','NE_PER',NULL,1),(175609,'roosje springer','',NULL,'NOU','NE_PER',NULL,1),(175610,'mr. antonius zacharias hanlo','',NULL,'NOU','NE_PER',NULL,1),(175611,'gerardus hubertus verhoeven','',NULL,'NOU','NE_PER',NULL,1),(175612,'willemina haring','',NULL,'NOU','NE_PER',NULL,1),(175613,'huijzers','',NULL,'NOU','NE_PER',NULL,1),(175614,'hendrik huijzers','',NULL,'NOU','NE_PER',NULL,1),(175615,'gerardina jacoba schaasberg','',NULL,'NOU','NE_PER',NULL,1),(175616,'johanna susanna van der stijl','',NULL,'NOU','NE_PER',NULL,1),(175617,'johannes pieter leschot','',NULL,'NOU','NE_PER',NULL,1),(175618,'wilhelmus johannes ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(175619,'mathilda catharina wilhelmina bakker','',NULL,'NOU','NE_PER',NULL,1),(175620,'henriette katan','',NULL,'NOU','NE_PER',NULL,1),(175621,'adriana johanna roodbeen','',NULL,'NOU','NE_PER',NULL,1),(175622,'adriana catharina kannemans','',NULL,'NOU','NE_PER',NULL,1),(175623,'onrust','',NULL,'NOU','NE_PER',NULL,1),(175624,'arij onrust','',NULL,'NOU','NE_PER',NULL,1),(175625,'anna henriette jansen','',NULL,'NOU','NE_PER',NULL,1),(175626,'paulina carolina obreen','',NULL,'NOU','NE_PER',NULL,1),(175627,'gerrit van geel','',NULL,'NOU','NE_PER',NULL,1),(175628,'theodorus marinus ditvoorst','',NULL,'NOU','NE_PER',NULL,1),(175629,'johanna elisabeth kasterman','',NULL,'NOU','NE_PER',NULL,1),(175630,'maria van der hout','',NULL,'NOU','NE_PER',NULL,1),(175631,'jacobus van der wansem','',NULL,'NOU','NE_PER',NULL,1),(175633,'abraham lodewijk','',NULL,'NOU','NE_PER',NULL,1),(175634,'helena johanna regina','',NULL,'NOU','NE_PER',NULL,1),(175635,'karel hendrik maria','',NULL,'NOU','NE_PER',NULL,1),(175636,'anna gerardina jacoba','',NULL,'NOU','NE_PER',NULL,1),(175637,'albertus everardus','',NULL,'NOU','NE_PER',NULL,1),(175639,'hendrik willem dirk wouter','',NULL,'NOU','NE_PER',NULL,1),(175640,'carolus gerhardus','',NULL,'NOU','NE_PER',NULL,1),(175641,'jacob joseph','',NULL,'NOU','NE_PER',NULL,1),(175643,'mattheus marinus franciscus','',NULL,'NOU','NE_PER',NULL,1),(175644,'wilhelmina sophia antonetta','',NULL,'NOU','NE_PER',NULL,1),(175645,'evert hillebrand','',NULL,'NOU','NE_PER',NULL,1),(175646,'adrianus herman','',NULL,'NOU','NE_PER',NULL,1),(175647,'cornelius ludovicus maria emilius joannes eduardus','',NULL,'NOU','NE_PER',NULL,1),(175648,'johannes cornelis jacobus eversteyn','',NULL,'NOU','NE_PER',NULL,1),(175649,'johannes kraan','',NULL,'NOU','NE_PER',NULL,1),(175650,'symon vermeulen','',NULL,'NOU','NE_PER',NULL,1),(175651,'jean françois jannes','',NULL,'NOU','NE_PER',NULL,1),(175652,'karel hermanus franciscus pat','',NULL,'NOU','NE_PER',NULL,1),(175653,'cornelis kips','',NULL,'NOU','NE_PER',NULL,1),(175654,'johan matthias jacob engelberts','',NULL,'NOU','NE_PER',NULL,1),(175655,'julius cornelis servaas adriaan van den bergh','',NULL,'NOU','NE_PER',NULL,1),(175656,'johannes idema','',NULL,'NOU','NE_PER',NULL,1),(175657,'brelay','',NULL,'NOU','NE_PER',NULL,1),(175658,'pierre eugène emile brelay','',NULL,'NOU','NE_PER',NULL,1),(175659,'aarbodem','',NULL,'NOU','NE_PER',NULL,1),(175660,'johannes aarbodem','',NULL,'NOU','NE_PER',NULL,1),(175661,'martinus kortman','',NULL,'NOU','NE_PER',NULL,1),(175662,'willem hogendijk','',NULL,'NOU','NE_PER',NULL,1),(175663,'johannes ravestijn','',NULL,'NOU','NE_PER',NULL,1),(175664,'wilhelmus ludovicus beckers','',NULL,'NOU','NE_PER',NULL,1),(175665,'johannes jacobus delia','',NULL,'NOU','NE_PER',NULL,1),(175666,'theodorus johannes elie wieland','',NULL,'NOU','NE_PER',NULL,1),(175667,'gosselaar','','PND_121959031','NOU','NE_PER',NULL,1),(175668,'petrus georgius gosselaar','',NULL,'NOU','NE_PER',NULL,1),(175669,'pieter cornelis koppenschaar','',NULL,'NOU','NE_PER',NULL,1),(175670,'pieter franciscus van de wege','',NULL,'NOU','NE_PER',NULL,1),(175671,'bartholomeus verhoef','',NULL,'NOU','NE_PER',NULL,1),(175672,'antonie buys','',NULL,'NOU','NE_PER',NULL,1),(175673,'jan van dortmond','',NULL,'NOU','NE_PER',NULL,1),(175674,'barthélémi colin','',NULL,'NOU','NE_PER',NULL,1),(175675,'langenkamp','','PND_135559723','NOU','NE_PER',NULL,1),(175676,'gerrit langenkamp','',NULL,'NOU','NE_PER',NULL,1),(175677,'martinus van ommeren','',NULL,'NOU','NE_PER',NULL,1),(175678,'jan bettinger','',NULL,'NOU','NE_PER',NULL,1),(175679,'pierre laurent van mol','',NULL,'NOU','NE_PER',NULL,1),(175680,'guillaume melsert','',NULL,'NOU','NE_PER',NULL,1),(175681,'johanna koolemans','',NULL,'NOU','NE_PER',NULL,1),(175682,'jacobus thomas','',NULL,'NOU','NE_PER',NULL,1),(175683,'alida dorothea cnopius','',NULL,'NOU','NE_PER',NULL,1),(175684,'adrianus schraag','',NULL,'NOU','NE_PER',NULL,1),(175685,'francina maria van vinkestein','',NULL,'NOU','NE_PER',NULL,1),(175686,'johannes gerardus van der loos','',NULL,'NOU','NE_PER',NULL,1),(175687,'johann leonardus cornelis zinckeisen','',NULL,'NOU','NE_PER',NULL,1),(175688,'christina van grootveld','',NULL,'NOU','NE_PER',NULL,1),(175689,'cornelis willems','',NULL,'NOU','NE_PER',NULL,1),(175690,'henri verveer','',NULL,'NOU','NE_PER',NULL,1),(175691,'petrus van agthoven','',NULL,'NOU','NE_PER',NULL,1),(175692,'george frederik michon','',NULL,'NOU','NE_PER',NULL,1),(175693,'gerardus de leede','',NULL,'NOU','NE_PER',NULL,1),(175694,'beukerum','',NULL,'NOU','NE_PER',NULL,1),(175695,'everdina van beukerum','',NULL,'NOU','NE_PER',NULL,1),(175696,'anna margaretha brusse','',NULL,'NOU','NE_PER',NULL,1),(175697,'anthonie van tour','',NULL,'NOU','NE_PER',NULL,1),(175698,'hendrika bekker','',NULL,'NOU','NE_PER',NULL,1),(175699,'catharina johanna maria theresia post','',NULL,'NOU','NE_PER',NULL,1),(175700,'lodewijk van driel van goudswaard','',NULL,'NOU','NE_PER',NULL,1),(175701,'sander danser','',NULL,'NOU','NE_PER',NULL,1),(175702,'kembeek','',NULL,'NOU','NE_PER',NULL,1),(175703,'johanna kembeek','',NULL,'NOU','NE_PER',NULL,1),(175704,'sophia johanna van vliet','',NULL,'NOU','NE_PER',NULL,1),(175705,'david henricus johannes engelhard','',NULL,'NOU','NE_PER',NULL,1),(175706,'hendrika elisabeth hendriks','',NULL,'NOU','NE_PER',NULL,1),(175707,'hendrika maria lavigne','',NULL,'NOU','NE_PER',NULL,1),(175708,'aagje maria margaretha van der horst','',NULL,'NOU','NE_PER',NULL,1),(175709,'johannes marinus haas','',NULL,'NOU','NE_PER',NULL,1),(175710,'rijntje van der heijden','',NULL,'NOU','NE_PER',NULL,1),(175711,'hendrika wilhelmina straatman','',NULL,'NOU','NE_PER',NULL,1),(175712,'arnoldus johannes van maanen','',NULL,'NOU','NE_PER',NULL,1),(175713,'willemina cools','',NULL,'NOU','NE_PER',NULL,1),(175714,'elisabeth dillo','',NULL,'NOU','NE_PER',NULL,1),(175715,'johanna clasina lafeber','',NULL,'NOU','NE_PER',NULL,1),(175716,'cornelia de lezenne','',NULL,'NOU','NE_PER',NULL,1),(175717,'willem cornelius schrevelius','',NULL,'NOU','NE_PER',NULL,1),(175718,'franciscus marius carolus briedé','',NULL,'NOU','NE_PER',NULL,1);
INSERT INTO `lemmata` VALUES (175719,'teunis jacobus dilloo','',NULL,'NOU','NE_PER',NULL,1),(175720,'adriana margaretha verblauw','',NULL,'NOU','NE_PER',NULL,1),(175721,'meijer walg','',NULL,'NOU','NE_PER',NULL,1),(175722,'willem frederik muller','',NULL,'NOU','NE_PER',NULL,1),(175723,'maria de colonia','',NULL,'NOU','NE_PER',NULL,1),(175724,'jan jacobus feuring','',NULL,'NOU','NE_PER',NULL,1),(175725,'wilhelmus cornelis schuling','',NULL,'NOU','NE_PER',NULL,1),(175726,'david henricus de la fuente','',NULL,'NOU','NE_PER',NULL,1),(175727,'jacoba cornelia van geel','',NULL,'NOU','NE_PER',NULL,1),(175728,'francina tangering','',NULL,'NOU','NE_PER',NULL,1),(175729,'cornelis mostert','',NULL,'NOU','NE_PER',NULL,1),(175730,'willem hendrik louis leschot','',NULL,'NOU','NE_PER',NULL,1),(175731,'judith gertrude jortran','',NULL,'NOU','NE_PER',NULL,1),(175732,'judith geertruida van rees','',NULL,'NOU','NE_PER',NULL,1),(175733,'petronella johanna de leede','',NULL,'NOU','NE_PER',NULL,1),(175734,'lodewijk paulus jansen','',NULL,'NOU','NE_PER',NULL,1),(175735,'cornelis buijtendijk','',NULL,'NOU','NE_PER',NULL,1),(175736,'engelkoert','',NULL,'NOU','NE_PER',NULL,1),(175737,'anna catharina engelkoert','',NULL,'NOU','NE_PER',NULL,1),(175738,'johannes coenraad meeps','',NULL,'NOU','NE_PER',NULL,1),(175739,'maria wilhelmina jongbloed','',NULL,'NOU','NE_PER',NULL,1),(175740,'johanna van spaan','',NULL,'NOU','NE_PER',NULL,1),(175741,'catharina baart','',NULL,'NOU','NE_PER',NULL,1),(175742,'jacobus jahannes schuling','',NULL,'NOU','NE_PER',NULL,1),(175743,'wilhelmina elisabeth bouwer','',NULL,'NOU','NE_PER',NULL,1),(175744,'anna antonia kipp','',NULL,'NOU','NE_PER',NULL,1),(175745,'cornelia leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(175746,'rosalie rachel belinfante','',NULL,'NOU','NE_PER',NULL,1),(175747,'antje kok','',NULL,'NOU','NE_PER',NULL,1),(175748,'aaltje van balkom','',NULL,'NOU','NE_PER',NULL,1),(175749,'anna van staveren','',NULL,'NOU','NE_PER',NULL,1),(175750,'jacobus christiaan koopman','',NULL,'NOU','NE_PER',NULL,1),(175751,'elsje anna antonia terlaak','',NULL,'NOU','NE_PER',NULL,1),(175752,'arie heijmans','',NULL,'NOU','NE_PER',NULL,1),(175753,'laurens johannes van drunick','',NULL,'NOU','NE_PER',NULL,1),(175754,'frederica geertrui burghardt','',NULL,'NOU','NE_PER',NULL,1),(175755,'hendrik frederik scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(175756,'wilhelmus petrus trumpie','',NULL,'NOU','NE_PER',NULL,1),(175757,'johannes arnoldus angenent','',NULL,'NOU','NE_PER',NULL,1),(175758,'maria johanna van blerk','',NULL,'NOU','NE_PER',NULL,1),(175759,'catharina knops','',NULL,'NOU','NE_PER',NULL,1),(175760,'dorothea klazina brederode','',NULL,'NOU','NE_PER',NULL,1),(175761,'maarten petiet','',NULL,'NOU','NE_PER',NULL,1),(175762,'koozen','',NULL,'NOU','NE_PER',NULL,1),(175763,'johanna koozen','',NULL,'NOU','NE_PER',NULL,1),(175764,'hendrik van kruisten','',NULL,'NOU','NE_PER',NULL,1),(175765,'alida kramers','',NULL,'NOU','NE_PER',NULL,1),(175766,'fredrik johannes houtschild','',NULL,'NOU','NE_PER',NULL,1),(175767,'carel coenraad krieger','','PND_102766231','NOU','NE_PER',NULL,1),(175768,'johann ludolf wilhelm carl lichterfeld','',NULL,'NOU','NE_PER',NULL,1),(175769,'catharina kupperseur','',NULL,'NOU','NE_PER',NULL,1),(175770,'maria juriaans','',NULL,'NOU','NE_PER',NULL,1),(175771,'nicolaas van kleef','',NULL,'NOU','NE_PER',NULL,1),(175772,'magdalena hoppenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(175773,'willem hendrik johannes van melsen','',NULL,'NOU','NE_PER',NULL,1),(175774,'maretje wuite','',NULL,'NOU','NE_PER',NULL,1),(175775,'alida catharina gerardina gerritsen','',NULL,'NOU','NE_PER',NULL,1),(175776,'coenraad arnoldus van terveen','',NULL,'NOU','NE_PER',NULL,1),(175777,'johanna elizabeth kelhoven','',NULL,'NOU','NE_PER',NULL,1),(175778,'margaretha wilhelmina weber','',NULL,'NOU','NE_PER',NULL,1),(175779,'arie harsveld','',NULL,'NOU','NE_PER',NULL,1),(175780,'marinus van der klaauw','',NULL,'NOU','NE_PER',NULL,1),(175781,'zevenboom','',NULL,'NOU','NE_PER',NULL,1),(175782,'lijdia maria zevenboom','',NULL,'NOU','NE_PER',NULL,1),(175783,'cornelia de rooij','',NULL,'NOU','NE_PER',NULL,1),(175784,'dina ploeg','',NULL,'NOU','NE_PER',NULL,1),(175785,'jacobus gerardus lieffering','',NULL,'NOU','NE_PER',NULL,1),(175786,'hendrika quant','',NULL,'NOU','NE_PER',NULL,1),(175787,'benda','','PND_137075006','NOU','NE_PER',NULL,1),(175788,'hermanus benda','',NULL,'NOU','NE_PER',NULL,1),(175789,'frederica de jager','',NULL,'NOU','NE_PER',NULL,1),(175790,'gijsje harmse','',NULL,'NOU','NE_PER',NULL,1),(175791,'adriana francisca rotteveel','',NULL,'NOU','NE_PER',NULL,1),(175792,'nicolaas jacobus coenraad beringer','',NULL,'NOU','NE_PER',NULL,1),(175793,'geerdina van der heijden','',NULL,'NOU','NE_PER',NULL,1),(175794,'jan hendrik hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(175795,'cornelia de meijer','',NULL,'NOU','NE_PER',NULL,1),(175796,'maria christina adriana hendriks','',NULL,'NOU','NE_PER',NULL,1),(175797,'maria elisabeth sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(175798,'wilhelmina van as','',NULL,'NOU','NE_PER',NULL,1),(175799,'meulkens','',NULL,'NOU','NE_PER',NULL,1),(175800,'johanna catharina jacoba meulkens','',NULL,'NOU','NE_PER',NULL,1),(175801,'pieternella helena visser','',NULL,'NOU','NE_PER',NULL,1),(175802,'jan lodewijk schoor','',NULL,'NOU','NE_PER',NULL,1),(175803,'gerardina van erck','',NULL,'NOU','NE_PER',NULL,1),(175804,'arie bakker','',NULL,'NOU','NE_PER',NULL,1),(175805,'rosella jacoba achilles','',NULL,'NOU','NE_PER',NULL,1),(175806,'pieternella maria windt','',NULL,'NOU','NE_PER',NULL,1),(175807,'johanna wilhelmina teunissen','',NULL,'NOU','NE_PER',NULL,1),(175808,'charles philip hendrik staal','',NULL,'NOU','NE_PER',NULL,1),(175809,'vöpel','','PND_128932880','NOU','NE_PER',NULL,1),(175810,'frederica vöpel','',NULL,'NOU','NE_PER',NULL,1),(175811,'jurianus willemse','',NULL,'NOU','NE_PER',NULL,1),(175812,'engelina doornbos','',NULL,'NOU','NE_PER',NULL,1),(175813,'jansje blommestijn','',NULL,'NOU','NE_PER',NULL,1),(175814,'maria magdalena lemmes','',NULL,'NOU','NE_PER',NULL,1),(175815,'johannes bonekamp','',NULL,'NOU','NE_PER',NULL,1),(175816,'bernardus albertus teeken','',NULL,'NOU','NE_PER',NULL,1),(175817,'johannes pieter ludwig','',NULL,'NOU','NE_PER',NULL,1),(175818,'alexander van der does','',NULL,'NOU','NE_PER',NULL,1),(175819,'isabella cornelia maria rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(175820,'mietje van ulm','',NULL,'NOU','NE_PER',NULL,1),(175821,'marianna huisman','',NULL,'NOU','NE_PER',NULL,1),(175822,'johanna de heij','',NULL,'NOU','NE_PER',NULL,1),(175823,'carolina pieternella johanna kok','',NULL,'NOU','NE_PER',NULL,1),(175824,'willem françois emile baron van der borch van verwolde','',NULL,'NOU','NE_PER',NULL,1),(175825,'levij spiero','',NULL,'NOU','NE_PER',NULL,1),(175826,'johanna maria kerkvliet','',NULL,'NOU','NE_PER',NULL,1),(175827,'frederik de bakker','',NULL,'NOU','NE_PER',NULL,1),(175828,'catharina wijnmalen','',NULL,'NOU','NE_PER',NULL,1),(175829,'dirkje christina snijders','',NULL,'NOU','NE_PER',NULL,1),(175830,'wilhelmina windt','',NULL,'NOU','NE_PER',NULL,1),(175831,'leonardus caron','',NULL,'NOU','NE_PER',NULL,1),(175832,'raimond charles hoingne','',NULL,'NOU','NE_PER',NULL,1),(175833,'petrus paulus smit','',NULL,'NOU','NE_PER',NULL,1),(175835,'cornelis belleman','',NULL,'NOU','NE_PER',NULL,1),(175836,'ida treffers','',NULL,'NOU','NE_PER',NULL,1),(175837,'johanna hendrika freundt','',NULL,'NOU','NE_PER',NULL,1),(175838,'christoffel melsert','',NULL,'NOU','NE_PER',NULL,1),(175839,'hester van noorden','',NULL,'NOU','NE_PER',NULL,1),(175840,'maria kipperman','',NULL,'NOU','NE_PER',NULL,1),(175841,'alida keuskamp','',NULL,'NOU','NE_PER',NULL,1),(175842,'jacob reinier beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(175843,'rimke','',NULL,'NOU','NE_PER',NULL,1),(175844,'rimke jacobs eisinga','',NULL,'NOU','NE_PER',NULL,1),(175845,'jan willem de hoog','',NULL,'NOU','NE_PER',NULL,1),(175846,'catharina sophia appelman','',NULL,'NOU','NE_PER',NULL,1),(175847,'bastiana essing','',NULL,'NOU','NE_PER',NULL,1),(175848,'nicolaas janssen','',NULL,'NOU','NE_PER',NULL,1),(175849,'sophia wilhelmina elisabetha van vliet','',NULL,'NOU','NE_PER',NULL,1),(175850,'elisabeth van dam','',NULL,'NOU','NE_PER',NULL,1),(175851,'catharina halverhout','',NULL,'NOU','NE_PER',NULL,1),(175852,'godeau','','PND_134817087','NOU','NE_PER',NULL,1),(175853,'johanna adriana godeau','',NULL,'NOU','NE_PER',NULL,1),(175854,'johannes franciscus teeken','',NULL,'NOU','NE_PER',NULL,1),(175855,'sara de koning','',NULL,'NOU','NE_PER',NULL,1),(175856,'cornelis brand','',NULL,'NOU','NE_PER',NULL,1),(175857,'martijntje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(184913,'nicolaas august verbeek','',NULL,'NOU','NE_PER',NULL,1),(175858,'elisabeth weber','','PND_134772431','NOU','NE_PER',NULL,1),(175859,'balthoven','',NULL,'NOU','NE_PER',NULL,1),(175860,'johannes van balthoven','',NULL,'NOU','NE_PER',NULL,1),(175861,'arend machiel wiggelman','',NULL,'NOU','NE_PER',NULL,1),(175862,'helleganger','',NULL,'NOU','NE_PER',NULL,1),(175863,'elleganger','',NULL,'NOU','NE_PER',NULL,1),(175864,'emerentiana helleganger','',NULL,'NOU','NE_PER',NULL,1),(175865,'hendrina niemeijer','',NULL,'NOU','NE_PER',NULL,1),(175866,'johannes martinus niehoff','',NULL,'NOU','NE_PER',NULL,1),(175867,'willem anthonius de haas','',NULL,'NOU','NE_PER',NULL,1),(175868,'johannes willem bartels','',NULL,'NOU','NE_PER',NULL,1),(175869,'gerritje hulscher','',NULL,'NOU','NE_PER',NULL,1),(175870,'maria frederika bernhard','',NULL,'NOU','NE_PER',NULL,1),(175871,'pieter teeuwisse','',NULL,'NOU','NE_PER',NULL,1),(175872,'frederik wilhelm dirk esseboom','',NULL,'NOU','NE_PER',NULL,1),(175873,'alida van der beek','',NULL,'NOU','NE_PER',NULL,1),(175874,'hendrika beijerbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(175875,'waltherus casper van der wall','',NULL,'NOU','NE_PER',NULL,1),(175876,'evertje hendriks','',NULL,'NOU','NE_PER',NULL,1),(175877,'arie marinus van der scheer','',NULL,'NOU','NE_PER',NULL,1),(175878,'frans beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(175879,'hendrika margaretha kramer','',NULL,'NOU','NE_PER',NULL,1),(175880,'cornelia broer','',NULL,'NOU','NE_PER',NULL,1),(175881,'johanna abraas','',NULL,'NOU','NE_PER',NULL,1),(175882,'elisabeth maria rijke','',NULL,'NOU','NE_PER',NULL,1),(175883,'cornelia clasina adriana van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(175884,'alexander gerardus mirande','',NULL,'NOU','NE_PER',NULL,1),(175885,'johannes beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(175886,'maria beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(175887,'anna elisabeth van geemert','',NULL,'NOU','NE_PER',NULL,1),(175888,'sophia schippers','',NULL,'NOU','NE_PER',NULL,1),(175889,'hendrika wijne','',NULL,'NOU','NE_PER',NULL,1),(175890,'elisabeth van der wal','',NULL,'NOU','NE_PER',NULL,1),(175891,'johannes hendrik smits','',NULL,'NOU','NE_PER',NULL,1),(175892,'sophia cornelia appelman','',NULL,'NOU','NE_PER',NULL,1),(175893,'jacobus vrolijk','',NULL,'NOU','NE_PER',NULL,1),(175894,'johanna wilhelmina klouwer','',NULL,'NOU','NE_PER',NULL,1),(175895,'adriana maria van der burg','',NULL,'NOU','NE_PER',NULL,1),(175896,'hermanus johannes zalm','',NULL,'NOU','NE_PER',NULL,1),(175897,'bernardus van den heetkamp','',NULL,'NOU','NE_PER',NULL,1),(175899,'louisa johanna van kooten','',NULL,'NOU','NE_PER',NULL,1),(175900,'hermanus nicolaas ploeg','',NULL,'NOU','NE_PER',NULL,1),(175901,'wilhelmina migchels','',NULL,'NOU','NE_PER',NULL,1),(175902,'fredrica johanna praun','',NULL,'NOU','NE_PER',NULL,1),(175903,'sophia blok','',NULL,'NOU','NE_PER',NULL,1),(175904,'gijsbertus gerardus godefridus overring','',NULL,'NOU','NE_PER',NULL,1),(175905,'pieter van den heetkamp','',NULL,'NOU','NE_PER',NULL,1),(175906,'anna maria josepha wilhelmina albert','',NULL,'NOU','NE_PER',NULL,1),(175907,'cornelis gerard','',NULL,'NOU','NE_PER',NULL,1),(175908,'antoinette stephanie mathilde','',NULL,'NOU','NE_PER',NULL,1),(175909,'hendricus andries','',NULL,'NOU','NE_PER',NULL,1),(175910,'johanna jacoba wilhelmina louisa','',NULL,'NOU','NE_PER',NULL,1),(175911,'jacobus moritz jan','',NULL,'NOU','NE_PER',NULL,1),(175912,'sophia antoinetta','',NULL,'NOU','NE_PER',NULL,1),(175913,'jacobus engelbertus','','PND_131748564','NOU','NE_PER',NULL,1),(175914,'frederik coenraad','',NULL,'NOU','NE_PER',NULL,1),(175915,'maria bastiana','',NULL,'NOU','NE_PER',NULL,1),(175916,'christina geertruida petronella','',NULL,'NOU','NE_PER',NULL,1),(175917,'hendrik paulus johannes','',NULL,'NOU','NE_PER',NULL,1),(175918,'simon elias','',NULL,'NOU','NE_PER',NULL,1),(175919,'jacoba meggelina frederika','',NULL,'NOU','NE_PER',NULL,1),(175920,'anna maria margaretha elisabeth','',NULL,'NOU','NE_PER',NULL,1),(175921,'frederika elisabeth','',NULL,'NOU','NE_PER',NULL,1),(175922,'henri johan pieter','',NULL,'NOU','NE_PER',NULL,1),(175923,'jan fredrick willem le comte','',NULL,'NOU','NE_PER',NULL,1),(175924,'peteres','',NULL,'NOU','NE_PER',NULL,1),(175925,'peeterus de bruijn','',NULL,'NOU','NE_PER',NULL,1),(175926,'cornelis johannes van der zwan','',NULL,'NOU','NE_PER',NULL,1),(175927,'jacob adrianus franciscus kolber','',NULL,'NOU','NE_PER',NULL,1),(175928,'anthonie van doorn','',NULL,'NOU','NE_PER',NULL,1),(175929,'reinier zwiebel','',NULL,'NOU','NE_PER',NULL,1),(175930,'jacobus fluiter','',NULL,'NOU','NE_PER',NULL,1),(175931,'henricus de jong','',NULL,'NOU','NE_PER',NULL,1),(176484,'christoffel schotel','',NULL,'NOU','NE_PER',NULL,1),(175932,'johannes antonie stroebel','',NULL,'NOU','NE_PER',NULL,1),(175933,'pieter korpershoek van der kooij','',NULL,'NOU','NE_PER',NULL,1),(175934,'antonie cornelis smit','',NULL,'NOU','NE_PER',NULL,1),(175936,'pieter schneider','',NULL,'NOU','NE_PER',NULL,1),(175937,'jacobus van der ruijt','',NULL,'NOU','NE_PER',NULL,1),(175938,'fredrik justus vos','',NULL,'NOU','NE_PER',NULL,1),(175939,'gijsbert van der toorn','',NULL,'NOU','NE_PER',NULL,1),(175940,'johannes marinus straub','',NULL,'NOU','NE_PER',NULL,1),(175941,'bernardus nicolaus joannes antonius roelofs','',NULL,'NOU','NE_PER',NULL,1),(175942,'abraham moresco','',NULL,'NOU','NE_PER',NULL,1),(175943,'arnoldus van der zalm','',NULL,'NOU','NE_PER',NULL,1),(175944,'jacobus marinus wilhelmus de louw','',NULL,'NOU','NE_PER',NULL,1),(175945,'johannes petrus wilhelmus schermer','',NULL,'NOU','NE_PER',NULL,1),(175946,'joannes henricus bouman','',NULL,'NOU','NE_PER',NULL,1),(175947,'gerben de jong','','PND_127213465','NOU','NE_PER',NULL,1),(175948,'lauf','','PND_136692729','NOU','NE_PER',NULL,1),(175949,'johan mathias lauf','',NULL,'NOU','NE_PER',NULL,1),(175950,'johannes phillipus siebrecht','',NULL,'NOU','NE_PER',NULL,1),(175951,'rozemulder','',NULL,'NOU','NE_PER',NULL,1),(175952,'jelle rozemulder','',NULL,'NOU','NE_PER',NULL,1),(175953,'johannes zuijdwijk','',NULL,'NOU','NE_PER',NULL,1),(175954,'adrianus cornelis knaapen','',NULL,'NOU','NE_PER',NULL,1),(175955,'petrus antonius van leeuwenstijn','',NULL,'NOU','NE_PER',NULL,1),(175956,'gerrit van witteloostuijn','',NULL,'NOU','NE_PER',NULL,1),(175957,'retera','',NULL,'NOU','NE_PER',NULL,1),(175958,'retera﻿','',NULL,'NOU','NE_PER',NULL,1),(175959,'petrus retera','',NULL,'NOU','NE_PER',NULL,1),(175960,'antonius brugman','','PND_116775777','NOU','NE_PER',NULL,1),(175962,'wilhelmus johannes van der meer','',NULL,'NOU','NE_PER',NULL,1),(175963,'soestman','',NULL,'NOU','NE_PER',NULL,1),(175964,'philip soestman van hasselt','',NULL,'NOU','NE_PER',NULL,1),(175965,'jean gabriel pierre barthelemi van den hove','',NULL,'NOU','NE_PER',NULL,1),(175966,'johannes van aalten','',NULL,'NOU','NE_PER',NULL,1),(175967,'dirk abraham de cocq','',NULL,'NOU','NE_PER',NULL,1),(175968,'kuiten','',NULL,'NOU','NE_PER',NULL,1),(175969,'kuijten','',NULL,'NOU','NE_PER',NULL,1),(175970,'hendrikus kuiten','',NULL,'NOU','NE_PER',NULL,1),(175971,'fredrik hendrik grondel','',NULL,'NOU','NE_PER',NULL,1),(175972,'johannes van vugt','',NULL,'NOU','NE_PER',NULL,1),(175973,'adrianus jacob van der monde','',NULL,'NOU','NE_PER',NULL,1),(175974,'hendricus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(175975,'huibertus van der spek','',NULL,'NOU','NE_PER',NULL,1),(175976,'louis koegler','',NULL,'NOU','NE_PER',NULL,1),(175977,'fredrik baggerman','',NULL,'NOU','NE_PER',NULL,1),(175978,'christiaan leendert de vos','',NULL,'NOU','NE_PER',NULL,1),(175979,'jan de bles','',NULL,'NOU','NE_PER',NULL,1),(175980,'amarant','',NULL,'NOU','NE_PER',NULL,1),(175981,'jonkheer carel paul amarant de salis','',NULL,'NOU','NE_PER',NULL,1),(175982,'hendrik schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(175983,'maas hendriks van den heetkamp','',NULL,'NOU','NE_PER',NULL,1),(175984,'rebecca moses','','PND_10246491X','NOU','NE_PER',NULL,1),(175985,'helena johanna maria van kuik','',NULL,'NOU','NE_PER',NULL,1),(175986,'maria catharina whitlau','',NULL,'NOU','NE_PER',NULL,1),(175987,'maria roozenburg','',NULL,'NOU','NE_PER',NULL,1),(175988,'nicolaas hendrik kraamer','',NULL,'NOU','NE_PER',NULL,1),(175989,'nicolaas van der deijl','',NULL,'NOU','NE_PER',NULL,1),(175990,'carolus gerhardus craeijvanger','',NULL,'NOU','NE_PER',NULL,1),(175991,'malchou','',NULL,'NOU','NE_PER',NULL,1),(175992,'anna catharina malchou','',NULL,'NOU','NE_PER',NULL,1),(175993,'salomon pruikemaker','',NULL,'NOU','NE_PER',NULL,1),(175994,'johan lodewijk hendrik lutz','',NULL,'NOU','NE_PER',NULL,1),(175995,'henrica emerentiana franses','',NULL,'NOU','NE_PER',NULL,1),(175996,'maria barbara schneijders','',NULL,'NOU','NE_PER',NULL,1),(175997,'jacobus groen','',NULL,'NOU','NE_PER',NULL,1),(176147,'gijsje jobje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(175998,'fredrik petrus bourquin','',NULL,'NOU','NE_PER',NULL,1),(175999,'geertruida van hees','',NULL,'NOU','NE_PER',NULL,1),(176000,'henry downend','',NULL,'NOU','NE_PER',NULL,1),(176001,'sophia maria begelinger','',NULL,'NOU','NE_PER',NULL,1),(176002,'maria petronella everstijn','',NULL,'NOU','NE_PER',NULL,1),(176003,'peter adam ebling','',NULL,'NOU','NE_PER',NULL,1),(176004,'anna maria jacoba cornelia beretta','',NULL,'NOU','NE_PER',NULL,1),(176005,'maria adriana singelenberg','',NULL,'NOU','NE_PER',NULL,1),(176006,'johanna jacoba walter','',NULL,'NOU','NE_PER',NULL,1),(176007,'anthe','','PND_135392314','NOU','NE_PER',NULL,1),(176008,'johannes antonius van anthe','',NULL,'NOU','NE_PER',NULL,1),(176009,'catharina johanna den heijer','',NULL,'NOU','NE_PER',NULL,1),(176010,'barend den heijer','',NULL,'NOU','NE_PER',NULL,1),(176011,'carolus mesker','',NULL,'NOU','NE_PER',NULL,1),(176012,'ingenata sibilla schippers','',NULL,'NOU','NE_PER',NULL,1),(176013,'hendrica egbers','',NULL,'NOU','NE_PER',NULL,1),(176014,'petrus jacobus eerhart','',NULL,'NOU','NE_PER',NULL,1),(176015,'dirkje jansen','',NULL,'NOU','NE_PER',NULL,1),(176016,'cornelia van kruisten','',NULL,'NOU','NE_PER',NULL,1),(176017,'maria magdalena essing','',NULL,'NOU','NE_PER',NULL,1),(176018,'maria van der kemel','',NULL,'NOU','NE_PER',NULL,1),(176019,'willem george frederik huijzer','',NULL,'NOU','NE_PER',NULL,1),(176020,'cornelia barbara van oosterwijck','',NULL,'NOU','NE_PER',NULL,1),(176021,'david schild','',NULL,'NOU','NE_PER',NULL,1),(176022,'johannes adrianus van der toorn','',NULL,'NOU','NE_PER',NULL,1),(176023,'mr. christian jacobus scholten van oud haarlem','',NULL,'NOU','NE_PER',NULL,1),(176024,'carol van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(176025,'wendilia','',NULL,'NOU','NE_PER',NULL,1),(176026,'digna wendilia wijckerheld bisdom','',NULL,'NOU','NE_PER',NULL,1),(176027,'catharina metting','',NULL,'NOU','NE_PER',NULL,1),(176028,'johanna geertruida schraag','',NULL,'NOU','NE_PER',NULL,1),(176029,'margaretha wilhelmina maria de meijer','',NULL,'NOU','NE_PER',NULL,1),(176030,'wilhelmina margaretha van houten','',NULL,'NOU','NE_PER',NULL,1),(176031,'johannes zomerschoen','',NULL,'NOU','NE_PER',NULL,1),(176032,'carel reijer kras','',NULL,'NOU','NE_PER',NULL,1),(176033,'moses de koning','',NULL,'NOU','NE_PER',NULL,1),(176034,'anna maria knödler','',NULL,'NOU','NE_PER',NULL,1),(176035,'wilhelmus beijerbergen','',NULL,'NOU','NE_PER',NULL,1),(176036,'neeltje kersbergen','',NULL,'NOU','NE_PER',NULL,1),(176037,'maria serbé','',NULL,'NOU','NE_PER',NULL,1),(176038,'hendricus franciscus joseph costermans','',NULL,'NOU','NE_PER',NULL,1),(176039,'geertruida rooduijn','',NULL,'NOU','NE_PER',NULL,1),(176040,'coenraad vogelenzang','',NULL,'NOU','NE_PER',NULL,1),(176041,'sapes','',NULL,'NOU','NE_PER',NULL,1),(176042,'bantsma','',NULL,'NOU','NE_PER',NULL,1),(176043,'jan sapes bantsma','',NULL,'NOU','NE_PER',NULL,1),(176044,'henri joseph nepper','',NULL,'NOU','NE_PER',NULL,1),(176045,'willemina de kraa','',NULL,'NOU','NE_PER',NULL,1),(176046,'maria sophia sas','',NULL,'NOU','NE_PER',NULL,1),(176047,'heiltje van tol','',NULL,'NOU','NE_PER',NULL,1),(176048,'stuipen','',NULL,'NOU','NE_PER',NULL,1),(176049,'arendje pronk stuipen scheveningen','',NULL,'NOU','NE_PER',NULL,1),(176050,'chrisje tuijt','',NULL,'NOU','NE_PER',NULL,1),(176051,'arendje groen','',NULL,'NOU','NE_PER',NULL,1),(176052,'antonie verstraten','',NULL,'NOU','NE_PER',NULL,1),(176053,'anna elisabeth wevers','',NULL,'NOU','NE_PER',NULL,1),(176054,'johanna jacoba schooleman','',NULL,'NOU','NE_PER',NULL,1),(176055,'cornelis hendricus johannes antonius kerlen','',NULL,'NOU','NE_PER',NULL,1),(176056,'aafje catharina uittenhout','',NULL,'NOU','NE_PER',NULL,1),(176057,'wilhelmina anna rijgerbos','',NULL,'NOU','NE_PER',NULL,1),(176058,'teckoo','',NULL,'NOU','NE_PER',NULL,1),(176059,'teckoo menno machiel','',NULL,'NOU','NE_PER',NULL,1),(176060,'louisa francina evrard','',NULL,'NOU','NE_PER',NULL,1),(176061,'wijnandus wilhelmus franciscus verhulst','',NULL,'NOU','NE_PER',NULL,1),(176062,'maria tollus','',NULL,'NOU','NE_PER',NULL,1),(176063,'pellegrina','',NULL,'NOU','NE_PER',NULL,1),(176064,'catharina pellegrina van der heijden','',NULL,'NOU','NE_PER',NULL,1),(176065,'johannes verwij','',NULL,'NOU','NE_PER',NULL,1),(176066,'catharina verhulst','',NULL,'NOU','NE_PER',NULL,1),(176067,'dirkje van breijer','',NULL,'NOU','NE_PER',NULL,1),(176068,'wilhelmina catharina kraan','',NULL,'NOU','NE_PER',NULL,1),(176069,'marianna arnolda snijder','',NULL,'NOU','NE_PER',NULL,1),(176070,'helena catharina elisabeth johanna neervoort','',NULL,'NOU','NE_PER',NULL,1),(176071,'johannes bernardus cornelis de weille','',NULL,'NOU','NE_PER',NULL,1),(176072,'maria bernardina catharina ditmaar','',NULL,'NOU','NE_PER',NULL,1),(176073,'cornelis heppener','',NULL,'NOU','NE_PER',NULL,1),(176074,'johanna offermans','',NULL,'NOU','NE_PER',NULL,1),(176075,'johannes hendricus borbijn','',NULL,'NOU','NE_PER',NULL,1),(176076,'anna noordhoven','',NULL,'NOU','NE_PER',NULL,1),(176077,'johanna herman','',NULL,'NOU','NE_PER',NULL,1),(176078,'phillipus de zwart','',NULL,'NOU','NE_PER',NULL,1),(176079,'christiaan groenewold','',NULL,'NOU','NE_PER',NULL,1),(176080,'catharina hoogendonk','',NULL,'NOU','NE_PER',NULL,1),(176081,'johannes van os','',NULL,'NOU','NE_PER',NULL,1),(176082,'martina jacoba zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(176083,'anna ernestina van rosendaal','',NULL,'NOU','NE_PER',NULL,1),(176084,'johanna hercher','',NULL,'NOU','NE_PER',NULL,1),(176085,'maria christina van deursen','',NULL,'NOU','NE_PER',NULL,1),(176086,'hermina sas','',NULL,'NOU','NE_PER',NULL,1),(176087,'petronella anna van der spek','',NULL,'NOU','NE_PER',NULL,1),(176088,'maria van rooijen','',NULL,'NOU','NE_PER',NULL,1),(176089,'magdalena wilhelmina hendrika schäffer','',NULL,'NOU','NE_PER',NULL,1),(176090,'dirk frederik groenewold','',NULL,'NOU','NE_PER',NULL,1),(176091,'maria poortman','',NULL,'NOU','NE_PER',NULL,1),(176092,'johanna margaretha vogelijn','',NULL,'NOU','NE_PER',NULL,1),(176093,'hendrik jacobus kok','',NULL,'NOU','NE_PER',NULL,1),(176094,'maria catharina robelot','',NULL,'NOU','NE_PER',NULL,1),(176095,'anna cornelia voorzaat','',NULL,'NOU','NE_PER',NULL,1),(176096,'maria catharina de waal','',NULL,'NOU','NE_PER',NULL,1),(176097,'jaantje de bruin','',NULL,'NOU','NE_PER',NULL,1),(176098,'fredrika wilhelmina van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(176099,'clara zacharia clement','',NULL,'NOU','NE_PER',NULL,1),(176100,'elisabeth jacoba geers','',NULL,'NOU','NE_PER',NULL,1),(176101,'dorothea johanna kockx','',NULL,'NOU','NE_PER',NULL,1),(176102,'catharina bloklander','',NULL,'NOU','NE_PER',NULL,1),(176103,'leentje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(176104,'wilhelmus ernst rijnders','',NULL,'NOU','NE_PER',NULL,1),(176105,'christiaan antonius van malsen','',NULL,'NOU','NE_PER',NULL,1),(176106,'maria jacoba van den berg','',NULL,'NOU','NE_PER',NULL,1),(176107,'cornelia tammerijn','',NULL,'NOU','NE_PER',NULL,1),(176108,'jacobus mackaij','',NULL,'NOU','NE_PER',NULL,1),(176109,'adriana plomp','',NULL,'NOU','NE_PER',NULL,1),(176110,'job teunis taal','',NULL,'NOU','NE_PER',NULL,1),(176111,'magdalena maria steinmeijer','',NULL,'NOU','NE_PER',NULL,1),(176112,'jacoba korving','',NULL,'NOU','NE_PER',NULL,1),(176113,'dorothea wassenberg','',NULL,'NOU','NE_PER',NULL,1),(176114,'henderika brouwer','',NULL,'NOU','NE_PER',NULL,1),(176115,'klaar buitenhek','',NULL,'NOU','NE_PER',NULL,1),(176116,'dirk marianus everaars','',NULL,'NOU','NE_PER',NULL,1),(176117,'jacobus mattheijer','',NULL,'NOU','NE_PER',NULL,1),(176118,'anna maria de groot','',NULL,'NOU','NE_PER',NULL,1),(176119,'joanna van wijlen','',NULL,'NOU','NE_PER',NULL,1),(176120,'cornelia catharina goud','',NULL,'NOU','NE_PER',NULL,1),(176121,'willem johannes richel','',NULL,'NOU','NE_PER',NULL,1),(176122,'jan abraham van rees','',NULL,'NOU','NE_PER',NULL,1),(176123,'johanna batenburg','',NULL,'NOU','NE_PER',NULL,1),(176124,'lagermans','',NULL,'NOU','NE_PER',NULL,1),(176125,'cornelia antonia lagermans','',NULL,'NOU','NE_PER',NULL,1),(176126,'papekarel','',NULL,'NOU','NE_PER',NULL,1),(176127,'catharina margaretha papekarel','',NULL,'NOU','NE_PER',NULL,1),(176128,'lucas tokkie','',NULL,'NOU','NE_PER',NULL,1),(176129,'johanna maria geertruida eigenheer','',NULL,'NOU','NE_PER',NULL,1),(176130,'johanna sophia sieraal','',NULL,'NOU','NE_PER',NULL,1),(176131,'johanna maria van veen','',NULL,'NOU','NE_PER',NULL,1),(176133,'jacobus koeleman','',NULL,'NOU','NE_PER',NULL,1),(176134,'johanna verheij','',NULL,'NOU','NE_PER',NULL,1),(176135,'magdalena maria van der jagt','',NULL,'NOU','NE_PER',NULL,1),(176136,'willem frederik george lodewijk visser','',NULL,'NOU','NE_PER',NULL,1),(176733,'arij den adel','',NULL,'NOU','NE_PER',NULL,1),(176137,'arie reus','',NULL,'NOU','NE_PER',NULL,1),(176138,'louisa anna henriette theunissen','',NULL,'NOU','NE_PER',NULL,1),(176139,'pieter beuger','',NULL,'NOU','NE_PER',NULL,1),(176140,'lattee','',NULL,'NOU','NE_PER',NULL,1),(176141,'wilhelmina lattee','',NULL,'NOU','NE_PER',NULL,1),(176142,'marij jackson','',NULL,'NOU','NE_PER',NULL,1),(176143,'hendrika alem','',NULL,'NOU','NE_PER',NULL,1),(176144,'dirk buurman','',NULL,'NOU','NE_PER',NULL,1),(176145,'jacob nathan salabes','',NULL,'NOU','NE_PER',NULL,1),(176146,'bartholomeus van der hooring','',NULL,'NOU','NE_PER',NULL,1),(176148,'christiaan frederik berger','',NULL,'NOU','NE_PER',NULL,1),(176149,'chatthaloni','',NULL,'NOU','NE_PER',NULL,1),(176150,'helena chatthaloni','',NULL,'NOU','NE_PER',NULL,1),(176151,'theodorus vogelesang','',NULL,'NOU','NE_PER',NULL,1),(176152,'johannes zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(176153,'maria patijn','',NULL,'NOU','NE_PER',NULL,1),(176154,'helena grootveld','',NULL,'NOU','NE_PER',NULL,1),(176155,'johanna magdalena scherf','',NULL,'NOU','NE_PER',NULL,1),(176156,'cornelis de best','',NULL,'NOU','NE_PER',NULL,1),(176157,'job van der toorn','',NULL,'NOU','NE_PER',NULL,1),(176158,'pieter theodorus martinus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(176159,'janna elisabeth','',NULL,'NOU','NE_PER',NULL,1),(176161,'engelina catharina johanna','',NULL,'NOU','NE_PER',NULL,1),(176162,'leenderd jacobus','',NULL,'NOU','NE_PER',NULL,1),(176974,'bernard jacob','',NULL,'NOU','NE_PER',NULL,1),(176163,'maria isabella clasina','',NULL,'NOU','NE_PER',NULL,1),(176164,'catharina maria christina','',NULL,'NOU','NE_PER',NULL,1),(176165,'elisabeth carolina','',NULL,'NOU','NE_PER',NULL,1),(176166,'hendrika barendina','',NULL,'NOU','NE_PER',NULL,1),(176168,'engelbert nicolaas','',NULL,'NOU','NE_PER',NULL,1),(176169,'louis johannes hendrik','',NULL,'NOU','NE_PER',NULL,1),(176170,'hendricus cornelis theodorus','',NULL,'NOU','NE_PER',NULL,1),(176171,'jan pieter','',NULL,'NOU','NE_PER',NULL,1),(176172,'dorothea juliana christina','',NULL,'NOU','NE_PER',NULL,1),(176173,'wilhelmus petrus gerardus','',NULL,'NOU','NE_PER',NULL,1),(176174,'henriette albertine mathilde jacqueline','',NULL,'NOU','NE_PER',NULL,1),(176175,'jean victor','',NULL,'NOU','NE_PER',NULL,1),(182497,'johannes franciscus jacobus','',NULL,'NOU','NE_PER',NULL,1),(176176,'theodorus ignatius aloijsius','',NULL,'NOU','NE_PER',NULL,1),(176177,'jonkheer jan françois leonard coenen','',NULL,'NOU','NE_PER',NULL,1),(176178,'lucius johan theodorus broekhoff','',NULL,'NOU','NE_PER',NULL,1),(176179,'dirk van der horst','',NULL,'NOU','NE_PER',NULL,1),(176180,'slebos','',NULL,'NOU','NE_PER',NULL,1),(176181,'derk slebos','',NULL,'NOU','NE_PER',NULL,1),(176182,'geertus','',NULL,'NOU','NE_PER',NULL,1),(176183,'albertus geertus jacobus van der poel','',NULL,'NOU','NE_PER',NULL,1),(176184,'jan neijenhuijs','',NULL,'NOU','NE_PER',NULL,1),(176185,'gerrit koenraad reeser','',NULL,'NOU','NE_PER',NULL,1),(176186,'dirk oort','',NULL,'NOU','NE_PER',NULL,1),(176187,'hoogduiju','',NULL,'NOU','NE_PER',NULL,1),(176188,'joannes hoogduiju','',NULL,'NOU','NE_PER',NULL,1),(176189,'johannes jacobus fehling','',NULL,'NOU','NE_PER',NULL,1),(176190,'jacobus van helden','',NULL,'NOU','NE_PER',NULL,1),(176191,'hermanus molendijk','',NULL,'NOU','NE_PER',NULL,1),(176192,'marinus adrianus koning','',NULL,'NOU','NE_PER',NULL,1),(176193,'pieter nooteboom','',NULL,'NOU','NE_PER',NULL,1),(176194,'abraham smit','',NULL,'NOU','NE_PER',NULL,1),(176195,'carel jacobus koel','',NULL,'NOU','NE_PER',NULL,1),(176196,'willem hendrik stas','',NULL,'NOU','NE_PER',NULL,1),(176197,'pieter van maanen','',NULL,'NOU','NE_PER',NULL,1),(176198,'arie van zuidam','',NULL,'NOU','NE_PER',NULL,1),(176199,'hendrik boter','',NULL,'NOU','NE_PER',NULL,1),(176200,'jakob drenth','',NULL,'NOU','NE_PER',NULL,1),(176201,'marcus snijders','',NULL,'NOU','NE_PER',NULL,1),(176202,'leenderd antonij blans','',NULL,'NOU','NE_PER',NULL,1),(176203,'gerard david auguste ampt','',NULL,'NOU','NE_PER',NULL,1),(176204,'david simon enthoven','',NULL,'NOU','NE_PER',NULL,1),(176205,'johan theodor egger','',NULL,'NOU','NE_PER',NULL,1),(176206,'klaas dekker','',NULL,'NOU','NE_PER',NULL,1),(176207,'johannes wendte','',NULL,'NOU','NE_PER',NULL,1),(176208,'franciscus weeber','',NULL,'NOU','NE_PER',NULL,1),(176209,'cornelis sweijs','',NULL,'NOU','NE_PER',NULL,1),(176210,'petrus cornelis van der doorn','',NULL,'NOU','NE_PER',NULL,1),(176211,'willem heijdt','',NULL,'NOU','NE_PER',NULL,1),(176212,'christiaan rijnders','',NULL,'NOU','NE_PER',NULL,1),(176213,'philipp heinrich kolb','',NULL,'NOU','NE_PER',NULL,1),(176214,'antonie johannes hendrik buijing','',NULL,'NOU','NE_PER',NULL,1),(176215,'rijkelijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(176216,'pieter rijkelijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(176217,'george fredrik auberlen','',NULL,'NOU','NE_PER',NULL,1),(176218,'matheus immerzeel','',NULL,'NOU','NE_PER',NULL,1),(176219,'mosselaer','',NULL,'NOU','NE_PER',NULL,1),(176220,'theodorus van de mosselaer','',NULL,'NOU','NE_PER',NULL,1),(176221,'bartholomeus willemse','',NULL,'NOU','NE_PER',NULL,1),(176222,'gerrit jan van den hurk','',NULL,'NOU','NE_PER',NULL,1),(176223,'meijer frisco','',NULL,'NOU','NE_PER',NULL,1),(176224,'valentin weber','','PND_127293302','NOU','NE_PER',NULL,1),(176225,'henderikus nikolaas de ruiter','',NULL,'NOU','NE_PER',NULL,1),(176226,'fijman','','PND_119119005','NOU','NE_PER',NULL,1),(176227,'jan fijman','',NULL,'NOU','NE_PER',NULL,1),(176228,'koblensweij','',NULL,'NOU','NE_PER',NULL,1),(176229,'maria koblensweij','',NULL,'NOU','NE_PER',NULL,1),(176230,'anna wuijten','',NULL,'NOU','NE_PER',NULL,1),(176231,'moslen','',NULL,'NOU','NE_PER',NULL,1),(176232,'jane moslen','',NULL,'NOU','NE_PER',NULL,1),(176233,'reinierus petrus richel','',NULL,'NOU','NE_PER',NULL,1),(176234,'jacobus van zon','',NULL,'NOU','NE_PER',NULL,1),(176235,'catharina cornelia van der harst','',NULL,'NOU','NE_PER',NULL,1),(176236,'margaretha dina waterreus','',NULL,'NOU','NE_PER',NULL,1),(176237,'samuel van velzen','',NULL,'NOU','NE_PER',NULL,1),(176238,'adriaan van dam','',NULL,'NOU','NE_PER',NULL,1),(176239,'frederik willem hendrik george burgers','',NULL,'NOU','NE_PER',NULL,1),(176240,'phillipus hoek','',NULL,'NOU','NE_PER',NULL,1),(176241,'adriaan verbeet','',NULL,'NOU','NE_PER',NULL,1),(176242,'quirinus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(176243,'cornelia catharina stegeman','',NULL,'NOU','NE_PER',NULL,1),(176244,'elisabeth bronsveld','',NULL,'NOU','NE_PER',NULL,1),(176245,'jacoba huibertina kok','',NULL,'NOU','NE_PER',NULL,1),(176246,'elisabeth van koekenberg','',NULL,'NOU','NE_PER',NULL,1),(176247,'pietje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(176248,'pieter aarts','',NULL,'NOU','NE_PER',NULL,1),(176249,'buijtelaar','',NULL,'NOU','NE_PER',NULL,1),(176250,'pieternella buijtelaar','',NULL,'NOU','NE_PER',NULL,1),(176251,'jaapje rense','',NULL,'NOU','NE_PER',NULL,1),(176252,'abraham gieze','',NULL,'NOU','NE_PER',NULL,1),(176253,'maria de lange','',NULL,'NOU','NE_PER',NULL,1),(176254,'maarten de lange','',NULL,'NOU','NE_PER',NULL,1),(176255,'maria nieuwenbroek','',NULL,'NOU','NE_PER',NULL,1),(176256,'margaretha johanna verbaan','',NULL,'NOU','NE_PER',NULL,1),(176257,'scolastica johanna van netten','',NULL,'NOU','NE_PER',NULL,1),(176258,'wilhelmina sophia gijsberta de moet','',NULL,'NOU','NE_PER',NULL,1),(176259,'antonius van veen','',NULL,'NOU','NE_PER',NULL,1),(176261,'johan bolten','',NULL,'NOU','NE_PER',NULL,1),(176262,'johanna antonia goffijn','',NULL,'NOU','NE_PER',NULL,1),(176263,'klazina hendrika raats','',NULL,'NOU','NE_PER',NULL,1),(176264,'johannes verweij','','PND_100659462','NOU','NE_PER',NULL,1),(176265,'hubertus petrus van der meer','',NULL,'NOU','NE_PER',NULL,1),(176266,'gerritje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(176267,'arie verbaan','',NULL,'NOU','NE_PER',NULL,1),(176268,'willem innemee','',NULL,'NOU','NE_PER',NULL,1),(176269,'albertina bron','',NULL,'NOU','NE_PER',NULL,1),(176270,'klaartje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(176271,'maria anthonetta kerlen','',NULL,'NOU','NE_PER',NULL,1),(176272,'goverdina johanna margaretha biever','',NULL,'NOU','NE_PER',NULL,1),(176273,'pieter roeleveld','',NULL,'NOU','NE_PER',NULL,1),(176274,'alida adriana rademakers','',NULL,'NOU','NE_PER',NULL,1),(176275,'bastiaan leonardus martinus braam','',NULL,'NOU','NE_PER',NULL,1),(176276,'jansje spaanderman','',NULL,'NOU','NE_PER',NULL,1),(176277,'jacomina johanna frederica sophia bekker','',NULL,'NOU','NE_PER',NULL,1),(176278,'jan bron','','PND_132619555','NOU','NE_PER',NULL,1),(176279,'leonardus kok','',NULL,'NOU','NE_PER',NULL,1),(176280,'grietje polak','',NULL,'NOU','NE_PER',NULL,1),(176281,'maria overrekker','',NULL,'NOU','NE_PER',NULL,1),(176282,'cornelis verstraten','',NULL,'NOU','NE_PER',NULL,1),(176283,'maria hendrika koppelman','',NULL,'NOU','NE_PER',NULL,1),(176284,'antonia leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(176285,'klazina konk','',NULL,'NOU','NE_PER',NULL,1),(176286,'samuel alexander hemmingson','',NULL,'NOU','NE_PER',NULL,1),(176287,'catharina strackbein','',NULL,'NOU','NE_PER',NULL,1),(176288,'martina van der toorn','',NULL,'NOU','NE_PER',NULL,1),(176289,'wijtmans','',NULL,'NOU','NE_PER',NULL,1),(176290,'susanna wijtmans','',NULL,'NOU','NE_PER',NULL,1),(176291,'cornelis van duivenboode','',NULL,'NOU','NE_PER',NULL,1),(176292,'jacoba looije','',NULL,'NOU','NE_PER',NULL,1),(176293,'abraham van schreven','',NULL,'NOU','NE_PER',NULL,1),(176294,'jacobus marinus smit','',NULL,'NOU','NE_PER',NULL,1),(176295,'willempje pronk','',NULL,'NOU','NE_PER',NULL,1),(176296,'seijen','',NULL,'NOU','NE_PER',NULL,1),(176297,'hendricus cornelis seijen ten hoorn','',NULL,'NOU','NE_PER',NULL,1),(176298,'wilhelmus abraas','',NULL,'NOU','NE_PER',NULL,1),(176299,'maria carolina pieternella dinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(176300,'hendricus christianus hendriksen','',NULL,'NOU','NE_PER',NULL,1),(176301,'sophia everdina bakker','',NULL,'NOU','NE_PER',NULL,1),(176302,'trijntje roeleveld','',NULL,'NOU','NE_PER',NULL,1),(176303,'gerardus wilhelmus antonius oostdam','',NULL,'NOU','NE_PER',NULL,1),(176304,'franciscus martinus oostdam','',NULL,'NOU','NE_PER',NULL,1),(176305,'johannes adrianus adam','',NULL,'NOU','NE_PER',NULL,1),(176306,'elisabeth biever','',NULL,'NOU','NE_PER',NULL,1),(176307,'willem biever','',NULL,'NOU','NE_PER',NULL,1),(176308,'wilhelmina kieboom','',NULL,'NOU','NE_PER',NULL,1),(176309,'huibertje ferrie','',NULL,'NOU','NE_PER',NULL,1),(176310,'abigael polak','',NULL,'NOU','NE_PER',NULL,1),(176311,'anna catharina moses','',NULL,'NOU','NE_PER',NULL,1),(176312,'benjamin kuiper','',NULL,'NOU','NE_PER',NULL,1),(176313,'leonardus martinus schragen','',NULL,'NOU','NE_PER',NULL,1),(176314,'melief','','PND_12065136X','NOU','NE_PER',NULL,1),(176315,'joseph karel melief','',NULL,'NOU','NE_PER',NULL,1),(176316,'willem jol','',NULL,'NOU','NE_PER',NULL,1),(176317,'rudolph jacob pijpers','',NULL,'NOU','NE_PER',NULL,1),(176318,'willem göbel','',NULL,'NOU','NE_PER',NULL,1),(176319,'cornelia erkelens','',NULL,'NOU','NE_PER',NULL,1),(176320,'klara spaans','',NULL,'NOU','NE_PER',NULL,1),(176321,'wilhelmina catharina lintelo','',NULL,'NOU','NE_PER',NULL,1),(176322,'arie rog','',NULL,'NOU','NE_PER',NULL,1),(176323,'martijntje de roode','',NULL,'NOU','NE_PER',NULL,1),(176324,'johanna de roode','',NULL,'NOU','NE_PER',NULL,1),(176325,'cornelis van baerle','',NULL,'NOU','NE_PER',NULL,1),(176326,'martina vrolijk','',NULL,'NOU','NE_PER',NULL,1),(176327,'catharina malinger','',NULL,'NOU','NE_PER',NULL,1),(176328,'hendricus christiaan de visser','',NULL,'NOU','NE_PER',NULL,1),(182475,'cornelis ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(176329,'joseph toet','',NULL,'NOU','NE_PER',NULL,1),(176330,'arie simon de graaf','',NULL,'NOU','NE_PER',NULL,1),(176331,'johanna maria de jager','',NULL,'NOU','NE_PER',NULL,1),(176332,'antoon joseph leonardus mage','',NULL,'NOU','NE_PER',NULL,1),(176333,'nicolaas johannes van kleef','',NULL,'NOU','NE_PER',NULL,1),(176334,'johanna alida rog','',NULL,'NOU','NE_PER',NULL,1),(176335,'lion meerloo','',NULL,'NOU','NE_PER',NULL,1),(176336,'johanna maria teigeler','',NULL,'NOU','NE_PER',NULL,1),(176337,'anna de jong','','PND_133175782','NOU','NE_PER',NULL,1),(176338,'phillipus hermanus antonie pijpers','',NULL,'NOU','NE_PER',NULL,1),(176339,'gerrit diehl','',NULL,'NOU','NE_PER',NULL,1),(176340,'carolina wilhelmina rebuffo','',NULL,'NOU','NE_PER',NULL,1),(176341,'adriana cornelia spaans','',NULL,'NOU','NE_PER',NULL,1),(176342,'johannes gerardus demming','',NULL,'NOU','NE_PER',NULL,1),(176343,'maartje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(176344,'catharina starrenburg','',NULL,'NOU','NE_PER',NULL,1),(176345,'joannes antonius jacobus van langenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(176346,'jaantje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(176347,'carel hen','',NULL,'NOU','NE_PER',NULL,1),(176348,'gerardus hermanus godefroy','',NULL,'NOU','NE_PER',NULL,1),(176349,'cecilia scheltema','',NULL,'NOU','NE_PER',NULL,1),(176350,'rebecca vau someren','',NULL,'NOU','NE_PER',NULL,1),(176351,'carolus schroef','',NULL,'NOU','NE_PER',NULL,1),(176352,'klazina de roode','',NULL,'NOU','NE_PER',NULL,1),(176353,'reiniera adriana verhoek','',NULL,'NOU','NE_PER',NULL,1),(176354,'cornelia diderika bruggemans','',NULL,'NOU','NE_PER',NULL,1),(176355,'wilhelmina de jager','',NULL,'NOU','NE_PER',NULL,1),(176356,'jacoba verleg','',NULL,'NOU','NE_PER',NULL,1),(176357,'johanna van der beek','',NULL,'NOU','NE_PER',NULL,1),(176358,'abraham nierop','',NULL,'NOU','NE_PER',NULL,1),(176359,'jansje de niet','',NULL,'NOU','NE_PER',NULL,1),(176360,'maria johanna catharina krijnen','',NULL,'NOU','NE_PER',NULL,1),(176361,'jacoba gerber','',NULL,'NOU','NE_PER',NULL,1),(176362,'catharina prouvé','',NULL,'NOU','NE_PER',NULL,1),(176363,'martijntje den dulk','',NULL,'NOU','NE_PER',NULL,1),(176364,'jaantje de lange','',NULL,'NOU','NE_PER',NULL,1),(176366,'joannes kruiskamp','',NULL,'NOU','NE_PER',NULL,1),(176367,'johannes tuijt','',NULL,'NOU','NE_PER',NULL,1),(176368,'stoopman','',NULL,'NOU','NE_PER',NULL,1),(176369,'hendrik willem thomas stoopman','',NULL,'NOU','NE_PER',NULL,1),(176370,'klaartje groen','',NULL,'NOU','NE_PER',NULL,1),(176371,'geertruida de zoete','',NULL,'NOU','NE_PER',NULL,1),(176372,'martinus ros','',NULL,'NOU','NE_PER',NULL,1),(176373,'geertrui korving','',NULL,'NOU','NE_PER',NULL,1),(176374,'jakob van der spaa','',NULL,'NOU','NE_PER',NULL,1),(176375,'anna hendrika bouwer','',NULL,'NOU','NE_PER',NULL,1),(176376,'francis jacobus van broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(176377,'leonardus hendrik meershoek','',NULL,'NOU','NE_PER',NULL,1),(176378,'anna catharina waardeloo','',NULL,'NOU','NE_PER',NULL,1),(176379,'hendricus teunissen','',NULL,'NOU','NE_PER',NULL,1),(176380,'johanna zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(176381,'catharina johanna stauttener','',NULL,'NOU','NE_PER',NULL,1),(176382,'gerardus jacobus frederik leschot','',NULL,'NOU','NE_PER',NULL,1),(176383,'eva spaans','',NULL,'NOU','NE_PER',NULL,1),(176384,'elisabeth vrolijk','',NULL,'NOU','NE_PER',NULL,1),(176385,'cornelis tuijt','',NULL,'NOU','NE_PER',NULL,1),(176386,'johanna spanseerder','',NULL,'NOU','NE_PER',NULL,1),(176387,'geertrui jansen','',NULL,'NOU','NE_PER',NULL,1),(176388,'pieter van zon','',NULL,'NOU','NE_PER',NULL,1),(176389,'hendrik van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(176390,'geertje van der hak','',NULL,'NOU','NE_PER',NULL,1),(176391,'leenderd loes','',NULL,'NOU','NE_PER',NULL,1),(176392,'tyrwhitt','','PND_13350154X','NOU','NE_PER',NULL,1),(176393,'thomas tyrwhitt','','PND_13350154X','NOU','NE_PER',NULL,1),(176394,'maria wilhelmina overrekker','',NULL,'NOU','NE_PER',NULL,1),(176395,'eva alberdina jager','',NULL,'NOU','NE_PER',NULL,1),(176396,'joannes buutveld','',NULL,'NOU','NE_PER',NULL,1),(176397,'david alter','',NULL,'NOU','NE_PER',NULL,1),(176398,'christoffel hen','',NULL,'NOU','NE_PER',NULL,1),(176399,'trijntje bruin','',NULL,'NOU','NE_PER',NULL,1),(176400,'cornelis arie dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(176402,'leonardus stephanus van der meer','',NULL,'NOU','NE_PER',NULL,1),(176403,'klazina toet','',NULL,'NOU','NE_PER',NULL,1),(176404,'arendje hus','',NULL,'NOU','NE_PER',NULL,1),(176405,'johan hendrik göbel','',NULL,'NOU','NE_PER',NULL,1),(176406,'maria catharina dorothea jonckbloed','',NULL,'NOU','NE_PER',NULL,1),(176408,'frederik pronk','',NULL,'NOU','NE_PER',NULL,1),(176409,'gerarda pieternella theunissen','',NULL,'NOU','NE_PER',NULL,1),(176410,'maarten hoek','',NULL,'NOU','NE_PER',NULL,1),(176411,'catharina pronk','',NULL,'NOU','NE_PER',NULL,1),(176412,'johannes kloppert','',NULL,'NOU','NE_PER',NULL,1),(176413,'reijdams','',NULL,'NOU','NE_PER',NULL,1),(176414,'louise reijdams','',NULL,'NOU','NE_PER',NULL,1),(176415,'johannes gerardus sardijn','',NULL,'NOU','NE_PER',NULL,1),(176416,'geertruida spaans','',NULL,'NOU','NE_PER',NULL,1),(176417,'machiel de mos','',NULL,'NOU','NE_PER',NULL,1),(176418,'pietje den dulk','',NULL,'NOU','NE_PER',NULL,1),(176419,'cornelis aarts','',NULL,'NOU','NE_PER',NULL,1),(176420,'alida van rhee','',NULL,'NOU','NE_PER',NULL,1),(176421,'francina roos','',NULL,'NOU','NE_PER',NULL,1),(176422,'michiel hoogenraad ketting','',NULL,'NOU','NE_PER',NULL,1),(176423,'trijntje de bruijn','',NULL,'NOU','NE_PER',NULL,1),(176424,'maria bron','',NULL,'NOU','NE_PER',NULL,1),(176425,'carolina wertmuller','',NULL,'NOU','NE_PER',NULL,1),(176426,'wilhelmina verhage','',NULL,'NOU','NE_PER',NULL,1),(176427,'jacob kuijt','',NULL,'NOU','NE_PER',NULL,1),(176428,'melchert george borsboom','',NULL,'NOU','NE_PER',NULL,1),(176429,'henri casimir treffers','',NULL,'NOU','NE_PER',NULL,1),(176430,'maria klijn','',NULL,'NOU','NE_PER',NULL,1),(176431,'laurentius phillipus kok','',NULL,'NOU','NE_PER',NULL,1),(176432,'hendrika gieseman','',NULL,'NOU','NE_PER',NULL,1),(176433,'tjapkes','',NULL,'NOU','NE_PER',NULL,1),(176434,'adrianus tjapkes','',NULL,'NOU','NE_PER',NULL,1),(176435,'jannetje vrije','',NULL,'NOU','NE_PER',NULL,1),(176436,'jasper van zanen','',NULL,'NOU','NE_PER',NULL,1),(176437,'trijntje ros','',NULL,'NOU','NE_PER',NULL,1),(176438,'aasje knoester','',NULL,'NOU','NE_PER',NULL,1),(176439,'jacoba zuurmond','',NULL,'NOU','NE_PER',NULL,1),(176440,'johanna geertruida gerritsen','',NULL,'NOU','NE_PER',NULL,1),(176441,'willem oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(176442,'jan van der wolf','',NULL,'NOU','NE_PER',NULL,1),(176443,'kevie','',NULL,'NOU','NE_PER',NULL,1),(176444,'antoinette kevie','',NULL,'NOU','NE_PER',NULL,1),(176445,'wilhelmus adrianus gerardus boogmans','',NULL,'NOU','NE_PER',NULL,1),(176446,'philip martien','',NULL,'NOU','NE_PER',NULL,1),(176447,'hilletje pluim','',NULL,'NOU','NE_PER',NULL,1),(176448,'sara kruit','',NULL,'NOU','NE_PER',NULL,1),(176449,'lambertus jacobus theodorus waterreus','',NULL,'NOU','NE_PER',NULL,1),(176452,'helena pardoen','',NULL,'NOU','NE_PER',NULL,1),(176453,'gerardus van der vlugt','',NULL,'NOU','NE_PER',NULL,1),(176454,'pieternella elisabeth la coert','',NULL,'NOU','NE_PER',NULL,1),(176455,'louisa johanna sophia petri','',NULL,'NOU','NE_PER',NULL,1),(176456,'johanna van der harst','',NULL,'NOU','NE_PER',NULL,1),(176588,'karel jacobus johannes galjaard','',NULL,'NOU','NE_PER',NULL,1),(176457,'lambertus epker','',NULL,'NOU','NE_PER',NULL,1),(176458,'adriana philippina cornelia bakker','',NULL,'NOU','NE_PER',NULL,1),(176459,'maria van kassel','',NULL,'NOU','NE_PER',NULL,1),(176460,'jacob menke wolff','',NULL,'NOU','NE_PER',NULL,1),(176461,'aalbert spaans','',NULL,'NOU','NE_PER',NULL,1),(176462,'huibertje baak','',NULL,'NOU','NE_PER',NULL,1),(176463,'cornelia kramer','','PND_136180000','NOU','NE_PER',NULL,1),(176464,'johannes van bensem','',NULL,'NOU','NE_PER',NULL,1),(176465,'dirk korving','',NULL,'NOU','NE_PER',NULL,1),(176466,'jacomina toet','',NULL,'NOU','NE_PER',NULL,1),(176467,'jacobus craamer','',NULL,'NOU','NE_PER',NULL,1),(176468,'jaantje den heijer','',NULL,'NOU','NE_PER',NULL,1),(176469,'marijtje harteveld','',NULL,'NOU','NE_PER',NULL,1),(176470,'kuitems','',NULL,'NOU','NE_PER',NULL,1),(176471,'jacobus kuitems','',NULL,'NOU','NE_PER',NULL,1),(176472,'cornelia johanna peters','',NULL,'NOU','NE_PER',NULL,1),(176473,'cornelia groenendijk','',NULL,'NOU','NE_PER',NULL,1),(176474,'antonie johannes marinus stein','',NULL,'NOU','NE_PER',NULL,1),(176475,'jaapje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(176476,'johanna tuijt','',NULL,'NOU','NE_PER',NULL,1),(176477,'adrianus laurentius hoogduijn','',NULL,'NOU','NE_PER',NULL,1),(176584,'maria catharina hammer','',NULL,'NOU','NE_PER',NULL,1),(176478,'christiaan wagener','',NULL,'NOU','NE_PER',NULL,1),(176479,'christiaan van delft','',NULL,'NOU','NE_PER',NULL,1),(176480,'johanna sas','',NULL,'NOU','NE_PER',NULL,1),(176481,'laurens gerardus biesemans','',NULL,'NOU','NE_PER',NULL,1),(176482,'cornelis jacobus borsboom','',NULL,'NOU','NE_PER',NULL,1),(176483,'gerrit sardijn','',NULL,'NOU','NE_PER',NULL,1),(176485,'leuntje pieternella overduin','',NULL,'NOU','NE_PER',NULL,1),(176486,'hortense johanna behr','',NULL,'NOU','NE_PER',NULL,1),(176487,'catharina maria justina pouw','',NULL,'NOU','NE_PER',NULL,1),(176488,'anna geertruida de jong','',NULL,'NOU','NE_PER',NULL,1),(176489,'geertruida wentzel','',NULL,'NOU','NE_PER',NULL,1),(176490,'wilhelmus martinus eerhart','',NULL,'NOU','NE_PER',NULL,1),(176491,'hendrjk de bruijn','',NULL,'NOU','NE_PER',NULL,1),(176492,'maria broeker','',NULL,'NOU','NE_PER',NULL,1),(176493,'dirkje beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(176494,'catharina jansje groenewoud','',NULL,'NOU','NE_PER',NULL,1),(176495,'hendrina van heijningen','',NULL,'NOU','NE_PER',NULL,1),(176496,'thomas göbel','','PND_137191626','NOU','NE_PER',NULL,1),(176497,'hendrica maria van der hell','',NULL,'NOU','NE_PER',NULL,1),(176498,'johannes frederik becht','',NULL,'NOU','NE_PER',NULL,1),(176499,'johanna stade','',NULL,'NOU','NE_PER',NULL,1),(176500,'neeltje kuijt','',NULL,'NOU','NE_PER',NULL,1),(176501,'klazina oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(176502,'frans bruijn','',NULL,'NOU','NE_PER',NULL,1),(176503,'huibertje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(176504,'elisabeth maria joanna gerritsen','',NULL,'NOU','NE_PER',NULL,1),(176506,'annetje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(176507,'jacoba klijn','',NULL,'NOU','NE_PER',NULL,1),(176508,'elisabeth de widt','',NULL,'NOU','NE_PER',NULL,1),(176509,'maria tuijt','',NULL,'NOU','NE_PER',NULL,1),(176510,'herman antonie kasper','',NULL,'NOU','NE_PER',NULL,1),(176511,'johannes hermanus marris','',NULL,'NOU','NE_PER',NULL,1),(176512,'phillipus jacobus johannes battes','',NULL,'NOU','NE_PER',NULL,1),(176513,'matthias scharenberg','',NULL,'NOU','NE_PER',NULL,1),(176514,'maria hendrina de la vieter','',NULL,'NOU','NE_PER',NULL,1),(176515,'antje de ruijter','',NULL,'NOU','NE_PER',NULL,1),(176516,'hendrika huijser','',NULL,'NOU','NE_PER',NULL,1),(176517,'everardina francina van heemspeek','',NULL,'NOU','NE_PER',NULL,1),(176518,'hendrina miggels','',NULL,'NOU','NE_PER',NULL,1),(176519,'maria miggels','',NULL,'NOU','NE_PER',NULL,1),(176520,'teuntje tuijt','',NULL,'NOU','NE_PER',NULL,1),(176521,'jan kuijt','',NULL,'NOU','NE_PER',NULL,1),(176522,'chieltje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(176523,'carolus diemers','',NULL,'NOU','NE_PER',NULL,1),(176524,'johanna margaretha van der feijst','',NULL,'NOU','NE_PER',NULL,1),(176525,'jansje bal','',NULL,'NOU','NE_PER',NULL,1),(176526,'joanna catharina westhof','',NULL,'NOU','NE_PER',NULL,1),(176527,'maria wilhelmina kooijmans','',NULL,'NOU','NE_PER',NULL,1),(176528,'marinus albertus elisa valois','',NULL,'NOU','NE_PER',NULL,1),(176530,'wilhelmina wiggers','',NULL,'NOU','NE_PER',NULL,1),(176531,'alida frederika donkersloot','',NULL,'NOU','NE_PER',NULL,1),(176532,'kaatje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(176534,'huibertje den heijer','',NULL,'NOU','NE_PER',NULL,1),(176535,'maria adriana laffree','',NULL,'NOU','NE_PER',NULL,1),(176536,'petrus cornelis hoogduin','',NULL,'NOU','NE_PER',NULL,1),(176537,'petronella de mos','',NULL,'NOU','NE_PER',NULL,1),(176538,'cornelis overduijn','',NULL,'NOU','NE_PER',NULL,1),(176539,'aaltje bron','',NULL,'NOU','NE_PER',NULL,1),(176540,'antje mooijman','',NULL,'NOU','NE_PER',NULL,1),(176541,'baartje hus','',NULL,'NOU','NE_PER',NULL,1),(176542,'elisabeth hoek','',NULL,'NOU','NE_PER',NULL,1),(176545,'carel oosterbaan','',NULL,'NOU','NE_PER',NULL,1),(176546,'pieternella korving','',NULL,'NOU','NE_PER',NULL,1),(176547,'petrus johannes van der laan','',NULL,'NOU','NE_PER',NULL,1),(176548,'emilia de nolde','',NULL,'NOU','NE_PER',NULL,1),(176549,'johannes wilhelmus broese','',NULL,'NOU','NE_PER',NULL,1),(176550,'hendrik willem pieter de swart','',NULL,'NOU','NE_PER',NULL,1),(176551,'jaapje van duijn','',NULL,'NOU','NE_PER',NULL,1),(176552,'trijntje taal','',NULL,'NOU','NE_PER',NULL,1),(176553,'petrus seijen ten hoorn','',NULL,'NOU','NE_PER',NULL,1),(176554,'philippina johanna kraamer','',NULL,'NOU','NE_PER',NULL,1),(176555,'mijntje pronk','',NULL,'NOU','NE_PER',NULL,1),(176556,'maria petronella van der beek','',NULL,'NOU','NE_PER',NULL,1),(176557,'jan stok','','PND_102033226','NOU','NE_PER',NULL,1),(176558,'juliana petronella van soesbergen','',NULL,'NOU','NE_PER',NULL,1),(176559,'geertje hoek','',NULL,'NOU','NE_PER',NULL,1),(176560,'trijntje harteveld','',NULL,'NOU','NE_PER',NULL,1),(176561,'willem van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(176562,'teuntje bal','',NULL,'NOU','NE_PER',NULL,1),(176563,'jaantje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(176564,'adriana baar','',NULL,'NOU','NE_PER',NULL,1),(176565,'anna leschot','',NULL,'NOU','NE_PER',NULL,1),(176566,'maria visser','',NULL,'NOU','NE_PER',NULL,1),(176567,'sara nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(176568,'cornelis van pommeren','',NULL,'NOU','NE_PER',NULL,1),(176569,'mijntje den heijer','',NULL,'NOU','NE_PER',NULL,1),(176570,'johannes kootman','',NULL,'NOU','NE_PER',NULL,1),(176571,'jacobus beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(176572,'cornelis martinus van der doorn','',NULL,'NOU','NE_PER',NULL,1),(176573,'phillipus hubertus kok','',NULL,'NOU','NE_PER',NULL,1),(176575,'willem frederik knijff','',NULL,'NOU','NE_PER',NULL,1),(176576,'klazijntje fieret','',NULL,'NOU','NE_PER',NULL,1),(176577,'arendje roos','',NULL,'NOU','NE_PER',NULL,1),(176578,'levij polak','',NULL,'NOU','NE_PER',NULL,1),(176579,'bastiaan guit','',NULL,'NOU','NE_PER',NULL,1),(176580,'dorothea johanna maria mooijman','',NULL,'NOU','NE_PER',NULL,1),(176581,'machiel hoogendijk','',NULL,'NOU','NE_PER',NULL,1),(176582,'gerardus zimmerman','',NULL,'NOU','NE_PER',NULL,1),(176583,'hendrika johanna wilhelmina van der houven','',NULL,'NOU','NE_PER',NULL,1),(176585,'michiel hammer','',NULL,'NOU','NE_PER',NULL,1),(176586,'geertje van der harst','',NULL,'NOU','NE_PER',NULL,1),(176587,'arie van zanen','',NULL,'NOU','NE_PER',NULL,1),(176589,'johannes jacobus stotijn','',NULL,'NOU','NE_PER',NULL,1),(176590,'arie van der hut','',NULL,'NOU','NE_PER',NULL,1),(176591,'arie cendman','',NULL,'NOU','NE_PER',NULL,1),(176592,'klazina van der zwan','',NULL,'NOU','NE_PER',NULL,1),(176593,'jansje zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(176594,'jacqueline elizabeth drognat','',NULL,'NOU','NE_PER',NULL,1),(176595,'frederik wilhelmus felbinger','',NULL,'NOU','NE_PER',NULL,1),(176596,'bartholomeus leonardus kromkam','',NULL,'NOU','NE_PER',NULL,1),(176597,'trijntje rog','',NULL,'NOU','NE_PER',NULL,1),(176598,'jaantje ros','',NULL,'NOU','NE_PER',NULL,1),(176599,'martijntje bal','',NULL,'NOU','NE_PER',NULL,1),(176600,'johanna maria de graaf','',NULL,'NOU','NE_PER',NULL,1),(176601,'willem frederik heck','',NULL,'NOU','NE_PER',NULL,1),(176602,'cornelis johannes biesemans','',NULL,'NOU','NE_PER',NULL,1),(176603,'pietemella','',NULL,'NOU','NE_PER',NULL,1),(176604,'pietemella maria zevenboom','',NULL,'NOU','NE_PER',NULL,1),(176605,'johan louis heimans','',NULL,'NOU','NE_PER',NULL,1),(176606,'cornelia kuitems','',NULL,'NOU','NE_PER',NULL,1),(176607,'maria margaretha marianna oosterveen','',NULL,'NOU','NE_PER',NULL,1),(176608,'hermanus pat','',NULL,'NOU','NE_PER',NULL,1),(176609,'maria catharina hendriksen','',NULL,'NOU','NE_PER',NULL,1),(176610,'ester de veer','',NULL,'NOU','NE_PER',NULL,1),(176611,'margaretha louisa galjaard','',NULL,'NOU','NE_PER',NULL,1),(176612,'wilhelmus johannes stotijn','',NULL,'NOU','NE_PER',NULL,1),(176613,'jannetje den heijer','',NULL,'NOU','NE_PER',NULL,1),(176614,'alida baak','',NULL,'NOU','NE_PER',NULL,1),(176615,'clasina van der klugt','',NULL,'NOU','NE_PER',NULL,1),(176616,'lambertus de roo','',NULL,'NOU','NE_PER',NULL,1),(176617,'wilhelmina geertruida van weerdt','',NULL,'NOU','NE_PER',NULL,1),(176618,'jacobus hendrik woens','',NULL,'NOU','NE_PER',NULL,1),(176619,'hermina petronella van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(176620,'margaretha blankestijn','',NULL,'NOU','NE_PER',NULL,1),(176621,'klaas schaap','',NULL,'NOU','NE_PER',NULL,1),(176622,'johanna hendrika christina heijer','',NULL,'NOU','NE_PER',NULL,1),(176623,'joseph werij','',NULL,'NOU','NE_PER',NULL,1),(176624,'johanna boom','',NULL,'NOU','NE_PER',NULL,1),(176625,'anna melgers','',NULL,'NOU','NE_PER',NULL,1),(176626,'leenderd albertus roos','',NULL,'NOU','NE_PER',NULL,1),(176627,'geertje toet','',NULL,'NOU','NE_PER',NULL,1),(176628,'maarten van zon','',NULL,'NOU','NE_PER',NULL,1),(176629,'frederikus antonius biesemans','',NULL,'NOU','NE_PER',NULL,1),(176630,'engeltje baak','',NULL,'NOU','NE_PER',NULL,1),(176631,'maartje schaap','',NULL,'NOU','NE_PER',NULL,1),(176632,'pieter de niet','',NULL,'NOU','NE_PER',NULL,1),(176633,'rosina cornelia catharina chef d\'hotel','',NULL,'NOU','NE_PER',NULL,1),(176634,'catharina hartman','','PND_131797085','NOU','NE_PER',NULL,1),(176635,'severina','',NULL,'NOU','NE_PER',NULL,1),(176636,'severina johanna van son','',NULL,'NOU','NE_PER',NULL,1),(176637,'maria nicasi','',NULL,'NOU','NE_PER',NULL,1),(176638,'evert johannes jacobus raats','',NULL,'NOU','NE_PER',NULL,1),(176639,'stonden','',NULL,'NOU','NE_PER',NULL,1),(176640,'hendrika van der stonden','',NULL,'NOU','NE_PER',NULL,1),(176641,'maria catharina van der burgh','',NULL,'NOU','NE_PER',NULL,1),(176642,'jacoba pieternella johanna ochs','',NULL,'NOU','NE_PER',NULL,1),(176643,'jacoba bal','',NULL,'NOU','NE_PER',NULL,1),(176644,'pieter louis van tol','',NULL,'NOU','NE_PER',NULL,1),(176645,'anna doreman','',NULL,'NOU','NE_PER',NULL,1),(176646,'walon','',NULL,'NOU','NE_PER',NULL,1),(176647,'koenraad walon sliep','',NULL,'NOU','NE_PER',NULL,1),(176648,'machiel taal','',NULL,'NOU','NE_PER',NULL,1),(176649,'wouter jan van cleeff','',NULL,'NOU','NE_PER',NULL,1),(176650,'smeekes','',NULL,'NOU','NE_PER',NULL,1),(176651,'christina elisabeth smeekes','',NULL,'NOU','NE_PER',NULL,1),(176652,'cornelia kootman','',NULL,'NOU','NE_PER',NULL,1),(176653,'frederik göbel','',NULL,'NOU','NE_PER',NULL,1),(176654,'maria wilhelmina köhler','',NULL,'NOU','NE_PER',NULL,1),(176655,'henderikus de groot','',NULL,'NOU','NE_PER',NULL,1),(176656,'stephanus korving','',NULL,'NOU','NE_PER',NULL,1),(176658,'alida catharina voorschoot kokxhoorn','',NULL,'NOU','NE_PER',NULL,1),(176659,'antje groenewegen','',NULL,'NOU','NE_PER',NULL,1),(176660,'hazenboom','',NULL,'NOU','NE_PER',NULL,1),(176661,'hazenbosch','',NULL,'NOU','NE_PER',NULL,1),(176662,'pieter hendrik hazenboom','',NULL,'NOU','NE_PER',NULL,1),(176663,'dominicus bruijn','',NULL,'NOU','NE_PER',NULL,1),(176664,'jacoba plugge','',NULL,'NOU','NE_PER',NULL,1),(176665,'casper johan bachofner','',NULL,'NOU','NE_PER',NULL,1),(176666,'anna barbara hendrika baar','',NULL,'NOU','NE_PER',NULL,1),(176667,'petrus theodorus staats','',NULL,'NOU','NE_PER',NULL,1),(176668,'wilhelmus marten','',NULL,'NOU','NE_PER',NULL,1),(176669,'hermina rozendaal','',NULL,'NOU','NE_PER',NULL,1),(176670,'sara magdalena de koning','',NULL,'NOU','NE_PER',NULL,1),(176671,'johannes martinus de bus','',NULL,'NOU','NE_PER',NULL,1),(176672,'jacoba maria smit','',NULL,'NOU','NE_PER',NULL,1),(176673,'dorrelas','',NULL,'NOU','NE_PER',NULL,1),(176674,'martina dorrelas','',NULL,'NOU','NE_PER',NULL,1),(176675,'rochus tuijt','',NULL,'NOU','NE_PER',NULL,1),(176676,'dirkje van der voet','',NULL,'NOU','NE_PER',NULL,1),(176677,'joanna klazina buijs','',NULL,'NOU','NE_PER',NULL,1),(176678,'wilhelmina de gruiter','',NULL,'NOU','NE_PER',NULL,1),(176679,'christiaan deekeling','',NULL,'NOU','NE_PER',NULL,1),(176680,'leuntje hazenboom','',NULL,'NOU','NE_PER',NULL,1),(176681,'johanna antonia maat','',NULL,'NOU','NE_PER',NULL,1),(176682,'diderika cornelia van den dijkgraaff','',NULL,'NOU','NE_PER',NULL,1),(176683,'jacobus heijtveldt','',NULL,'NOU','NE_PER',NULL,1),(176684,'maria theodora terne','',NULL,'NOU','NE_PER',NULL,1),(176685,'henriette carolina jasper','',NULL,'NOU','NE_PER',NULL,1),(176686,'cornelis beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(176687,'johanna hazenboom','',NULL,'NOU','NE_PER',NULL,1),(176688,'margaretha smits','',NULL,'NOU','NE_PER',NULL,1),(176689,'maria bodaan','',NULL,'NOU','NE_PER',NULL,1),(176690,'hendrik holland','',NULL,'NOU','NE_PER',NULL,1),(176691,'pieter van der tuin','',NULL,'NOU','NE_PER',NULL,1),(176692,'geertruida koke','',NULL,'NOU','NE_PER',NULL,1),(176693,'phillipus jacobus kok','',NULL,'NOU','NE_PER',NULL,1),(176694,'henri jacobus waarman','',NULL,'NOU','NE_PER',NULL,1),(176695,'hilst','','PND_133173488','NOU','NE_PER',NULL,1),(176696,'wilhelmina adriana van der hilst','',NULL,'NOU','NE_PER',NULL,1),(176697,'baartje spaans','',NULL,'NOU','NE_PER',NULL,1),(176698,'johanna francina jacoba adriana clemens','',NULL,'NOU','NE_PER',NULL,1),(176699,'willem reineke','',NULL,'NOU','NE_PER',NULL,1),(176700,'antonie hoek','',NULL,'NOU','NE_PER',NULL,1),(176701,'petronella maria hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(176702,'maria theresia kuijpers','',NULL,'NOU','NE_PER',NULL,1),(176703,'kniertje rog','',NULL,'NOU','NE_PER',NULL,1),(176704,'johanna sophia bouwman','',NULL,'NOU','NE_PER',NULL,1),(176705,'louisa bruin','',NULL,'NOU','NE_PER',NULL,1),(176706,'johanna kist','',NULL,'NOU','NE_PER',NULL,1),(176707,'dina cornelia westerduin','',NULL,'NOU','NE_PER',NULL,1),(176708,'rijk melis visser','',NULL,'NOU','NE_PER',NULL,1),(176709,'maria josephina francisca roozenburg','',NULL,'NOU','NE_PER',NULL,1),(176710,'joannes kortekaas','',NULL,'NOU','NE_PER',NULL,1),(176711,'christina carolina','',NULL,'NOU','NE_PER',NULL,1),(176712,'gijsbertus hendricus','',NULL,'NOU','NE_PER',NULL,1),(176713,'jacques adam','','PND_100761127','NOU','NE_PER',NULL,1),(176714,'jacobus johannes dedricus hermanus verschoor','',NULL,'NOU','NE_PER',NULL,1),(176715,'age wijngaarden','',NULL,'NOU','NE_PER',NULL,1),(176716,'wilhelmus joannes theodorus abels','',NULL,'NOU','NE_PER',NULL,1),(176717,'pieter yspelder','',NULL,'NOU','NE_PER',NULL,1),(176718,'johannes willebrordus van druten','',NULL,'NOU','NE_PER',NULL,1),(176719,'leonard janssen','',NULL,'NOU','NE_PER',NULL,1),(176720,'hendrik van der pol','',NULL,'NOU','NE_PER',NULL,1),(177026,'willem frederik krulder','',NULL,'NOU','NE_PER',NULL,1),(176721,'wilhelmus nicolaas van es','',NULL,'NOU','NE_PER',NULL,1),(176722,'petrus van der walsem','',NULL,'NOU','NE_PER',NULL,1),(176723,'gerrit dijkmans','',NULL,'NOU','NE_PER',NULL,1),(176724,'johannes matthijs beekman','',NULL,'NOU','NE_PER',NULL,1),(176725,'johannes franciscus hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(176726,'willem jacobus de wit','',NULL,'NOU','NE_PER',NULL,1),(176727,'eleazer fresco','',NULL,'NOU','NE_PER',NULL,1),(176728,'rijk van maaren','',NULL,'NOU','NE_PER',NULL,1),(176729,'tijhoff','',NULL,'NOU','NE_PER',NULL,1),(176730,'johannes tijhoff','',NULL,'NOU','NE_PER',NULL,1),(176731,'willem joannis krouwel','',NULL,'NOU','NE_PER',NULL,1),(176732,'maarte verheij','',NULL,'NOU','NE_PER',NULL,1),(176734,'zier dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(176735,'eenhaes','',NULL,'NOU','NE_PER',NULL,1),(176736,'joannes baptista eenhaes','',NULL,'NOU','NE_PER',NULL,1),(176737,'adrianus carel van ogten','',NULL,'NOU','NE_PER',NULL,1),(176738,'willem anne baron van pallandt','',NULL,'NOU','NE_PER',NULL,1),(176739,'lambertus jacobus wijsman','',NULL,'NOU','NE_PER',NULL,1),(176740,'frederik johannes hendrikus cristophorus sieverts','',NULL,'NOU','NE_PER',NULL,1),(176741,'elias pieter paulus saraber','',NULL,'NOU','NE_PER',NULL,1),(176742,'merkhart','',NULL,'NOU','NE_PER',NULL,1),(176743,'johannes merkhart','',NULL,'NOU','NE_PER',NULL,1),(176744,'thomas de wit','',NULL,'NOU','NE_PER',NULL,1),(176745,'petrus gerardus vorst','',NULL,'NOU','NE_PER',NULL,1),(176746,'cortjens','',NULL,'NOU','NE_PER',NULL,1),(176747,'wilhelmus johannes cortjens','',NULL,'NOU','NE_PER',NULL,1),(176748,'pieter van straaten','',NULL,'NOU','NE_PER',NULL,1),(176749,'leonardus phillipus borsboom','',NULL,'NOU','NE_PER',NULL,1),(176750,'weezendonk','',NULL,'NOU','NE_PER',NULL,1),(176751,'arnoldus van weezendonk','',NULL,'NOU','NE_PER',NULL,1),(176752,'david bertrand rijke','',NULL,'NOU','NE_PER',NULL,1),(176753,'theodorus ammerlaan','',NULL,'NOU','NE_PER',NULL,1),(176754,'willebrordus franciscus thunissen','',NULL,'NOU','NE_PER',NULL,1),(176755,'jacobus maal','',NULL,'NOU','NE_PER',NULL,1),(176756,'jonkheer cornelis ocker van tets','',NULL,'NOU','NE_PER',NULL,1),(176757,'pieter cornelis bodaan','',NULL,'NOU','NE_PER',NULL,1),(176758,'theodorus putters','',NULL,'NOU','NE_PER',NULL,1),(176759,'arnold bertrand','',NULL,'NOU','NE_PER',NULL,1),(176760,'louwrens gerardus stijger','',NULL,'NOU','NE_PER',NULL,1),(176761,'jean theodoor allard','',NULL,'NOU','NE_PER',NULL,1),(176762,'josephus albertus johannes le large','',NULL,'NOU','NE_PER',NULL,1),(176763,'gerrit becker','',NULL,'NOU','NE_PER',NULL,1),(176764,'stohrer','','PND_133414167','NOU','NE_PER',NULL,1),(176765,'johann andreas stohrer','',NULL,'NOU','NE_PER',NULL,1),(176766,'bernardus kloppenburg','',NULL,'NOU','NE_PER',NULL,1),(176767,'josephus adrianus hofman','',NULL,'NOU','NE_PER',NULL,1),(176768,'willem kersbergen','',NULL,'NOU','NE_PER',NULL,1),(176769,'jacobus kalf','',NULL,'NOU','NE_PER',NULL,1),(176770,'jan martinus van batenburg','',NULL,'NOU','NE_PER',NULL,1),(176771,'jean christiane henri von stein','',NULL,'NOU','NE_PER',NULL,1),(176772,'sluet','','PND_104937505','NOU','NE_PER',NULL,1),(176773,'jan hindrik sluet','',NULL,'NOU','NE_PER',NULL,1),(176774,'leopold franciscus marinus van der haas','',NULL,'NOU','NE_PER',NULL,1),(176775,'tenbrink','','PND_136518567','NOU','NE_PER',NULL,1),(176776,'sara margaretha tenbrink','',NULL,'NOU','NE_PER',NULL,1),(176777,'aagje buijs','',NULL,'NOU','NE_PER',NULL,1),(176778,'adriana jol','',NULL,'NOU','NE_PER',NULL,1),(176779,'otilda','',NULL,'NOU','NE_PER',NULL,1),(176780,'otilda henrietta maria sluiterman','',NULL,'NOU','NE_PER',NULL,1),(176781,'desiré jacques guillaume de wette','',NULL,'NOU','NE_PER',NULL,1),(176782,'poppings','',NULL,'NOU','NE_PER',NULL,1),(176783,'alida poppings','',NULL,'NOU','NE_PER',NULL,1),(176784,'petronella zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(176785,'cornelis koppers','',NULL,'NOU','NE_PER',NULL,1),(176786,'krijn hazenboom','',NULL,'NOU','NE_PER',NULL,1),(176787,'antje van ham','',NULL,'NOU','NE_PER',NULL,1),(176788,'anna margaretha elisabeth meiners','',NULL,'NOU','NE_PER',NULL,1),(176789,'willem mauritz alexander hector lotter','',NULL,'NOU','NE_PER',NULL,1),(176790,'tontje focke','',NULL,'NOU','NE_PER',NULL,1),(176791,'dirk karel welga','',NULL,'NOU','NE_PER',NULL,1),(176792,'maria wijs','',NULL,'NOU','NE_PER',NULL,1),(176793,'dirkje de jager','',NULL,'NOU','NE_PER',NULL,1),(176794,'henzel','','PND_136187579','NOU','NE_PER',NULL,1),(176795,'johanna wilhelmina henzel','',NULL,'NOU','NE_PER',NULL,1),(176796,'aalbert hendrik korving','',NULL,'NOU','NE_PER',NULL,1),(176797,'arie van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(176798,'johann diederik wilhelm bolsmann','',NULL,'NOU','NE_PER',NULL,1),(176799,'maria anna stokkers','',NULL,'NOU','NE_PER',NULL,1),(176800,'christina maria viering','',NULL,'NOU','NE_PER',NULL,1),(176801,'henriette louise stuiver','',NULL,'NOU','NE_PER',NULL,1),(176802,'johannes lambertus stokman','',NULL,'NOU','NE_PER',NULL,1),(176803,'matthijs borgmeijer','',NULL,'NOU','NE_PER',NULL,1),(176804,'laurentinus','',NULL,'NOU','NE_PER',NULL,1),(176805,'pieter johannes adrianus laurentinus sobels','',NULL,'NOU','NE_PER',NULL,1),(176806,'hendrik cornelis schildknegt','',NULL,'NOU','NE_PER',NULL,1),(176807,'maria de zoete','',NULL,'NOU','NE_PER',NULL,1),(176808,'guurtje hoogland','',NULL,'NOU','NE_PER',NULL,1),(176809,'theodorus laurentius jacobus talle','',NULL,'NOU','NE_PER',NULL,1),(176810,'bart engelbarts','',NULL,'NOU','NE_PER',NULL,1),(176811,'christiaan spolet','',NULL,'NOU','NE_PER',NULL,1),(176812,'hendrik michael','',NULL,'NOU','NE_PER',NULL,1),(176813,'catherine geertrui lieffering','',NULL,'NOU','NE_PER',NULL,1),(176814,'frans overduin','',NULL,'NOU','NE_PER',NULL,1),(176815,'alida gertner','',NULL,'NOU','NE_PER',NULL,1),(176816,'sophia hendrica lantman','',NULL,'NOU','NE_PER',NULL,1),(176817,'jacobus kouwenberg','',NULL,'NOU','NE_PER',NULL,1),(176818,'wilhelmus fredericus wijdom','',NULL,'NOU','NE_PER',NULL,1),(176819,'sara louisa immink','',NULL,'NOU','NE_PER',NULL,1),(176820,'hermanus ruhl','',NULL,'NOU','NE_PER',NULL,1),(176821,'wilhelmina cecilia bruggemans','',NULL,'NOU','NE_PER',NULL,1),(176822,'maria voortman','',NULL,'NOU','NE_PER',NULL,1),(176823,'christina frederika louisa hoffman','',NULL,'NOU','NE_PER',NULL,1),(176824,'maria cornelia van taanom','',NULL,'NOU','NE_PER',NULL,1),(176825,'landkroon','',NULL,'NOU','NE_PER',NULL,1),(176826,'albert douwes landkroon','',NULL,'NOU','NE_PER',NULL,1),(176827,'wilhelmina catharina schreij','',NULL,'NOU','NE_PER',NULL,1),(176828,'anna maria wijnen','',NULL,'NOU','NE_PER',NULL,1),(176829,'abraham stout','',NULL,'NOU','NE_PER',NULL,1),(176830,'karel alexander hoffman','',NULL,'NOU','NE_PER',NULL,1),(176831,'arie hulsentop','',NULL,'NOU','NE_PER',NULL,1),(176832,'pierre andré morreau','',NULL,'NOU','NE_PER',NULL,1),(176833,'dirk wilhelmus van den akker','',NULL,'NOU','NE_PER',NULL,1),(176834,'gerrit flinterman','',NULL,'NOU','NE_PER',NULL,1),(176835,'maria luther','','PND_111865441','NOU','NE_PER',NULL,1),(176836,'antje van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(176837,'johannes frederik groothuizen','',NULL,'NOU','NE_PER',NULL,1),(176838,'johanna van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(176839,'jannetje van der zwan','',NULL,'NOU','NE_PER',NULL,1),(176840,'margaretha marcus','','PND_122289692','NOU','NE_PER',NULL,1),(176841,'petronella maria hanss','',NULL,'NOU','NE_PER',NULL,1),(176842,'zanderling','','PND_118829335','NOU','NE_PER',NULL,1),(176843,'jacoba maria zanderling','',NULL,'NOU','NE_PER',NULL,1),(176844,'everhardina cornelia nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(176845,'gerardus van der spek','',NULL,'NOU','NE_PER',NULL,1),(176846,'maria oosting','',NULL,'NOU','NE_PER',NULL,1),(176847,'johannes cornelis vettewarie','',NULL,'NOU','NE_PER',NULL,1),(176848,'hendrika seijffer','',NULL,'NOU','NE_PER',NULL,1),(176849,'wilhelmus ferdinand kropmans','',NULL,'NOU','NE_PER',NULL,1),(176850,'gerrit arnoldus van hien','',NULL,'NOU','NE_PER',NULL,1),(176851,'leunen','',NULL,'NOU','NE_PER',NULL,1),(176852,'hendrika van leunen','',NULL,'NOU','NE_PER',NULL,1),(176853,'ruinaard','',NULL,'NOU','NE_PER',NULL,1),(176854,'leenderd ruinaard','',NULL,'NOU','NE_PER',NULL,1),(176855,'wilhelmina enthoven','',NULL,'NOU','NE_PER',NULL,1),(176856,'jacoba wilhelmina margaretha pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(176857,'jaapje de graaf','',NULL,'NOU','NE_PER',NULL,1),(176858,'maria francisca danckaarts','',NULL,'NOU','NE_PER',NULL,1),(176859,'willem gregoire','',NULL,'NOU','NE_PER',NULL,1),(176860,'dorothea blanke','','PND_124543456','NOU','NE_PER',NULL,1),(176861,'auguste adolphine caroline rinck','',NULL,'NOU','NE_PER',NULL,1),(176862,'carel marinus laffree','',NULL,'NOU','NE_PER',NULL,1),(176863,'sara van beem','',NULL,'NOU','NE_PER',NULL,1),(176864,'tertoolen','','PND_125136927','NOU','NE_PER',NULL,1),(176865,'gerrit van tertoolen','',NULL,'NOU','NE_PER',NULL,1),(176866,'ludovica christina andres','',NULL,'NOU','NE_PER',NULL,1),(176867,'christina fonderie','',NULL,'NOU','NE_PER',NULL,1),(176868,'christiaan kamper','',NULL,'NOU','NE_PER',NULL,1),(176869,'eliza justinus bernardus vogel','',NULL,'NOU','NE_PER',NULL,1),(176870,'jacob ruinaard','',NULL,'NOU','NE_PER',NULL,1),(176871,'henriette justine louise haus','',NULL,'NOU','NE_PER',NULL,1),(176872,'jacoba meeder','',NULL,'NOU','NE_PER',NULL,1),(176873,'helena mattheijse','',NULL,'NOU','NE_PER',NULL,1),(176874,'maria emalia colthoff','',NULL,'NOU','NE_PER',NULL,1),(176875,'teuntje elisabeth smits','',NULL,'NOU','NE_PER',NULL,1),(176876,'catharina elisabeth kistner','',NULL,'NOU','NE_PER',NULL,1),(176877,'bernardus joannes frerichs','',NULL,'NOU','NE_PER',NULL,1),(176878,'elisabeth wijngaarde','',NULL,'NOU','NE_PER',NULL,1),(176879,'maria johanna koster','',NULL,'NOU','NE_PER',NULL,1),(176880,'barendina sophia vregt','',NULL,'NOU','NE_PER',NULL,1),(176881,'yte','',NULL,'NOU','NE_PER',NULL,1),(176882,'yte smits','',NULL,'NOU','NE_PER',NULL,1),(176883,'sara wilhelmina adams','',NULL,'NOU','NE_PER',NULL,1),(176884,'bartholomeus konsel','',NULL,'NOU','NE_PER',NULL,1),(176885,'jan groot','',NULL,'NOU','NE_PER',NULL,1),(176886,'maria susanna weber','',NULL,'NOU','NE_PER',NULL,1),(176887,'johanna stokman','',NULL,'NOU','NE_PER',NULL,1),(176888,'pierrette','',NULL,'NOU','NE_PER',NULL,1),(176889,'marie frederique pierrette holstein','',NULL,'NOU','NE_PER',NULL,1),(176890,'petronella hendrica flemmings','',NULL,'NOU','NE_PER',NULL,1),(176891,'jacoba elize van der meer de wijs','',NULL,'NOU','NE_PER',NULL,1),(176892,'dirkje van kampen','',NULL,'NOU','NE_PER',NULL,1),(176893,'catharina tak','',NULL,'NOU','NE_PER',NULL,1),(176894,'gerardus wilhelmus august schuppers','',NULL,'NOU','NE_PER',NULL,1),(176895,'abraham van dorp','',NULL,'NOU','NE_PER',NULL,1),(176896,'annaatje','',NULL,'NOU','NE_PER',NULL,1),(176897,'annaatje verheij','',NULL,'NOU','NE_PER',NULL,1),(176898,'maria magdalena nix','',NULL,'NOU','NE_PER',NULL,1),(176899,'alida dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(176900,'andries melort','',NULL,'NOU','NE_PER',NULL,1),(176901,'maria wilhelmina engelina willemse','',NULL,'NOU','NE_PER',NULL,1),(176902,'hendrikus prinsen','',NULL,'NOU','NE_PER',NULL,1),(176903,'norderstrom','',NULL,'NOU','NE_PER',NULL,1),(176904,'maria norderstrom','',NULL,'NOU','NE_PER',NULL,1),(176905,'jaqueline ernestine ida margaretha peijters','',NULL,'NOU','NE_PER',NULL,1),(176906,'jansje jongbloed','',NULL,'NOU','NE_PER',NULL,1),(176907,'geertruij otten','',NULL,'NOU','NE_PER',NULL,1),(176908,'cornelis hijzelendoorn','',NULL,'NOU','NE_PER',NULL,1),(176909,'catharina auberlin','',NULL,'NOU','NE_PER',NULL,1),(176910,'catharina hiskia johanna hill','',NULL,'NOU','NE_PER',NULL,1),(176911,'johanna maria theresia hendrika van arom','',NULL,'NOU','NE_PER',NULL,1),(176912,'maria klein','','PND_136182240','NOU','NE_PER',NULL,1),(176913,'johanna margaretha horstmanshoff','',NULL,'NOU','NE_PER',NULL,1),(176914,'antonia papenhoven','',NULL,'NOU','NE_PER',NULL,1),(176915,'willem frederik carel noorland','',NULL,'NOU','NE_PER',NULL,1),(176916,'johanna adriana jacoba cornelia noorland','',NULL,'NOU','NE_PER',NULL,1),(176917,'kaatje scheffer','',NULL,'NOU','NE_PER',NULL,1),(176918,'maria margaretha van tol','',NULL,'NOU','NE_PER',NULL,1),(176919,'vincentia josina christina paternotte','',NULL,'NOU','NE_PER',NULL,1),(176920,'jan jurje biever','',NULL,'NOU','NE_PER',NULL,1),(176921,'elisabeth alida clement','',NULL,'NOU','NE_PER',NULL,1),(176922,'pieternella sterkman','',NULL,'NOU','NE_PER',NULL,1),(176923,'wilhelmus petrus weeber','',NULL,'NOU','NE_PER',NULL,1),(176924,'pieternella van roon','',NULL,'NOU','NE_PER',NULL,1),(176925,'johanna van yperen','',NULL,'NOU','NE_PER',NULL,1),(176926,'willem verhulst','',NULL,'NOU','NE_PER',NULL,1),(176927,'helena van zwet','',NULL,'NOU','NE_PER',NULL,1),(176928,'petronella meiman','',NULL,'NOU','NE_PER',NULL,1),(176929,'pieter johan adolph van der schooren','',NULL,'NOU','NE_PER',NULL,1),(176930,'grietje lehmans','',NULL,'NOU','NE_PER',NULL,1),(176931,'catharina abramse','',NULL,'NOU','NE_PER',NULL,1),(176932,'catharina johanna burger','',NULL,'NOU','NE_PER',NULL,1),(176933,'frans carl exler','',NULL,'NOU','NE_PER',NULL,1),(176934,'cornelia saraber','',NULL,'NOU','NE_PER',NULL,1),(176935,'johan laurens wilke','',NULL,'NOU','NE_PER',NULL,1),(176936,'elisabeth van der haak','',NULL,'NOU','NE_PER',NULL,1),(176937,'frederik volmer','',NULL,'NOU','NE_PER',NULL,1),(176938,'teeuwen','','PND_136815081','NOU','NE_PER',NULL,1),(176939,'hermanus hendrikus teeuwen','',NULL,'NOU','NE_PER',NULL,1),(176940,'matthijs spoel','',NULL,'NOU','NE_PER',NULL,1),(176941,'elisabeth sardijn','',NULL,'NOU','NE_PER',NULL,1),(176942,'johanna de zeeuw','',NULL,'NOU','NE_PER',NULL,1),(176943,'cornelis marinus stephanus','',NULL,'NOU','NE_PER',NULL,1),(176944,'cornelia maria bank','',NULL,'NOU','NE_PER',NULL,1),(176945,'antonie van nieuwenhof','',NULL,'NOU','NE_PER',NULL,1),(176946,'johannes petrus hermanus bisschop','',NULL,'NOU','NE_PER',NULL,1),(176947,'george hempel','',NULL,'NOU','NE_PER',NULL,1),(176948,'hendrik lindhorst','',NULL,'NOU','NE_PER',NULL,1),(176949,'franciscus van lis','',NULL,'NOU','NE_PER',NULL,1),(176950,'margaretha johanna sas','',NULL,'NOU','NE_PER',NULL,1),(176951,'andries tamerus','',NULL,'NOU','NE_PER',NULL,1),(176952,'francina agatha reule','',NULL,'NOU','NE_PER',NULL,1),(176953,'maria jacoba cornelia','',NULL,'NOU','NE_PER',NULL,1),(176954,'carolina maria rebecca','',NULL,'NOU','NE_PER',NULL,1),(176955,'antoinette josephine','',NULL,'NOU','NE_PER',NULL,1),(176956,'cornelis gerrit','',NULL,'NOU','NE_PER',NULL,1),(176957,'johanna maria hendrika','',NULL,'NOU','NE_PER',NULL,1),(181823,'antoon christiaan','',NULL,'NOU','NE_PER',NULL,1),(176959,'gerrit zier','',NULL,'NOU','NE_PER',NULL,1),(176960,'hendricus antonius','',NULL,'NOU','NE_PER',NULL,1),(176961,'jan pieter hendrik','',NULL,'NOU','NE_PER',NULL,1),(182106,'maria josepha','','PND_126561737,PND_129826642,PND_132058383','NOU','NE_PER',NULL,1),(176962,'adriaan abraham','',NULL,'NOU','NE_PER',NULL,1),(176963,'anna henrietta elisabeth','',NULL,'NOU','NE_PER',NULL,1),(176964,'franciscus petrus joannes','',NULL,'NOU','NE_PER',NULL,1),(176965,'petrus henricus','',NULL,'NOU','NE_PER',NULL,1),(176966,'johanna elisabeth geertrui','',NULL,'NOU','NE_PER',NULL,1),(176967,'carel albertus','',NULL,'NOU','NE_PER',NULL,1),(176968,'gerardus antonie','',NULL,'NOU','NE_PER',NULL,1),(177945,'johanna antonetta maria','',NULL,'NOU','NE_PER',NULL,1),(176969,'hendrika allegonda francisca','',NULL,'NOU','NE_PER',NULL,1),(176970,'frederik albert govert','',NULL,'NOU','NE_PER',NULL,1),(176971,'hendrik albertus','',NULL,'NOU','NE_PER',NULL,1),(176972,'wilhelmina anna maria','',NULL,'NOU','NE_PER',NULL,1),(176973,'anna maria theresia','',NULL,'NOU','NE_PER',NULL,1),(176975,'marie marguerite emélie','',NULL,'NOU','NE_PER',NULL,1),(176976,'hendricus marinus reijken','',NULL,'NOU','NE_PER',NULL,1),(176977,'pieter weimar','',NULL,'NOU','NE_PER',NULL,1),(176978,'nolle jan dirks reerink','',NULL,'NOU','NE_PER',NULL,1),(176979,'heinrich hoffmann','','PND_136989527','NOU','NE_PER',NULL,1),(176981,'ary schoutens','',NULL,'NOU','NE_PER',NULL,1),(176982,'jacobus schuurman','',NULL,'NOU','NE_PER',NULL,1),(176983,'pieter huijser','',NULL,'NOU','NE_PER',NULL,1),(176984,'michiel den heijer','',NULL,'NOU','NE_PER',NULL,1),(176985,'machiel de groot','',NULL,'NOU','NE_PER',NULL,1),(176986,'george willem carel mond','',NULL,'NOU','NE_PER',NULL,1),(176987,'arie carbentus','',NULL,'NOU','NE_PER',NULL,1),(176988,'jan kloet','',NULL,'NOU','NE_PER',NULL,1),(176989,'willem hendrik johannes leonardus den breugom de haas','',NULL,'NOU','NE_PER',NULL,1),(176990,'jacob van der ham','',NULL,'NOU','NE_PER',NULL,1),(176991,'maarte van der hak','',NULL,'NOU','NE_PER',NULL,1),(176992,'leenderd vrolijk','',NULL,'NOU','NE_PER',NULL,1),(176993,'anthonie huibert van krieken','',NULL,'NOU','NE_PER',NULL,1),(176994,'carl gunther','','PND_126455031','NOU','NE_PER',NULL,1),(176996,'pieter marinus christoffel kok','',NULL,'NOU','NE_PER',NULL,1),(176997,'hendricus van rooij','',NULL,'NOU','NE_PER',NULL,1),(176998,'souffree','',NULL,'NOU','NE_PER',NULL,1),(176999,'leendert souffree','',NULL,'NOU','NE_PER',NULL,1),(177000,'adam sneijder','',NULL,'NOU','NE_PER',NULL,1),(177001,'gerrit koenen','',NULL,'NOU','NE_PER',NULL,1),(177002,'arend langelaan','',NULL,'NOU','NE_PER',NULL,1),(177003,'gerrit van het hekke','',NULL,'NOU','NE_PER',NULL,1),(177004,'louis hafft','',NULL,'NOU','NE_PER',NULL,1),(177005,'moekenstorm','',NULL,'NOU','NE_PER',NULL,1),(177006,'jan moekenstorm','',NULL,'NOU','NE_PER',NULL,1),(177007,'franciscus post','',NULL,'NOU','NE_PER',NULL,1),(177008,'martines johannes stork','',NULL,'NOU','NE_PER',NULL,1),(177009,'johannes godfried legel','',NULL,'NOU','NE_PER',NULL,1),(177010,'johannes wilhelmus van rosmalen','',NULL,'NOU','NE_PER',NULL,1),(177011,'johannes coenraad kasper','',NULL,'NOU','NE_PER',NULL,1),(177012,'hendrik antonie bloemink','',NULL,'NOU','NE_PER',NULL,1),(177013,'johannes bernardus nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(177014,'wilhelmus johannes terlaak','',NULL,'NOU','NE_PER',NULL,1),(177016,'marcelis van den dungen','',NULL,'NOU','NE_PER',NULL,1),(177017,'paulus anthonius muiselaar','',NULL,'NOU','NE_PER',NULL,1),(177018,'halfers','',NULL,'NOU','NE_PER',NULL,1),(177019,'pieter halfers','',NULL,'NOU','NE_PER',NULL,1),(177020,'albert gieseman','',NULL,'NOU','NE_PER',NULL,1),(177021,'arie van der horst','',NULL,'NOU','NE_PER',NULL,1),(177022,'anthonie van volkom','',NULL,'NOU','NE_PER',NULL,1),(177023,'urgert','',NULL,'NOU','NE_PER',NULL,1),(177024,'jan baptist urgert','',NULL,'NOU','NE_PER',NULL,1),(177025,'josephus adrianus servaas','',NULL,'NOU','NE_PER',NULL,1),(179067,'joannes leenders','',NULL,'NOU','NE_PER',NULL,1),(177027,'jean stassart','',NULL,'NOU','NE_PER',NULL,1),(177028,'hendrik van den blik','',NULL,'NOU','NE_PER',NULL,1),(177029,'johanna catharina maria leurs','',NULL,'NOU','NE_PER',NULL,1),(177030,'hendricus jacobus wijdom','',NULL,'NOU','NE_PER',NULL,1),(177031,'maria eilbracht','',NULL,'NOU','NE_PER',NULL,1),(177032,'johanna maria henneveld','',NULL,'NOU','NE_PER',NULL,1),(177033,'lijdia de groot','',NULL,'NOU','NE_PER',NULL,1),(177034,'cornelia grada aaltje sandig','',NULL,'NOU','NE_PER',NULL,1),(177035,'johanna catharina laboijrie','',NULL,'NOU','NE_PER',NULL,1),(177036,'johanna van der meer','',NULL,'NOU','NE_PER',NULL,1),(177037,'maria helena schuling','',NULL,'NOU','NE_PER',NULL,1),(177038,'simon gabriel pieter verburg','',NULL,'NOU','NE_PER',NULL,1),(177039,'antonie willem versfelt','',NULL,'NOU','NE_PER',NULL,1),(177040,'pieter adrianus van der valk','',NULL,'NOU','NE_PER',NULL,1),(177041,'engelbertus de ruiter','',NULL,'NOU','NE_PER',NULL,1),(177042,'kaatje wolff','',NULL,'NOU','NE_PER',NULL,1),(177043,'elisabeth bijleveld','',NULL,'NOU','NE_PER',NULL,1),(177044,'hendrikus sundorf','',NULL,'NOU','NE_PER',NULL,1),(177045,'wilhelmina susanna weber','',NULL,'NOU','NE_PER',NULL,1),(177046,'metje smit','',NULL,'NOU','NE_PER',NULL,1),(177047,'joseph christoffel kuh','',NULL,'NOU','NE_PER',NULL,1),(177049,'gerardus de kok','',NULL,'NOU','NE_PER',NULL,1),(177050,'david hendrik adolph mejan','',NULL,'NOU','NE_PER',NULL,1),(177051,'johanna elisabeth de waal','',NULL,'NOU','NE_PER',NULL,1),(177052,'frederik johannes chatelain','',NULL,'NOU','NE_PER',NULL,1),(177053,'maria pieternella tijssen','',NULL,'NOU','NE_PER',NULL,1),(177054,'gerardina haafkens','',NULL,'NOU','NE_PER',NULL,1),(177055,'catharina dessing','',NULL,'NOU','NE_PER',NULL,1),(177056,'johanna adriana pauwels','',NULL,'NOU','NE_PER',NULL,1),(177057,'anna margaretha anten','',NULL,'NOU','NE_PER',NULL,1),(177058,'louisa christina johanna kok','',NULL,'NOU','NE_PER',NULL,1),(177059,'willem jacobus ludovicus schalker','',NULL,'NOU','NE_PER',NULL,1),(177060,'jacoba theodora broekhoff','',NULL,'NOU','NE_PER',NULL,1),(177061,'anna wilhelmina marcus','',NULL,'NOU','NE_PER',NULL,1),(177062,'kerklaan','','PND_128157623','NOU','NE_PER',NULL,1),(177063,'cornelis kerklaan','',NULL,'NOU','NE_PER',NULL,1),(177064,'sara petronella fiegge','',NULL,'NOU','NE_PER',NULL,1),(177065,'cornelia mortier','',NULL,'NOU','NE_PER',NULL,1),(177066,'josephus willebrordus jacobus van brussel','',NULL,'NOU','NE_PER',NULL,1),(177067,'gerrit van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(177068,'luberta machdalena ter morshuizen','',NULL,'NOU','NE_PER',NULL,1),(177069,'theodora jansen','',NULL,'NOU','NE_PER',NULL,1),(177070,'johanna jacoba wilhelmina bolderdijk','',NULL,'NOU','NE_PER',NULL,1),(177071,'jacobus johannes bartoloms','',NULL,'NOU','NE_PER',NULL,1),(177072,'marie victoire isabelle van den bergh','',NULL,'NOU','NE_PER',NULL,1),(177073,'anna catharina van der valk','',NULL,'NOU','NE_PER',NULL,1),(177074,'maurits antonius egbertus borst','',NULL,'NOU','NE_PER',NULL,1),(177075,'catharina van der vet','',NULL,'NOU','NE_PER',NULL,1),(183771,'willem wevers','',NULL,'NOU','NE_PER',NULL,1),(177076,'franciscus otte','',NULL,'NOU','NE_PER',NULL,1),(177077,'simon hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(177078,'pieter antonij ramaer','',NULL,'NOU','NE_PER',NULL,1),(177079,'willem frederik karel august köhler','',NULL,'NOU','NE_PER',NULL,1),(177080,'hendrik johannes reule','',NULL,'NOU','NE_PER',NULL,1),(177081,'geertruida frederika vink','',NULL,'NOU','NE_PER',NULL,1),(177082,'gesina margaretha maas','',NULL,'NOU','NE_PER',NULL,1),(177083,'henri albert charles de kock','',NULL,'NOU','NE_PER',NULL,1),(177084,'johannes van turnhout','',NULL,'NOU','NE_PER',NULL,1),(177085,'franciscus josephus van duijsen','',NULL,'NOU','NE_PER',NULL,1),(177086,'geertruida maria henrietta van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(177087,'johannes willem batenburg','',NULL,'NOU','NE_PER',NULL,1),(177088,'cornelia pluimakers','',NULL,'NOU','NE_PER',NULL,1),(177089,'maria sophia rueck','',NULL,'NOU','NE_PER',NULL,1),(177090,'arie antoon fredrik willem van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(177091,'maria catharina brand','',NULL,'NOU','NE_PER',NULL,1),(177092,'leonardus johannes van brakel','',NULL,'NOU','NE_PER',NULL,1),(177093,'egere','',NULL,'NOU','NE_PER',NULL,1),(177094,'catharina van egere','',NULL,'NOU','NE_PER',NULL,1),(177095,'jonkheer reijndert baron snouckaert van schauburg','',NULL,'NOU','NE_PER',NULL,1),(177096,'yda van suijlen','',NULL,'NOU','NE_PER',NULL,1),(177097,'hendrika de moet','',NULL,'NOU','NE_PER',NULL,1),(177098,'witle','',NULL,'NOU','NE_PER',NULL,1),(177099,'mary ann witle','',NULL,'NOU','NE_PER',NULL,1),(177100,'anna maria catharina kapitz','',NULL,'NOU','NE_PER',NULL,1),(177101,'johanna albertina margaretha van wijn','',NULL,'NOU','NE_PER',NULL,1),(177102,'dirkje konings','',NULL,'NOU','NE_PER',NULL,1),(177103,'johannes gerardus kok','',NULL,'NOU','NE_PER',NULL,1),(177104,'johanna woest','',NULL,'NOU','NE_PER',NULL,1),(177105,'willemina maria klepper','',NULL,'NOU','NE_PER',NULL,1),(177106,'marinus burgers','',NULL,'NOU','NE_PER',NULL,1),(177107,'helena de leeuw','',NULL,'NOU','NE_PER',NULL,1),(177108,'franciscus nicolaas leurs','',NULL,'NOU','NE_PER',NULL,1),(177109,'joanna meershoek','',NULL,'NOU','NE_PER',NULL,1),(177110,'jonkvrouwe louisa albertina van breugel','',NULL,'NOU','NE_PER',NULL,1),(177111,'carolus ludovicus stovers','',NULL,'NOU','NE_PER',NULL,1),(177112,'maria lelieveld','',NULL,'NOU','NE_PER',NULL,1),(177113,'johannes nicolaus','','PND_133056902','NOU','NE_PER',NULL,1),(177114,'holmans','','PND_133154874','NOU','NE_PER',NULL,1),(177115,'anna holmans','',NULL,'NOU','NE_PER',NULL,1),(177116,'elisabeth johanna christina \'t hart','',NULL,'NOU','NE_PER',NULL,1),(177117,'jacoba elisabeth visee','',NULL,'NOU','NE_PER',NULL,1),(177118,'catharina antonia lannooij','',NULL,'NOU','NE_PER',NULL,1),(177119,'hermanus de witt','',NULL,'NOU','NE_PER',NULL,1),(177120,'harmen hendrik soot','',NULL,'NOU','NE_PER',NULL,1),(177121,'george lodewijk wagner','',NULL,'NOU','NE_PER',NULL,1),(177122,'justine anna margaretha baronesse van der duijn','',NULL,'NOU','NE_PER',NULL,1),(177123,'neetenbeck','',NULL,'NOU','NE_PER',NULL,1),(177124,'helena geertruida neetenbeck','',NULL,'NOU','NE_PER',NULL,1),(177125,'marie eleonor landrij','',NULL,'NOU','NE_PER',NULL,1),(177126,'maria elisabeth huijsmans','',NULL,'NOU','NE_PER',NULL,1),(177127,'petrus simon sas','',NULL,'NOU','NE_PER',NULL,1),(177128,'frantz henri wens','',NULL,'NOU','NE_PER',NULL,1),(177129,'johanna hartsveld','',NULL,'NOU','NE_PER',NULL,1),(177130,'petronella clasina witmer','',NULL,'NOU','NE_PER',NULL,1),(177131,'dirk adrianus van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(177132,'johanna geertruida van der burg','',NULL,'NOU','NE_PER',NULL,1),(177133,'christiaan bernardus luijmes','',NULL,'NOU','NE_PER',NULL,1),(177134,'dirk hakkenbroek','',NULL,'NOU','NE_PER',NULL,1),(177135,'reina lobatto','',NULL,'NOU','NE_PER',NULL,1),(177136,'anna klazina van lieshoud','',NULL,'NOU','NE_PER',NULL,1),(177137,'berendina johanna proper','',NULL,'NOU','NE_PER',NULL,1),(177138,'johanna maria hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(177139,'maria sophia vrijman','',NULL,'NOU','NE_PER',NULL,1),(177140,'elisabeth hoogenwerf','',NULL,'NOU','NE_PER',NULL,1),(177141,'langevoort','','PND_110753259','NOU','NE_PER',NULL,1),(177142,'willem wessel langevoort','',NULL,'NOU','NE_PER',NULL,1),(177143,'joannes dominicus emelie van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(177144,'christina philippina jut','',NULL,'NOU','NE_PER',NULL,1),(177145,'peteres johannes coeleman','',NULL,'NOU','NE_PER',NULL,1),(177146,'hagestijn','',NULL,'NOU','NE_PER',NULL,1),(177147,'jacoba hagestijn','',NULL,'NOU','NE_PER',NULL,1),(177148,'amselhoven','',NULL,'NOU','NE_PER',NULL,1),(177149,'heintje amselhoven','',NULL,'NOU','NE_PER',NULL,1),(177150,'alexander logger','',NULL,'NOU','NE_PER',NULL,1),(177151,'david nicolaas kool','',NULL,'NOU','NE_PER',NULL,1),(177152,'adriana cornelia rog','',NULL,'NOU','NE_PER',NULL,1),(177153,'sara johanna cornelia bresler','',NULL,'NOU','NE_PER',NULL,1),(177154,'herman johan wilhelm beck','',NULL,'NOU','NE_PER',NULL,1),(177155,'iserhein','',NULL,'NOU','NE_PER',NULL,1),(177156,'johanna iserhein','',NULL,'NOU','NE_PER',NULL,1),(177157,'elisabeth paauw','',NULL,'NOU','NE_PER',NULL,1),(177158,'alexander salomon lasser','',NULL,'NOU','NE_PER',NULL,1),(177159,'jetje swaan','',NULL,'NOU','NE_PER',NULL,1),(177160,'johannes waarman','',NULL,'NOU','NE_PER',NULL,1),(177161,'johannes hes','',NULL,'NOU','NE_PER',NULL,1),(177162,'maria erlie','',NULL,'NOU','NE_PER',NULL,1),(177163,'antoon marinus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(177164,'joannes henricus beijersbergen','',NULL,'NOU','NE_PER',NULL,1),(181130,'hendrik afterbag','',NULL,'NOU','NE_PER',NULL,1),(177165,'johannes franciscus antonius beukman','',NULL,'NOU','NE_PER',NULL,1),(177166,'franciscus zuijderwijk','',NULL,'NOU','NE_PER',NULL,1),(177167,'andries johannes simonis','',NULL,'NOU','NE_PER',NULL,1),(177168,'christiaan storm','',NULL,'NOU','NE_PER',NULL,1),(177169,'simon gabriel jacobs','',NULL,'NOU','NE_PER',NULL,1),(177170,'sperweslager','',NULL,'NOU','NE_PER',NULL,1),(177171,'johan hermanus sperweslager','',NULL,'NOU','NE_PER',NULL,1),(177172,'phillipus hendrikus van der burg','',NULL,'NOU','NE_PER',NULL,1),(177173,'gerrit lensvelt','',NULL,'NOU','NE_PER',NULL,1),(177174,'christianus johannes van schaik','',NULL,'NOU','NE_PER',NULL,1),(177175,'willem heesterman','',NULL,'NOU','NE_PER',NULL,1),(177176,'auguste bresson','',NULL,'NOU','NE_PER',NULL,1),(177177,'johannes willem franken','',NULL,'NOU','NE_PER',NULL,1),(177178,'ludovicus caspar van de watering','',NULL,'NOU','NE_PER',NULL,1),(177179,'frederik reith','',NULL,'NOU','NE_PER',NULL,1),(177180,'petrus van der heijden','',NULL,'NOU','NE_PER',NULL,1),(177181,'albertus van veen','',NULL,'NOU','NE_PER',NULL,1),(177182,'jan herman hagens','',NULL,'NOU','NE_PER',NULL,1),(177183,'anthonie laffree','',NULL,'NOU','NE_PER',NULL,1),(177184,'bastiaan arkenbout','',NULL,'NOU','NE_PER',NULL,1),(177185,'nicolaas de ruijter','',NULL,'NOU','NE_PER',NULL,1),(177186,'johannes petrus mulder','',NULL,'NOU','NE_PER',NULL,1),(177187,'tijnus','',NULL,'NOU','NE_PER',NULL,1),(177188,'tijnus van duijven','',NULL,'NOU','NE_PER',NULL,1),(177189,'arnoldus albrecht','',NULL,'NOU','NE_PER',NULL,1),(177190,'pieter snel','',NULL,'NOU','NE_PER',NULL,1),(177191,'conradus friedrich julius kern','',NULL,'NOU','NE_PER',NULL,1),(177192,'simon cornelis knappert','',NULL,'NOU','NE_PER',NULL,1),(177193,'daniel florijn','',NULL,'NOU','NE_PER',NULL,1),(177194,'henry moermans','',NULL,'NOU','NE_PER',NULL,1),(177195,'willem george fredrik voigt','',NULL,'NOU','NE_PER',NULL,1),(177196,'cornelis johannes groneman','',NULL,'NOU','NE_PER',NULL,1),(177197,'wilhelmus johannes löhl','',NULL,'NOU','NE_PER',NULL,1),(177198,'gerardus andreas van den akker','',NULL,'NOU','NE_PER',NULL,1),(177199,'johannes woudenberg','',NULL,'NOU','NE_PER',NULL,1),(177200,'arie franciscus trijsenaar','',NULL,'NOU','NE_PER',NULL,1),(177201,'huibregt cornelis van der touw','',NULL,'NOU','NE_PER',NULL,1),(177202,'lambertus joannes essers','',NULL,'NOU','NE_PER',NULL,1),(177203,'gustaaf heiman','',NULL,'NOU','NE_PER',NULL,1),(177204,'johannes antoni diks','',NULL,'NOU','NE_PER',NULL,1),(177205,'jan henderik du bois','',NULL,'NOU','NE_PER',NULL,1),(177206,'abraham van wijngaarde','',NULL,'NOU','NE_PER',NULL,1),(177207,'leenderd johannes vogelezang','',NULL,'NOU','NE_PER',NULL,1),(177208,'nicolaas van der beek','',NULL,'NOU','NE_PER',NULL,1),(177209,'johann friedrich bohn','',NULL,'NOU','NE_PER',NULL,1),(177210,'baltus bergman','',NULL,'NOU','NE_PER',NULL,1),(177211,'willem karel metz','',NULL,'NOU','NE_PER',NULL,1),(177212,'johannes mauritius hansen','',NULL,'NOU','NE_PER',NULL,1),(177213,'pieter antonie noman','',NULL,'NOU','NE_PER',NULL,1),(177214,'ankes','',NULL,'NOU','NE_PER',NULL,1),(177215,'edzes','',NULL,'NOU','NE_PER',NULL,1),(177216,'ankes edzes van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(177217,'frederik albert govert van limburg','',NULL,'NOU','NE_PER',NULL,1),(177218,'geertje stroop','',NULL,'NOU','NE_PER',NULL,1),(177219,'adolphine wilhelmina anna van der wijck','',NULL,'NOU','NE_PER',NULL,1),(177220,'petrus jacobus van dijk','',NULL,'NOU','NE_PER',NULL,1),(177221,'meinhart','',NULL,'NOU','NE_PER',NULL,1),(177222,'johannes meinhart coenen','',NULL,'NOU','NE_PER',NULL,1),(177223,'cornelie marie henriette jeekel','',NULL,'NOU','NE_PER',NULL,1),(177224,'tiboutinus','',NULL,'NOU','NE_PER',NULL,1),(177225,'johannes tiboutinus louis bekkers','',NULL,'NOU','NE_PER',NULL,1),(177226,'johanna christina petronella bodinot','',NULL,'NOU','NE_PER',NULL,1),(177227,'marie georgine charlotte grosseuvre','',NULL,'NOU','NE_PER',NULL,1),(177228,'gerardus hendricus rabbe','',NULL,'NOU','NE_PER',NULL,1),(177229,'theodora wilhelmina dijkstra','',NULL,'NOU','NE_PER',NULL,1),(177230,'johannes freeze','',NULL,'NOU','NE_PER',NULL,1),(177231,'johanna hendrika hollander','',NULL,'NOU','NE_PER',NULL,1),(177232,'hösel','','PND_136826997','NOU','NE_PER',NULL,1),(177233,'wilhelm julius ewald hösel','',NULL,'NOU','NE_PER',NULL,1),(177234,'hendrik frederik van soomeren','',NULL,'NOU','NE_PER',NULL,1),(177235,'torel','','PND_115253742','NOU','NE_PER',NULL,1),(177236,'anton torel','',NULL,'NOU','NE_PER',NULL,1),(177237,'hermina peerboom','',NULL,'NOU','NE_PER',NULL,1),(177238,'jacobus marinus johannes blankwaard','',NULL,'NOU','NE_PER',NULL,1),(177239,'wilhelmina catharina van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(177240,'frouwijna','',NULL,'NOU','NE_PER',NULL,1),(177241,'pieternella frouwijna doorenbos','',NULL,'NOU','NE_PER',NULL,1),(177242,'barendina christina rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(177243,'anna maria van dijk','',NULL,'NOU','NE_PER',NULL,1),(177244,'flacon','',NULL,'NOU','NE_PER',NULL,1),(177245,'hendrina wilhelmina flacon','',NULL,'NOU','NE_PER',NULL,1),(177246,'johanna elisabeth ulrich','',NULL,'NOU','NE_PER',NULL,1),(177247,'antonia eringaard','',NULL,'NOU','NE_PER',NULL,1),(177248,'oppelt','','PND_135279348','NOU','NE_PER',NULL,1),(177249,'lodewijk oppelt','',NULL,'NOU','NE_PER',NULL,1),(177251,'wilhelmina catharina van der vlugt','',NULL,'NOU','NE_PER',NULL,1),(177252,'willem frederik martinus','',NULL,'NOU','NE_PER',NULL,1),(177253,'johanna susanna lameij','',NULL,'NOU','NE_PER',NULL,1),(177254,'petronella goud','',NULL,'NOU','NE_PER',NULL,1),(177255,'sophia magdalena berger','',NULL,'NOU','NE_PER',NULL,1),(177256,'helena stokkers','',NULL,'NOU','NE_PER',NULL,1),(177257,'anna dorothea schouten','',NULL,'NOU','NE_PER',NULL,1),(177258,'theodora jacoba de hartog','',NULL,'NOU','NE_PER',NULL,1),(177259,'johannes maat','',NULL,'NOU','NE_PER',NULL,1),(177260,'maria elisabeth krulder','',NULL,'NOU','NE_PER',NULL,1),(177261,'leentje kuiper','',NULL,'NOU','NE_PER',NULL,1),(177262,'bernardus johannes wissing','',NULL,'NOU','NE_PER',NULL,1),(177263,'cornelia elisabeth spinhoven','',NULL,'NOU','NE_PER',NULL,1),(177264,'christina moeser','',NULL,'NOU','NE_PER',NULL,1),(177265,'cornelis nicolaas scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(177266,'antonius godefridus uijlen','',NULL,'NOU','NE_PER',NULL,1),(177267,'hendrik christiaan gosman','',NULL,'NOU','NE_PER',NULL,1),(177268,'joseph van beek','',NULL,'NOU','NE_PER',NULL,1),(177269,'elisabeth brinkenberg','',NULL,'NOU','NE_PER',NULL,1),(177270,'cornelis johannes bastianus van schravenhoek','',NULL,'NOU','NE_PER',NULL,1),(177271,'jacobus jeremias krul','',NULL,'NOU','NE_PER',NULL,1),(177273,'ida christina von padtberg','',NULL,'NOU','NE_PER',NULL,1),(177274,'jacobus willem de raad','',NULL,'NOU','NE_PER',NULL,1),(177275,'johanna francisca de ridder','',NULL,'NOU','NE_PER',NULL,1),(177276,'cornelis verheij','',NULL,'NOU','NE_PER',NULL,1),(177277,'anna louiza baert verspijck','',NULL,'NOU','NE_PER',NULL,1),(177278,'paulus adrianus theunissen','',NULL,'NOU','NE_PER',NULL,1),(177279,'johanna roelofsen','',NULL,'NOU','NE_PER',NULL,1),(177280,'dorothea johanna gaalkop','',NULL,'NOU','NE_PER',NULL,1),(177281,'aron van cleef','',NULL,'NOU','NE_PER',NULL,1),(177282,'arie cornelis roeleveld','',NULL,'NOU','NE_PER',NULL,1),(177283,'isaac henriques de castro','',NULL,'NOU','NE_PER',NULL,1),(177284,'jean henri michel auguste padtberg','',NULL,'NOU','NE_PER',NULL,1),(177285,'henry fetz','',NULL,'NOU','NE_PER',NULL,1),(177286,'everdina elisabeth bock','',NULL,'NOU','NE_PER',NULL,1),(177287,'karel jacobus pabst','',NULL,'NOU','NE_PER',NULL,1),(177288,'catrina margrieta sinsmeester','',NULL,'NOU','NE_PER',NULL,1),(177289,'ewoudina','',NULL,'NOU','NE_PER',NULL,1),(177290,'vrouwe ewoudina louisa elisabeth storm van ‘s gravesande','',NULL,'NOU','NE_PER',NULL,1),(177291,'wilhelmus petrus van der loos','',NULL,'NOU','NE_PER',NULL,1),(177292,'angenita swijs','',NULL,'NOU','NE_PER',NULL,1),(177293,'wewers','','PND_135745691','NOU','NE_PER',NULL,1),(177294,'christina joanna wewers','',NULL,'NOU','NE_PER',NULL,1),(177295,'gerardus roelof van der bruyn','',NULL,'NOU','NE_PER',NULL,1),(177296,'elisabeth diest','',NULL,'NOU','NE_PER',NULL,1),(177297,'alida maria wilhelmina louisa wisdom','',NULL,'NOU','NE_PER',NULL,1),(177298,'henricus van eyck','',NULL,'NOU','NE_PER',NULL,1),(177299,'maria van gulik','',NULL,'NOU','NE_PER',NULL,1),(177300,'antonius bertus','',NULL,'NOU','NE_PER',NULL,1),(177301,'cornelia lambertina jacoba','',NULL,'NOU','NE_PER',NULL,1),(177302,'wilhelmina theodora','',NULL,'NOU','NE_PER',NULL,1),(177303,'maria diederika marianne','',NULL,'NOU','NE_PER',NULL,1),(177305,'adriana christina','',NULL,'NOU','NE_PER',NULL,1),(177306,'carolina magdalena','',NULL,'NOU','NE_PER',NULL,1),(177307,'nicolaas marinus','',NULL,'NOU','NE_PER',NULL,1),(177308,'cornelia antonia','',NULL,'NOU','NE_PER',NULL,1),(177309,'johannes martinus carel','',NULL,'NOU','NE_PER',NULL,1),(177310,'jacobus van conkelenberghe','',NULL,'NOU','NE_PER',NULL,1),(181752,'apolonia catharina van zeventer','',NULL,'NOU','NE_PER',NULL,1),(177311,'johannes adrianus klein','',NULL,'NOU','NE_PER',NULL,1),(177312,'johannes wilhelmus eckhardt','',NULL,'NOU','NE_PER',NULL,1),(177313,'johan hendrik schuller','',NULL,'NOU','NE_PER',NULL,1),(177314,'elberth jan zittersteijn','',NULL,'NOU','NE_PER',NULL,1),(177315,'johannes wilhelmus fonderie','',NULL,'NOU','NE_PER',NULL,1),(177316,'adrianus kavelaars','',NULL,'NOU','NE_PER',NULL,1),(177317,'hendrik van daelen','',NULL,'NOU','NE_PER',NULL,1),(177318,'antonie johannes kemink','',NULL,'NOU','NE_PER',NULL,1),(177319,'daniel pont','',NULL,'NOU','NE_PER',NULL,1),(177320,'johan hendrik christiaan leder','',NULL,'NOU','NE_PER',NULL,1),(177321,'gradus hendrik haksteen','',NULL,'NOU','NE_PER',NULL,1),(177322,'mr. françois cornelis donker curtius','',NULL,'NOU','NE_PER',NULL,1),(177323,'theodorus elias buckmann','',NULL,'NOU','NE_PER',NULL,1),(177324,'hermanus gerardus van viersen','',NULL,'NOU','NE_PER',NULL,1),(177325,'johannes petrus wingenfeld','',NULL,'NOU','NE_PER',NULL,1),(177326,'adolf lodewijk pabst','',NULL,'NOU','NE_PER',NULL,1),(177327,'johannes hendrikus driessen','','PND_108627195','NOU','NE_PER',NULL,1),(177328,'marinus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(177329,'willem jacobus van der meijde','',NULL,'NOU','NE_PER',NULL,1),(177330,'nikolaas mooijman','',NULL,'NOU','NE_PER',NULL,1),(177331,'johannes huijbertus van hove','',NULL,'NOU','NE_PER',NULL,1),(177332,'wouter overduin','',NULL,'NOU','NE_PER',NULL,1),(177333,'petrus gerardus wilhelmus van der meer','',NULL,'NOU','NE_PER',NULL,1),(177334,'willem meershoek','',NULL,'NOU','NE_PER',NULL,1),(177335,'frohwein','','PND_131546430','NOU','NE_PER',NULL,1),(177336,'otto andries frohwein','',NULL,'NOU','NE_PER',NULL,1),(177337,'adrianus \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(177338,'jan baptist van den huijsen','',NULL,'NOU','NE_PER',NULL,1),(177339,'klara kramer','',NULL,'NOU','NE_PER',NULL,1),(177340,'anna maria kello','',NULL,'NOU','NE_PER',NULL,1),(177341,'opdam','',NULL,'NOU','NE_PER',NULL,1),(177342,'johannes opdam','',NULL,'NOU','NE_PER',NULL,1),(177343,'anna van der wilk','',NULL,'NOU','NE_PER',NULL,1),(177344,'adriana joanna henrica hoffman','',NULL,'NOU','NE_PER',NULL,1),(177345,'jan willem daniel cailliou','',NULL,'NOU','NE_PER',NULL,1),(177346,'johannes van der waals','',NULL,'NOU','NE_PER',NULL,1),(177347,'henri johan pieter hermans','',NULL,'NOU','NE_PER',NULL,1),(177348,'francisca maria ierschot','',NULL,'NOU','NE_PER',NULL,1),(177349,'gerardus frederik snabel','',NULL,'NOU','NE_PER',NULL,1),(177350,'franciscus petrus joannes jansen','',NULL,'NOU','NE_PER',NULL,1),(177351,'theresia maria lochee','',NULL,'NOU','NE_PER',NULL,1),(177352,'anna theodora bosschaart','',NULL,'NOU','NE_PER',NULL,1),(177353,'johannes phillipus pik','',NULL,'NOU','NE_PER',NULL,1),(177354,'wilhelmus van der zalm','',NULL,'NOU','NE_PER',NULL,1),(177355,'dorothea christina henrietta rautmann','',NULL,'NOU','NE_PER',NULL,1),(177356,'anna maria hugtingh','',NULL,'NOU','NE_PER',NULL,1),(177357,'aletta kampen','',NULL,'NOU','NE_PER',NULL,1),(177358,'juliane','',NULL,'NOU','NE_PER',NULL,1),(177359,'carolina juliane steffen','',NULL,'NOU','NE_PER',NULL,1),(177360,'geertruida bijvanck','',NULL,'NOU','NE_PER',NULL,1),(177361,'josina cornelia van mierlo','',NULL,'NOU','NE_PER',NULL,1),(177363,'wilhelmus cornelis johannes zwennis','',NULL,'NOU','NE_PER',NULL,1),(177364,'françois marie hiel','',NULL,'NOU','NE_PER',NULL,1),(177365,'wilhelmina catharina schelfhout','',NULL,'NOU','NE_PER',NULL,1),(177366,'alida klijn','',NULL,'NOU','NE_PER',NULL,1),(177367,'elisabeth velthuizen','',NULL,'NOU','NE_PER',NULL,1),(177368,'carolina geertruida thieme','',NULL,'NOU','NE_PER',NULL,1),(177369,'hendrik reijne','',NULL,'NOU','NE_PER',NULL,1),(177370,'theodorus van staveren','',NULL,'NOU','NE_PER',NULL,1),(177371,'pieternella wilhelmina clasina van der klugt','',NULL,'NOU','NE_PER',NULL,1),(177372,'magdalena maria joanna van der meer','',NULL,'NOU','NE_PER',NULL,1),(177373,'sientje van gelder','',NULL,'NOU','NE_PER',NULL,1),(177374,'philip zanger','',NULL,'NOU','NE_PER',NULL,1),(177375,'hartog marcus de leur','',NULL,'NOU','NE_PER',NULL,1),(177376,'sophia de leur','',NULL,'NOU','NE_PER',NULL,1),(177377,'grunefelder','',NULL,'NOU','NE_PER',NULL,1),(177378,'elisabeth grunefelder','',NULL,'NOU','NE_PER',NULL,1),(177379,'carolina sophia anna dorothea stevens','',NULL,'NOU','NE_PER',NULL,1),(177380,'cornelia nicolaas','',NULL,'NOU','NE_PER',NULL,1),(177381,'maria elisabeth bouman','',NULL,'NOU','NE_PER',NULL,1),(177382,'sara cornelia kluwen','',NULL,'NOU','NE_PER',NULL,1),(177383,'wilhelmus olivier scheffer','',NULL,'NOU','NE_PER',NULL,1),(177384,'katrina kraft','',NULL,'NOU','NE_PER',NULL,1),(177385,'maria otterlee','',NULL,'NOU','NE_PER',NULL,1),(177386,'zappij','',NULL,'NOU','NE_PER',NULL,1),(177387,'jan christiaan zappij','',NULL,'NOU','NE_PER',NULL,1),(177388,'frederik hendrik de vos','',NULL,'NOU','NE_PER',NULL,1),(177389,'unterecker','','PND_124898793','NOU','NE_PER',NULL,1),(177390,'leopold unterecker','',NULL,'NOU','NE_PER',NULL,1),(177391,'maria de baat','',NULL,'NOU','NE_PER',NULL,1),(177392,'vrouwtje veerman','',NULL,'NOU','NE_PER',NULL,1),(177393,'elisabeth maria koks','',NULL,'NOU','NE_PER',NULL,1),(177394,'gremlij','',NULL,'NOU','NE_PER',NULL,1),(177395,'johan peter gremlij','',NULL,'NOU','NE_PER',NULL,1),(177396,'willem frederik jambroes','',NULL,'NOU','NE_PER',NULL,1),(177397,'johannes paulus augustin','',NULL,'NOU','NE_PER',NULL,1),(177398,'lambertus cornelis van der groen','',NULL,'NOU','NE_PER',NULL,1),(177399,'peter siepman','',NULL,'NOU','NE_PER',NULL,1),(177400,'lameiter','',NULL,'NOU','NE_PER',NULL,1),(177401,'adriana elisabeth lameiter','',NULL,'NOU','NE_PER',NULL,1),(177402,'christiaan cornelis leene','',NULL,'NOU','NE_PER',NULL,1),(177403,'regina antonia zuijdwijk','',NULL,'NOU','NE_PER',NULL,1),(177404,'maria adriana petronella veldhorst','',NULL,'NOU','NE_PER',NULL,1),(177405,'eunenga','',NULL,'NOU','NE_PER',NULL,1),(177406,'johannes eunenga','',NULL,'NOU','NE_PER',NULL,1),(177407,'maria van wijnen','',NULL,'NOU','NE_PER',NULL,1),(177408,'johanna margaretha scheiler','',NULL,'NOU','NE_PER',NULL,1),(177409,'evert frederik wolthers','',NULL,'NOU','NE_PER',NULL,1),(177410,'moses tak','',NULL,'NOU','NE_PER',NULL,1),(177411,'carolina eleonora regenboog','',NULL,'NOU','NE_PER',NULL,1),(177412,'willem frederik hendrik walther','',NULL,'NOU','NE_PER',NULL,1),(177413,'johannes ter meulen','',NULL,'NOU','NE_PER',NULL,1),(177414,'maria van der lubbe van rijn','',NULL,'NOU','NE_PER',NULL,1),(177415,'catharina metaal','',NULL,'NOU','NE_PER',NULL,1),(177416,'huberdina buijs','',NULL,'NOU','NE_PER',NULL,1),(177417,'pieter van der kleij','',NULL,'NOU','NE_PER',NULL,1),(190099,'angenisa janssen','',NULL,'NOU','NE_PER',NULL,1),(177418,'arie de raad','',NULL,'NOU','NE_PER',NULL,1),(177419,'johanna catharina remer','',NULL,'NOU','NE_PER',NULL,1),(177420,'christina van kuijck','',NULL,'NOU','NE_PER',NULL,1),(177421,'vam','',NULL,'NOU','NE_PER',NULL,1),(177422,'jonkheer mr. johan willem vam vredenburch','',NULL,'NOU','NE_PER',NULL,1),(177423,'helena muller','',NULL,'NOU','NE_PER',NULL,1),(177424,'klaas tuijt','',NULL,'NOU','NE_PER',NULL,1),(177425,'wilhelmina johanna beutick','',NULL,'NOU','NE_PER',NULL,1),(177426,'maria strijbos','',NULL,'NOU','NE_PER',NULL,1),(177427,'margaretha catharina kok','',NULL,'NOU','NE_PER',NULL,1),(177428,'hermanus johannes niemans','',NULL,'NOU','NE_PER',NULL,1),(177429,'cornelia alberta viveen','',NULL,'NOU','NE_PER',NULL,1),(177430,'louisa helena van der kuijlen','',NULL,'NOU','NE_PER',NULL,1),(177431,'wilhelmina van eijsden','',NULL,'NOU','NE_PER',NULL,1),(177432,'maria anna termaten','',NULL,'NOU','NE_PER',NULL,1),(177433,'marinus frederik christiaan gouy','',NULL,'NOU','NE_PER',NULL,1),(177434,'johannes wolters heringa','',NULL,'NOU','NE_PER',NULL,1),(177435,'christina wilhelmina noorel','',NULL,'NOU','NE_PER',NULL,1),(177436,'aagje mooijman','',NULL,'NOU','NE_PER',NULL,1),(177437,'anna maria merx','',NULL,'NOU','NE_PER',NULL,1),(177438,'engelina muns','',NULL,'NOU','NE_PER',NULL,1),(177439,'johanna bruntink','',NULL,'NOU','NE_PER',NULL,1),(177440,'cornelis wuijten','',NULL,'NOU','NE_PER',NULL,1),(177441,'drap','','PND_12762337X','NOU','NE_PER',NULL,1),(177442,'carolina susanna drap','',NULL,'NOU','NE_PER',NULL,1),(177443,'cornelis josephus brouwerens','',NULL,'NOU','NE_PER',NULL,1),(177444,'willem antonius steinmetz','',NULL,'NOU','NE_PER',NULL,1),(177445,'geertruida klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(177446,'johanna maria elisabeth de greef','',NULL,'NOU','NE_PER',NULL,1),(177447,'johanna gijsbertina van heel','',NULL,'NOU','NE_PER',NULL,1),(177448,'wilhelmus zweers','',NULL,'NOU','NE_PER',NULL,1),(177449,'johanna maria gerssen','',NULL,'NOU','NE_PER',NULL,1),(177450,'corstinus van der heijden','',NULL,'NOU','NE_PER',NULL,1),(177451,'neeltje sterk','',NULL,'NOU','NE_PER',NULL,1),(177452,'jacobus johannes zwitser','',NULL,'NOU','NE_PER',NULL,1),(177453,'wilhelmina maria van houten','',NULL,'NOU','NE_PER',NULL,1),(177454,'eleonore henriette alexandrine duijm','',NULL,'NOU','NE_PER',NULL,1),(177455,'christina maria marker','',NULL,'NOU','NE_PER',NULL,1),(177456,'jacob pieter hendricus morel','',NULL,'NOU','NE_PER',NULL,1),(177457,'johanna hazebroek','',NULL,'NOU','NE_PER',NULL,1),(177458,'batje van roode','',NULL,'NOU','NE_PER',NULL,1),(177459,'johannes jacobus ulrich mattheijer','',NULL,'NOU','NE_PER',NULL,1),(177460,'wilhelmina maria dat','',NULL,'NOU','NE_PER',NULL,1),(177461,'maria elisabeth swenker','',NULL,'NOU','NE_PER',NULL,1),(177462,'gerrit muns','',NULL,'NOU','NE_PER',NULL,1),(177463,'johanna elisabeth breem','',NULL,'NOU','NE_PER',NULL,1),(177464,'petronella wilhelmina sas','',NULL,'NOU','NE_PER',NULL,1),(177465,'anna johanna diederika vaupel kleijn','',NULL,'NOU','NE_PER',NULL,1),(177466,'pieternella du bois','',NULL,'NOU','NE_PER',NULL,1),(177467,'coenraad kraushaupt','',NULL,'NOU','NE_PER',NULL,1),(177468,'jacobus mattheus gretser','',NULL,'NOU','NE_PER',NULL,1),(177469,'geertje daum','',NULL,'NOU','NE_PER',NULL,1),(177470,'vrouwe sara louisa hartsen','',NULL,'NOU','NE_PER',NULL,1),(177471,'makketoen','',NULL,'NOU','NE_PER',NULL,1),(177472,'johanna makketoen','',NULL,'NOU','NE_PER',NULL,1),(177473,'leonard de jongh','',NULL,'NOU','NE_PER',NULL,1),(177474,'julianus josephus','',NULL,'NOU','NE_PER',NULL,1),(177475,'antonia josephina angelina','',NULL,'NOU','NE_PER',NULL,1),(177478,'samuel johan','',NULL,'NOU','NE_PER',NULL,1),(177479,'johanna hendrika maria','',NULL,'NOU','NE_PER',NULL,1),(185669,'jacobus engelbertus antonius','',NULL,'NOU','NE_PER',NULL,1),(177480,'pieter johannes stephanus','',NULL,'NOU','NE_PER',NULL,1),(177481,'ferdinandus martinus','',NULL,'NOU','NE_PER',NULL,1),(177482,'petrus joannes franciscus','',NULL,'NOU','NE_PER',NULL,1),(177483,'theodor johannes','',NULL,'NOU','NE_PER',NULL,1),(177484,'francisca theresia anthonia','',NULL,'NOU','NE_PER',NULL,1),(177485,'jean louis henri','',NULL,'NOU','NE_PER',NULL,1),(177486,'alida hendrika','',NULL,'NOU','NE_PER',NULL,1),(177488,'henderikus beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(177489,'leenderd evert knoester','',NULL,'NOU','NE_PER',NULL,1),(177490,'leenderd buitenhek','',NULL,'NOU','NE_PER',NULL,1),(177491,'jan hendrik van munster','',NULL,'NOU','NE_PER',NULL,1),(177492,'johannes voisin','',NULL,'NOU','NE_PER',NULL,1),(177493,'adrianus johannes stutterheim','',NULL,'NOU','NE_PER',NULL,1),(177494,'cornelis machiel haverman','',NULL,'NOU','NE_PER',NULL,1),(177495,'albertus franciscus grondel','',NULL,'NOU','NE_PER',NULL,1),(177496,'arie zier spaans','',NULL,'NOU','NE_PER',NULL,1),(177498,'jamaerth','',NULL,'NOU','NE_PER',NULL,1),(177499,'johannes philippus coenradus jamaerth','',NULL,'NOU','NE_PER',NULL,1),(177500,'looijestein','',NULL,'NOU','NE_PER',NULL,1),(177501,'hendrik looijestein','',NULL,'NOU','NE_PER',NULL,1),(177502,'johan daniel carrière','',NULL,'NOU','NE_PER',NULL,1),(177503,'ladhouder','',NULL,'NOU','NE_PER',NULL,1),(177504,'joannes de ladhouder','',NULL,'NOU','NE_PER',NULL,1),(177505,'maarte vrolijk','',NULL,'NOU','NE_PER',NULL,1),(177506,'ary keus','',NULL,'NOU','NE_PER',NULL,1),(177508,'everhardus christiaan houbolt','',NULL,'NOU','NE_PER',NULL,1),(177509,'wilhelmus joannes moet','',NULL,'NOU','NE_PER',NULL,1),(177510,'hendrik jan roelofs','',NULL,'NOU','NE_PER',NULL,1),(177511,'johan nicolaas jung','',NULL,'NOU','NE_PER',NULL,1),(177512,'jacobus rutten','',NULL,'NOU','NE_PER',NULL,1),(177513,'wursten','','PND_127245952','NOU','NE_PER',NULL,1),(177514,'jan christiaan wursten','',NULL,'NOU','NE_PER',NULL,1),(177515,'bart hermanus teunisse','',NULL,'NOU','NE_PER',NULL,1),(177516,'pieter antonius bartholomeus scheltema','',NULL,'NOU','NE_PER',NULL,1),(177517,'petrus andreas van deursen','',NULL,'NOU','NE_PER',NULL,1),(177518,'joannes van der waard','',NULL,'NOU','NE_PER',NULL,1),(177519,'franciscus antonius langen','',NULL,'NOU','NE_PER',NULL,1),(177520,'pieter innemee','',NULL,'NOU','NE_PER',NULL,1),(177521,'gerrit hendrik de ruiter','',NULL,'NOU','NE_PER',NULL,1),(177522,'gerrit beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(177523,'johannes berndsen','',NULL,'NOU','NE_PER',NULL,1),(177524,'henderik hageman','',NULL,'NOU','NE_PER',NULL,1),(177525,'ester polak','',NULL,'NOU','NE_PER',NULL,1),(177526,'hendrica van zanten','',NULL,'NOU','NE_PER',NULL,1),(177527,'joanna esther drognat','',NULL,'NOU','NE_PER',NULL,1),(177528,'gerrit zier jol','',NULL,'NOU','NE_PER',NULL,1),(177529,'cornelia hendrika kuh','',NULL,'NOU','NE_PER',NULL,1),(177530,'kykyffsky','',NULL,'NOU','NE_PER',NULL,1),(177531,'willemijntje kykyffsky','',NULL,'NOU','NE_PER',NULL,1),(177532,'charlotte de backere','',NULL,'NOU','NE_PER',NULL,1),(177533,'cornelia johanna ehnle','',NULL,'NOU','NE_PER',NULL,1),(177534,'karel godlieb meijer','',NULL,'NOU','NE_PER',NULL,1),(177535,'’t','',NULL,'NOU','NE_PER',NULL,1),(177536,'johannes franciscus stephanus huis in ’t veld','',NULL,'NOU','NE_PER',NULL,1),(177537,'johanna sloot','',NULL,'NOU','NE_PER',NULL,1),(177538,'adrianus van dorst','',NULL,'NOU','NE_PER',NULL,1),(177539,'turkenburg','','PND_136003427','NOU','NE_PER',NULL,1),(177540,'maria turkenburg','',NULL,'NOU','NE_PER',NULL,1),(177541,'johanna maria ferrari','',NULL,'NOU','NE_PER',NULL,1),(177542,'geertruida zomerveld','',NULL,'NOU','NE_PER',NULL,1),(177543,'wilhelmina catharina esbeukman','',NULL,'NOU','NE_PER',NULL,1),(177544,'johannes gijsbertus roering','',NULL,'NOU','NE_PER',NULL,1),(177545,'jacoba mooijman','',NULL,'NOU','NE_PER',NULL,1),(177546,'duplan','','PND_133955923','NOU','NE_PER',NULL,1),(177547,'elisabeth duplan','',NULL,'NOU','NE_PER',NULL,1),(177548,'françois joseph marie colson','',NULL,'NOU','NE_PER',NULL,1),(177549,'naatje de moedt','',NULL,'NOU','NE_PER',NULL,1),(177550,'willem frederik coini','',NULL,'NOU','NE_PER',NULL,1),(177551,'lodewijk ernst martijn reith','',NULL,'NOU','NE_PER',NULL,1),(177552,'abraham schuchmann','',NULL,'NOU','NE_PER',NULL,1),(177553,'niesje herremans','',NULL,'NOU','NE_PER',NULL,1),(177554,'alida maria vierling','',NULL,'NOU','NE_PER',NULL,1),(177555,'johan diedrich herman heidmann','',NULL,'NOU','NE_PER',NULL,1),(177556,'adriaantje steen','',NULL,'NOU','NE_PER',NULL,1),(177557,'klaar de jong','',NULL,'NOU','NE_PER',NULL,1),(177558,'alida van bommel','',NULL,'NOU','NE_PER',NULL,1),(177559,'pierre charles guillaume gratio','',NULL,'NOU','NE_PER',NULL,1),(177560,'johanna margaretha hefftij','',NULL,'NOU','NE_PER',NULL,1),(177561,'anna maria straub','',NULL,'NOU','NE_PER',NULL,1),(177562,'clasina wilhelmina cornelia jouby','',NULL,'NOU','NE_PER',NULL,1),(177563,'geertruida van asten','',NULL,'NOU','NE_PER',NULL,1),(177564,'joseph lodewijk bulder','',NULL,'NOU','NE_PER',NULL,1),(177565,'pieter hendrik sinselmeijer','',NULL,'NOU','NE_PER',NULL,1),(177566,'maria antonia schippers','',NULL,'NOU','NE_PER',NULL,1),(177567,'charles leon adrien bouman','',NULL,'NOU','NE_PER',NULL,1),(177568,'henriette albertine mathilde jaqueline jansen','',NULL,'NOU','NE_PER',NULL,1),(177569,'klazina spaans','',NULL,'NOU','NE_PER',NULL,1),(177570,'adriana margaretha de peijpers','',NULL,'NOU','NE_PER',NULL,1),(177571,'arie van veen','',NULL,'NOU','NE_PER',NULL,1),(177572,'hendrina johanna petronella de vrueh','',NULL,'NOU','NE_PER',NULL,1),(177573,'maria kistenburg','',NULL,'NOU','NE_PER',NULL,1),(177574,'johanna cornelia andresse','',NULL,'NOU','NE_PER',NULL,1),(177575,'eliazar wolff','',NULL,'NOU','NE_PER',NULL,1),(177576,'peronneau','',NULL,'NOU','NE_PER',NULL,1),(177577,'maria bernardina peronneau van leijden','',NULL,'NOU','NE_PER',NULL,1),(177578,'johan frederik rabison','',NULL,'NOU','NE_PER',NULL,1),(177579,'hendrika wilhelmina croonberg','',NULL,'NOU','NE_PER',NULL,1),(177580,'josina van kampen','',NULL,'NOU','NE_PER',NULL,1),(177581,'maria jaspers','','PND_133942473','NOU','NE_PER',NULL,1),(177582,'maartje leedegang','',NULL,'NOU','NE_PER',NULL,1),(177583,'christina johanna addink','',NULL,'NOU','NE_PER',NULL,1),(177584,'everardus engelbertus van vloodorp','',NULL,'NOU','NE_PER',NULL,1),(177585,'hester van es','',NULL,'NOU','NE_PER',NULL,1),(177586,'marianus verhoeven','','PND_118055658','NOU','NE_PER',NULL,1),(177587,'ruinnaald','',NULL,'NOU','NE_PER',NULL,1),(177588,'johanna ruinnaald','',NULL,'NOU','NE_PER',NULL,1),(177589,'jaapje van geest','',NULL,'NOU','NE_PER',NULL,1),(177590,'lion wolff','','PND_127352279','NOU','NE_PER',NULL,1),(177591,'johannes bonefaas','',NULL,'NOU','NE_PER',NULL,1),(177592,'casper johan wenckebach','',NULL,'NOU','NE_PER',NULL,1),(177593,'maria magdalena beckerman','',NULL,'NOU','NE_PER',NULL,1),(177594,'albertus didericus van neck','',NULL,'NOU','NE_PER',NULL,1),(177595,'johan andries van der emde','',NULL,'NOU','NE_PER',NULL,1),(177596,'helena kessel','',NULL,'NOU','NE_PER',NULL,1),(177597,'cornelis eijkhout','',NULL,'NOU','NE_PER',NULL,1),(177598,'johanna francisca de laet','',NULL,'NOU','NE_PER',NULL,1),(177599,'michel nicolaas bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(177600,'krijn den heijer','',NULL,'NOU','NE_PER',NULL,1),(177601,'thomas jacob zeeman','',NULL,'NOU','NE_PER',NULL,1),(177602,'johanna maria roelofswaard','',NULL,'NOU','NE_PER',NULL,1),(177603,'adam carel ludwig','',NULL,'NOU','NE_PER',NULL,1),(177604,'elisabeth grootenhuis','',NULL,'NOU','NE_PER',NULL,1),(177605,'johan willem muiser','',NULL,'NOU','NE_PER',NULL,1),(177606,'elisabeth de vos','',NULL,'NOU','NE_PER',NULL,1),(177607,'bernardus cornelis noy','',NULL,'NOU','NE_PER',NULL,1),(177608,'hendrik willem reijnders','',NULL,'NOU','NE_PER',NULL,1),(177609,'catharina wachtendonk','',NULL,'NOU','NE_PER',NULL,1),(177610,'antonetta johanna groeneweegen','',NULL,'NOU','NE_PER',NULL,1),(177611,'cornelia maria bleekers','',NULL,'NOU','NE_PER',NULL,1),(177612,'wilhelmus phillipus derop','',NULL,'NOU','NE_PER',NULL,1),(177613,'robertus isaac post brants','',NULL,'NOU','NE_PER',NULL,1),(177614,'willem frederik fels','',NULL,'NOU','NE_PER',NULL,1),(177615,'sleijers','',NULL,'NOU','NE_PER',NULL,1),(177616,'maria sleijers','',NULL,'NOU','NE_PER',NULL,1),(177617,'pieternella maria van wijk','',NULL,'NOU','NE_PER',NULL,1),(177618,'pieter bekenkamp','',NULL,'NOU','NE_PER',NULL,1),(177619,'margaretha kloos','',NULL,'NOU','NE_PER',NULL,1),(177620,'zwaantje triep','',NULL,'NOU','NE_PER',NULL,1),(177621,'anna catharina rebecca vaupel kleijn','',NULL,'NOU','NE_PER',NULL,1),(177622,'antonius franciscus eliza rutten','',NULL,'NOU','NE_PER',NULL,1),(177623,'marianne nolle','',NULL,'NOU','NE_PER',NULL,1),(177624,'johanna alijda van hoorn','',NULL,'NOU','NE_PER',NULL,1),(177625,'kuijnera','',NULL,'NOU','NE_PER',NULL,1),(177626,'kuijnera van essen','',NULL,'NOU','NE_PER',NULL,1),(177627,'catharina maria cornelia johanna born','',NULL,'NOU','NE_PER',NULL,1),(177628,'catharina sophia kottman','',NULL,'NOU','NE_PER',NULL,1),(177629,'jacobus adrianus simonis','',NULL,'NOU','NE_PER',NULL,1),(177630,'abraham jacobus lucas','',NULL,'NOU','NE_PER',NULL,1),(177631,'bartha cornelia van der wulp','',NULL,'NOU','NE_PER',NULL,1),(177632,'gerardus marinus anders','',NULL,'NOU','NE_PER',NULL,1),(177633,'henri pieter george de laet','',NULL,'NOU','NE_PER',NULL,1),(177634,'jan la grand','',NULL,'NOU','NE_PER',NULL,1),(177635,'alida aletta hartman','',NULL,'NOU','NE_PER',NULL,1),(177636,'henriette wilhelmina stuber','',NULL,'NOU','NE_PER',NULL,1),(177637,'sijntje van haften','',NULL,'NOU','NE_PER',NULL,1),(177638,'johanna maria beuzekom','',NULL,'NOU','NE_PER',NULL,1),(177639,'cornelis henkes','',NULL,'NOU','NE_PER',NULL,1),(177640,'hendrika bremer','',NULL,'NOU','NE_PER',NULL,1),(177641,'antje van ullem','',NULL,'NOU','NE_PER',NULL,1),(177642,'himmelreich','','PND_136269222','NOU','NE_PER',NULL,1),(177643,'elisabeth himmelreich','',NULL,'NOU','NE_PER',NULL,1),(177644,'susanna zomerwil','',NULL,'NOU','NE_PER',NULL,1),(177645,'maria helena van veen','',NULL,'NOU','NE_PER',NULL,1),(177646,'alida geertruij de waardt','',NULL,'NOU','NE_PER',NULL,1),(177647,'catharina rijswijk','',NULL,'NOU','NE_PER',NULL,1),(177648,'catharina putters','',NULL,'NOU','NE_PER',NULL,1),(177649,'gerard guillaume scheidt stael van holstein','',NULL,'NOU','NE_PER',NULL,1),(177650,'karel janssens','',NULL,'NOU','NE_PER',NULL,1),(177651,'aalt gerritsen','',NULL,'NOU','NE_PER',NULL,1),(177652,'dirk jan van diemen','',NULL,'NOU','NE_PER',NULL,1),(177653,'johannes willem filippo','',NULL,'NOU','NE_PER',NULL,1),(177654,'peter ferdinant george rohn','',NULL,'NOU','NE_PER',NULL,1),(177655,'hermanus gerardus dupon','',NULL,'NOU','NE_PER',NULL,1),(177656,'joannes georgius van engen','',NULL,'NOU','NE_PER',NULL,1),(177657,'jan kok','',NULL,'NOU','NE_PER',NULL,1),(177658,'joseph johannes beuger','',NULL,'NOU','NE_PER',NULL,1),(177659,'hendrik diske','',NULL,'NOU','NE_PER',NULL,1),(177660,'bouhuijzen','',NULL,'NOU','NE_PER',NULL,1),(177661,'cornelius van ten bouhuijzen','',NULL,'NOU','NE_PER',NULL,1),(177662,'adrianus van der beek','',NULL,'NOU','NE_PER',NULL,1),(177663,'hendrik anthony regenbogen','',NULL,'NOU','NE_PER',NULL,1),(177664,'pieter van de reuver','',NULL,'NOU','NE_PER',NULL,1),(177665,'karel heij','',NULL,'NOU','NE_PER',NULL,1),(177666,'israel emanuel van straten','',NULL,'NOU','NE_PER',NULL,1),(177667,'bernardus franciscus jager','',NULL,'NOU','NE_PER',NULL,1),(177668,'osnabrug','',NULL,'NOU','NE_PER',NULL,1),(177669,'casper hendrik marcus osnabrug','',NULL,'NOU','NE_PER',NULL,1),(177670,'hermanus casparus van lieshout','',NULL,'NOU','NE_PER',NULL,1),(177671,'jan van klaveren','',NULL,'NOU','NE_PER',NULL,1),(177672,'pieter broertjes','',NULL,'NOU','NE_PER',NULL,1),(177673,'david van oorschot','',NULL,'NOU','NE_PER',NULL,1),(177674,'martinus meijsen','',NULL,'NOU','NE_PER',NULL,1),(177675,'machiel klein','',NULL,'NOU','NE_PER',NULL,1),(177676,'jan gerrit jacob vigelius','',NULL,'NOU','NE_PER',NULL,1),(177678,'henderykes mulder','',NULL,'NOU','NE_PER',NULL,1),(177679,'willem van himburg','',NULL,'NOU','NE_PER',NULL,1),(177680,'adrianus petrus de jongh','',NULL,'NOU','NE_PER',NULL,1),(177681,'jacobus durand','',NULL,'NOU','NE_PER',NULL,1),(177682,'maria pot','',NULL,'NOU','NE_PER',NULL,1),(177683,'johanna pot','',NULL,'NOU','NE_PER',NULL,1),(177684,'serail','',NULL,'NOU','NE_PER',NULL,1),(177685,'dirk serail','',NULL,'NOU','NE_PER',NULL,1),(177686,'johannes cornelis wagenaar','',NULL,'NOU','NE_PER',NULL,1),(177687,'cornelia van boerendonk','',NULL,'NOU','NE_PER',NULL,1),(177688,'prattenburg','',NULL,'NOU','NE_PER',NULL,1),(177689,'johanna van prattenburg','',NULL,'NOU','NE_PER',NULL,1),(177690,'kentjes','',NULL,'NOU','NE_PER',NULL,1),(177691,'cornelia kentjes','',NULL,'NOU','NE_PER',NULL,1),(177692,'jacoba sampimon','',NULL,'NOU','NE_PER',NULL,1),(177693,'sijgje johanna sluijters','',NULL,'NOU','NE_PER',NULL,1),(177694,'maria louisa sterkman','',NULL,'NOU','NE_PER',NULL,1),(177695,'catharina cornelia de zwaan','',NULL,'NOU','NE_PER',NULL,1),(177696,'jacoba betting van beem','',NULL,'NOU','NE_PER',NULL,1),(177697,'sophia hammes','',NULL,'NOU','NE_PER',NULL,1),(177698,'susanna hendrina wijsman','',NULL,'NOU','NE_PER',NULL,1),(177699,'pauptit','',NULL,'NOU','NE_PER',NULL,1),(177700,'abraham pauptit','',NULL,'NOU','NE_PER',NULL,1),(177701,'henrietta jacoba casteleijn','',NULL,'NOU','NE_PER',NULL,1),(177702,'fredrik marda','',NULL,'NOU','NE_PER',NULL,1),(177703,'zwaantje vogelezang','',NULL,'NOU','NE_PER',NULL,1),(177704,'george frederic auguste struijken boudier','',NULL,'NOU','NE_PER',NULL,1),(177705,'maria kolvenbach','',NULL,'NOU','NE_PER',NULL,1),(177706,'johannes wilhelmes stahl','',NULL,'NOU','NE_PER',NULL,1),(177707,'frederik nicolaas jortrand','',NULL,'NOU','NE_PER',NULL,1),(177708,'adriana meijer','',NULL,'NOU','NE_PER',NULL,1),(177709,'louis wilhelm van rooij','',NULL,'NOU','NE_PER',NULL,1),(177710,'sibilla amelia callee','',NULL,'NOU','NE_PER',NULL,1),(177711,'cornelis wilhelmus frederik bekker','',NULL,'NOU','NE_PER',NULL,1),(177712,'antonius dominicus kock','',NULL,'NOU','NE_PER',NULL,1),(177713,'radoener','',NULL,'NOU','NE_PER',NULL,1),(177714,'maria radoener','',NULL,'NOU','NE_PER',NULL,1),(177715,'theodorus beck','',NULL,'NOU','NE_PER',NULL,1),(177716,'arie van horssen','',NULL,'NOU','NE_PER',NULL,1),(177717,'elisabeth antonia van der heijden','',NULL,'NOU','NE_PER',NULL,1),(177718,'berend johannes klinkhamer','',NULL,'NOU','NE_PER',NULL,1),(177719,'aartje anna geerdina van krugten','',NULL,'NOU','NE_PER',NULL,1),(177720,'jeanne antoinette dumoulin','',NULL,'NOU','NE_PER',NULL,1),(177721,'magdalena wilhelmina frederika schlahmilch','',NULL,'NOU','NE_PER',NULL,1),(177722,'elizabeth jacoba piepers','',NULL,'NOU','NE_PER',NULL,1),(177723,'leonardus franciscus noordenbeek','',NULL,'NOU','NE_PER',NULL,1),(177724,'antje kool','',NULL,'NOU','NE_PER',NULL,1),(177725,'elisabeth dijst','',NULL,'NOU','NE_PER',NULL,1),(177726,'ferdinand jacobus kok','',NULL,'NOU','NE_PER',NULL,1),(177727,'nicolaas antonie weber','',NULL,'NOU','NE_PER',NULL,1),(177728,'laurentius goudart','',NULL,'NOU','NE_PER',NULL,1),(177729,'maria van de watering','',NULL,'NOU','NE_PER',NULL,1),(177730,'louisa antonia schmidt','',NULL,'NOU','NE_PER',NULL,1),(177731,'korstianus van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(177732,'maarten leenderd kuiper','',NULL,'NOU','NE_PER',NULL,1),(177733,'johanna jacoba zuiderduin','',NULL,'NOU','NE_PER',NULL,1),(177734,'johannes hendricus martinus martinus','',NULL,'NOU','NE_PER',NULL,1),(177735,'joanna van der kleij','',NULL,'NOU','NE_PER',NULL,1),(177736,'johannes nicolaas van hoeflaken','',NULL,'NOU','NE_PER',NULL,1),(177737,'wiilem marius henkes','',NULL,'NOU','NE_PER',NULL,1),(177738,'charles joseph briën','',NULL,'NOU','NE_PER',NULL,1),(177739,'helena van den bosch','',NULL,'NOU','NE_PER',NULL,1),(177740,'wilhelmus hendricus rutte','',NULL,'NOU','NE_PER',NULL,1),(177741,'barendina dijs','',NULL,'NOU','NE_PER',NULL,1),(177742,'sara van den berg','',NULL,'NOU','NE_PER',NULL,1),(177743,'johannes westerduin','',NULL,'NOU','NE_PER',NULL,1),(177744,'anna maria catharina van dillen','',NULL,'NOU','NE_PER',NULL,1),(177745,'paulus frederik george koppel','',NULL,'NOU','NE_PER',NULL,1),(177746,'aaron moses','',NULL,'NOU','NE_PER',NULL,1),(177747,'elisabeth amiabel','',NULL,'NOU','NE_PER',NULL,1),(177748,'lodewijk damen','',NULL,'NOU','NE_PER',NULL,1),(177749,'gerardus bartholomeus van heijgen','',NULL,'NOU','NE_PER',NULL,1),(177750,'jannetje weijaarde','',NULL,'NOU','NE_PER',NULL,1),(177751,'samuel bogaarts','',NULL,'NOU','NE_PER',NULL,1),(177752,'christina valentina van der woerd','',NULL,'NOU','NE_PER',NULL,1),(177753,'roosje van os','',NULL,'NOU','NE_PER',NULL,1),(177754,'louisa maria van kooten','',NULL,'NOU','NE_PER',NULL,1),(177755,'johanna van der kamp','',NULL,'NOU','NE_PER',NULL,1),(177756,'antonia van holten','',NULL,'NOU','NE_PER',NULL,1),(177757,'petronella johanna stegmeijer','',NULL,'NOU','NE_PER',NULL,1),(177758,'johanna maria van der ruijt','',NULL,'NOU','NE_PER',NULL,1),(177759,'alyda hendriks','',NULL,'NOU','NE_PER',NULL,1),(177760,'jan van der kooij','',NULL,'NOU','NE_PER',NULL,1),(177761,'jonkheer hieronimus vander burch van spieringshoek','',NULL,'NOU','NE_PER',NULL,1),(177762,'allegonda francina hase','',NULL,'NOU','NE_PER',NULL,1),(177763,'johan frederik eilbracht','',NULL,'NOU','NE_PER',NULL,1),(177764,'teunis bronsveld','',NULL,'NOU','NE_PER',NULL,1),(177765,'fredrika coster','',NULL,'NOU','NE_PER',NULL,1),(177766,'jan carel desmares','',NULL,'NOU','NE_PER',NULL,1),(177767,'annette de vries','','PND_136688624','NOU','NE_PER',NULL,1),(177768,'hermanus lelie','',NULL,'NOU','NE_PER',NULL,1),(177769,'nicolaas wezerijn','',NULL,'NOU','NE_PER',NULL,1),(177770,'johanna mondriaan','',NULL,'NOU','NE_PER',NULL,1),(177771,'geertrui van aanhout','',NULL,'NOU','NE_PER',NULL,1),(177772,'catharina de meel','',NULL,'NOU','NE_PER',NULL,1),(177773,'johanna sikkel','',NULL,'NOU','NE_PER',NULL,1),(177774,'anna helena maria delponte','',NULL,'NOU','NE_PER',NULL,1),(177775,'arnoldus hendricus wilhelmus de heer','',NULL,'NOU','NE_PER',NULL,1),(177776,'theodorus didericus van neck','',NULL,'NOU','NE_PER',NULL,1),(177777,'johanna stroebel','',NULL,'NOU','NE_PER',NULL,1),(177778,'willem marinus obreen','',NULL,'NOU','NE_PER',NULL,1),(177779,'louisa wilhelmina waakop reijers','',NULL,'NOU','NE_PER',NULL,1),(177780,'alida van maalen','',NULL,'NOU','NE_PER',NULL,1),(177781,'catharina maria van sandwijk','',NULL,'NOU','NE_PER',NULL,1),(177782,'cornelis tissen','',NULL,'NOU','NE_PER',NULL,1),(177783,'victor hendrikus kuhlman','',NULL,'NOU','NE_PER',NULL,1),(177784,'pieter cornelis verheijs','',NULL,'NOU','NE_PER',NULL,1),(177786,'jaques antoine meijsen','',NULL,'NOU','NE_PER',NULL,1),(177787,'johannes ter horst','',NULL,'NOU','NE_PER',NULL,1),(177788,'dirk martinius','',NULL,'NOU','NE_PER',NULL,1),(177789,'elekind','',NULL,'NOU','NE_PER',NULL,1),(177790,'coenraad elekind','',NULL,'NOU','NE_PER',NULL,1),(177791,'fop de jong','',NULL,'NOU','NE_PER',NULL,1),(177792,'jacobus verbeek','',NULL,'NOU','NE_PER',NULL,1),(177793,'johannes wilhelmus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(177794,'arij janson','',NULL,'NOU','NE_PER',NULL,1),(177795,'hendrik david zeller','',NULL,'NOU','NE_PER',NULL,1),(177796,'islip','','PND_101662092','NOU','NE_PER',NULL,1),(177797,'willem johannes balthasar islip','',NULL,'NOU','NE_PER',NULL,1),(177798,'dirk jan wevers','',NULL,'NOU','NE_PER',NULL,1),(177799,'staats brouwer','',NULL,'NOU','NE_PER',NULL,1),(177800,'dirk de reede','',NULL,'NOU','NE_PER',NULL,1),(177801,'gerardus franciscus xaverius van den broek','',NULL,'NOU','NE_PER',NULL,1),(177802,'hendrik willem vethake','',NULL,'NOU','NE_PER',NULL,1),(177803,'willem minkman','',NULL,'NOU','NE_PER',NULL,1),(177804,'joseph köhler','','PND_13171211X','NOU','NE_PER',NULL,1),(177805,'joannes hermanus bartholoms','',NULL,'NOU','NE_PER',NULL,1),(177806,'johan karel marinus straub','',NULL,'NOU','NE_PER',NULL,1),(177807,'marinus jacobus ritz','',NULL,'NOU','NE_PER',NULL,1),(177808,'leendert van galen','',NULL,'NOU','NE_PER',NULL,1),(177809,'johannes adam endlich','',NULL,'NOU','NE_PER',NULL,1),(177810,'james abraham theodore cohen stuart','',NULL,'NOU','NE_PER',NULL,1),(177811,'mr. rijnhard lodewijk frederik abraham vaillant','',NULL,'NOU','NE_PER',NULL,1),(177812,'gerrit medenbach','',NULL,'NOU','NE_PER',NULL,1),(177813,'rolandus van der meer','',NULL,'NOU','NE_PER',NULL,1),(177814,'johannes wieligmans','',NULL,'NOU','NE_PER',NULL,1),(177815,'hartog marcus baggers','',NULL,'NOU','NE_PER',NULL,1),(177816,'perridon','','PND_135792991','NOU','NE_PER',NULL,1),(177817,'jacobus perridon','',NULL,'NOU','NE_PER',NULL,1),(177818,'johannes franciscus endlich','',NULL,'NOU','NE_PER',NULL,1),(177819,'cornelis groenendijk','',NULL,'NOU','NE_PER',NULL,1),(177820,'tinke','',NULL,'NOU','NE_PER',NULL,1),(177821,'jacoba tinke','',NULL,'NOU','NE_PER',NULL,1),(177822,'johan daniel bruijn van gennep','',NULL,'NOU','NE_PER',NULL,1),(177823,'ortleij','',NULL,'NOU','NE_PER',NULL,1),(177824,'christina ortleij','',NULL,'NOU','NE_PER',NULL,1),(177825,'jochem westerduin','',NULL,'NOU','NE_PER',NULL,1),(177826,'elisabeth van ingen','',NULL,'NOU','NE_PER',NULL,1),(177827,'maria wilhelmina dina anna baesjou','',NULL,'NOU','NE_PER',NULL,1),(177828,'johannes reijers','',NULL,'NOU','NE_PER',NULL,1),(177829,'anna catharina vintges','',NULL,'NOU','NE_PER',NULL,1),(177830,'carel godlieb schüler','',NULL,'NOU','NE_PER',NULL,1),(177831,'sophia françoise nierdt','',NULL,'NOU','NE_PER',NULL,1),(177832,'anna maria theresia cuijpers','',NULL,'NOU','NE_PER',NULL,1),(177833,'ischleb','',NULL,'NOU','NE_PER',NULL,1),(177834,'johanna christina ischleb','',NULL,'NOU','NE_PER',NULL,1),(177835,'johanna jacoba van der klugt','',NULL,'NOU','NE_PER',NULL,1),(177836,'jacoba de jager','',NULL,'NOU','NE_PER',NULL,1),(177837,'cornelis willem daniel kretzmuller','',NULL,'NOU','NE_PER',NULL,1),(177838,'george hendrik de raad','',NULL,'NOU','NE_PER',NULL,1),(177839,'cornelia johanna van bieren','',NULL,'NOU','NE_PER',NULL,1),(177841,'jetje levy','',NULL,'NOU','NE_PER',NULL,1),(177842,'johannes claus','','PND_131000829','NOU','NE_PER',NULL,1),(177843,'anna catharina ebeling','',NULL,'NOU','NE_PER',NULL,1),(177844,'naatje bles','',NULL,'NOU','NE_PER',NULL,1),(177845,'elisabeth rijt','',NULL,'NOU','NE_PER',NULL,1),(177846,'arie dominicus mos','',NULL,'NOU','NE_PER',NULL,1),(177847,'helena dirkje vink','',NULL,'NOU','NE_PER',NULL,1),(177848,'papenhuijzen','','PND_113195591','NOU','NE_PER',NULL,1),(177849,'judith papenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(177850,'franciscus johannes peters','',NULL,'NOU','NE_PER',NULL,1),(177851,'willem frederik mazer','',NULL,'NOU','NE_PER',NULL,1),(177852,'jan willem smeenk','',NULL,'NOU','NE_PER',NULL,1),(177853,'christina johanna wensel','',NULL,'NOU','NE_PER',NULL,1),(177855,'wilhelmina christina maria barriel','',NULL,'NOU','NE_PER',NULL,1),(177856,'catharina koelewijn','',NULL,'NOU','NE_PER',NULL,1),(177857,'gerardus arnoldus zimmerman','',NULL,'NOU','NE_PER',NULL,1),(177858,'helena bout','',NULL,'NOU','NE_PER',NULL,1),(177859,'cornelis franciscus van baten','',NULL,'NOU','NE_PER',NULL,1),(177860,'hermanus verwijk','',NULL,'NOU','NE_PER',NULL,1),(177861,'hendricus daamen','',NULL,'NOU','NE_PER',NULL,1),(177862,'maria antonia roeland','',NULL,'NOU','NE_PER',NULL,1),(177863,'catharina weijers','',NULL,'NOU','NE_PER',NULL,1),(177864,'johan justus wilhelm windel','',NULL,'NOU','NE_PER',NULL,1),(177865,'antje den hartogh','',NULL,'NOU','NE_PER',NULL,1),(177866,'geertruida otto','',NULL,'NOU','NE_PER',NULL,1),(177867,'maria francisca nolten','',NULL,'NOU','NE_PER',NULL,1),(177868,'margaretha braams','',NULL,'NOU','NE_PER',NULL,1),(177869,'alexander johannes weijmar','',NULL,'NOU','NE_PER',NULL,1),(177870,'hijman van cleef','',NULL,'NOU','NE_PER',NULL,1),(177871,'johanna alberta lotz','',NULL,'NOU','NE_PER',NULL,1),(177872,'willem reinier huetink','',NULL,'NOU','NE_PER',NULL,1),(177873,'duifje stibbe','',NULL,'NOU','NE_PER',NULL,1),(177874,'willem kuijk','',NULL,'NOU','NE_PER',NULL,1),(177875,'pieternella alida grondhout','',NULL,'NOU','NE_PER',NULL,1),(177876,'jacobus johannes ferdinand morel','',NULL,'NOU','NE_PER',NULL,1),(177877,'emmelen','',NULL,'NOU','NE_PER',NULL,1),(177878,'esther emmelen kamp','',NULL,'NOU','NE_PER',NULL,1),(185973,'naatje engelsman','',NULL,'NOU','NE_PER',NULL,1),(177879,'maria agnes van eijs','',NULL,'NOU','NE_PER',NULL,1),(177880,'anna maria schuller','',NULL,'NOU','NE_PER',NULL,1),(177881,'daniel frederik carel peereboom','',NULL,'NOU','NE_PER',NULL,1),(177882,'maria de vrind','',NULL,'NOU','NE_PER',NULL,1),(177883,'augusta frederika bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(177884,'dirkje guijt','',NULL,'NOU','NE_PER',NULL,1),(177885,'elisabeth van reede','',NULL,'NOU','NE_PER',NULL,1),(177886,'verhulsdonk','',NULL,'NOU','NE_PER',NULL,1),(177887,'petronella verhulsdonk','',NULL,'NOU','NE_PER',NULL,1),(177888,'maria nadorp','',NULL,'NOU','NE_PER',NULL,1),(177890,'engelbert george gerardus johannes','',NULL,'NOU','NE_PER',NULL,1),(177891,'adriana metman','',NULL,'NOU','NE_PER',NULL,1),(177892,'lambertus van der spek','',NULL,'NOU','NE_PER',NULL,1),(177893,'matthijs regeer','',NULL,'NOU','NE_PER',NULL,1),(177894,'vrouwe johanna magdalena ringeling','',NULL,'NOU','NE_PER',NULL,1),(177895,'maritje catharina weijmar','',NULL,'NOU','NE_PER',NULL,1),(177896,'engelina verblaauw','',NULL,'NOU','NE_PER',NULL,1),(177897,'andreas johannes muller','',NULL,'NOU','NE_PER',NULL,1),(177898,'fransijntje klijn','',NULL,'NOU','NE_PER',NULL,1),(177899,'floor van herwaarde','',NULL,'NOU','NE_PER',NULL,1),(177900,'antoine guillaume louis fabre','',NULL,'NOU','NE_PER',NULL,1),(177901,'johanna maria priem','',NULL,'NOU','NE_PER',NULL,1),(177902,'wilhelmina henriette louisa kamerling','',NULL,'NOU','NE_PER',NULL,1),(177903,'cornelis van zeeland','',NULL,'NOU','NE_PER',NULL,1),(177904,'jean théodore theophile rietstap','',NULL,'NOU','NE_PER',NULL,1),(177905,'helena zwiebel','',NULL,'NOU','NE_PER',NULL,1),(177906,'catharina hendrika riel','',NULL,'NOU','NE_PER',NULL,1),(177907,'johanna overvest','',NULL,'NOU','NE_PER',NULL,1),(177908,'johannes coenraad van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(177909,'johanna frederica maria den breugom de haas','',NULL,'NOU','NE_PER',NULL,1),(177910,'cornelia alida leijendekker','',NULL,'NOU','NE_PER',NULL,1),(177911,'engel bakker','',NULL,'NOU','NE_PER',NULL,1),(177912,'elisabeth bekkers','',NULL,'NOU','NE_PER',NULL,1),(177913,'johan hendrik kretzmuller','',NULL,'NOU','NE_PER',NULL,1),(177914,'martinus gerardus van duiven','',NULL,'NOU','NE_PER',NULL,1),(177915,'pieter johannes zuijderland','',NULL,'NOU','NE_PER',NULL,1),(177916,'gerardus raads','',NULL,'NOU','NE_PER',NULL,1),(177917,'henri françois manus','',NULL,'NOU','NE_PER',NULL,1),(177918,'hendrik van heijgen','',NULL,'NOU','NE_PER',NULL,1),(177919,'ritte','','PND_131798936','NOU','NE_PER',NULL,1),(177920,'johanna francijntje ritte','',NULL,'NOU','NE_PER',NULL,1),(177921,'paulus olijslager','',NULL,'NOU','NE_PER',NULL,1),(177922,'dirk van der maarel','',NULL,'NOU','NE_PER',NULL,1),(177923,'abraham josephus carillon','',NULL,'NOU','NE_PER',NULL,1),(177924,'clasina louisa struis','',NULL,'NOU','NE_PER',NULL,1),(177925,'chaboud','','PND_123639166','NOU','NE_PER',NULL,1),(177926,'jean francois chaboud','',NULL,'NOU','NE_PER',NULL,1),(177927,'johannes van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(177928,'willem jacobus huijgens','',NULL,'NOU','NE_PER',NULL,1),(177929,'willem jacobus de groot','',NULL,'NOU','NE_PER',NULL,1),(177930,'karolina molier','',NULL,'NOU','NE_PER',NULL,1),(177931,'louisa koning','',NULL,'NOU','NE_PER',NULL,1),(177932,'wilhelmina van zelst','',NULL,'NOU','NE_PER',NULL,1),(177933,'reganus','',NULL,'NOU','NE_PER',NULL,1),(177934,'reginus','',NULL,'NOU','NE_PER',NULL,1),(177935,'albertus reganus van beek','',NULL,'NOU','NE_PER',NULL,1),(177936,'frederik george carrière','',NULL,'NOU','NE_PER',NULL,1),(177937,'geurtje van den berg','',NULL,'NOU','NE_PER',NULL,1),(177938,'job de ruijter','',NULL,'NOU','NE_PER',NULL,1),(177939,'jacoba van deventer','',NULL,'NOU','NE_PER',NULL,1),(177940,'johannes frijlink','',NULL,'NOU','NE_PER',NULL,1),(177941,'joanna maria louis','',NULL,'NOU','NE_PER',NULL,1),(177942,'nicolaas rieberge','',NULL,'NOU','NE_PER',NULL,1),(177943,'sederon','',NULL,'NOU','NE_PER',NULL,1),(177944,'louwies sederon','',NULL,'NOU','NE_PER',NULL,1),(177946,'guillaume alexandre','',NULL,'NOU','NE_PER',NULL,1),(177947,'jacques antoine','','PND_108670600','NOU','NE_PER',NULL,1),(177949,'ida gezina','',NULL,'NOU','NE_PER',NULL,1),(177950,'cornelia maria petronella','',NULL,'NOU','NE_PER',NULL,1),(177951,'helena apolonia','',NULL,'NOU','NE_PER',NULL,1),(177952,'hermina jacoba cornelia','',NULL,'NOU','NE_PER',NULL,1),(177954,'anna maria eleonora','',NULL,'NOU','NE_PER',NULL,1),(177955,'theodorus willem','',NULL,'NOU','NE_PER',NULL,1),(184051,'andries samuel','',NULL,'NOU','NE_PER',NULL,1),(177956,'maria gerardina antoinette','',NULL,'NOU','NE_PER',NULL,1),(177957,'maria arnolda','',NULL,'NOU','NE_PER',NULL,1),(177958,'johannes cornelis albertus','',NULL,'NOU','NE_PER',NULL,1),(177959,'leenderd george','',NULL,'NOU','NE_PER',NULL,1),(177960,'anna georgina antonia','',NULL,'NOU','NE_PER',NULL,1),(177961,'frederik paul abraham','',NULL,'NOU','NE_PER',NULL,1),(181826,'maria peternella','',NULL,'NOU','NE_PER',NULL,1),(177962,'willem hendrik van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(178089,'wilhelmina charlotta alida de bruijn','',NULL,'NOU','NE_PER',NULL,1),(177963,'arnoldus andries des tombe','',NULL,'NOU','NE_PER',NULL,1),(177964,'johannes nicolaas voorstad','',NULL,'NOU','NE_PER',NULL,1),(177965,'johannes jacobus weber','',NULL,'NOU','NE_PER',NULL,1),(177966,'hermanus david werdes','',NULL,'NOU','NE_PER',NULL,1),(177967,'marcus bartholomeus pietersen','',NULL,'NOU','NE_PER',NULL,1),(177968,'nicolaas schilperoort','',NULL,'NOU','NE_PER',NULL,1),(177969,'marinus heskes','',NULL,'NOU','NE_PER',NULL,1),(177970,'barend simon boekbinder','',NULL,'NOU','NE_PER',NULL,1),(177971,'isak van der groen','',NULL,'NOU','NE_PER',NULL,1),(177972,'seizinger','','PND_131939238','NOU','NE_PER',NULL,1),(177973,'johan georg seizinger','',NULL,'NOU','NE_PER',NULL,1),(177974,'gijsbert cornelis van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(177975,'jan wouwenberg','',NULL,'NOU','NE_PER',NULL,1),(177976,'hermanus wilhelmus vogels','',NULL,'NOU','NE_PER',NULL,1),(177977,'gerrit jan hendrikus koentz','',NULL,'NOU','NE_PER',NULL,1),(177978,'casper christiaan bouwman','',NULL,'NOU','NE_PER',NULL,1),(177979,'louis salomon polak','',NULL,'NOU','NE_PER',NULL,1),(177980,'gosewinus van beers','',NULL,'NOU','NE_PER',NULL,1),(177981,'andries david overstrijd','',NULL,'NOU','NE_PER',NULL,1),(177982,'johannes leonardus van der heijden','',NULL,'NOU','NE_PER',NULL,1),(177983,'johannes cornelis bakker','',NULL,'NOU','NE_PER',NULL,1),(177984,'joannes henricus laurentius tortike','',NULL,'NOU','NE_PER',NULL,1),(177985,'theodorus johannes engelbertus van ellinkhuize','',NULL,'NOU','NE_PER',NULL,1),(177986,'arnoud langeveld','',NULL,'NOU','NE_PER',NULL,1),(177987,'jonkheer jacob boreel','',NULL,'NOU','NE_PER',NULL,1),(177988,'christianus bernardus wijs','',NULL,'NOU','NE_PER',NULL,1),(177989,'johannes cornelis van bergen','',NULL,'NOU','NE_PER',NULL,1),(177990,'franciscus josephus uijttenhoven','',NULL,'NOU','NE_PER',NULL,1),(177991,'klandermans','','PND_137143109','NOU','NE_PER',NULL,1),(177992,'gerrit jan klandermans','',NULL,'NOU','NE_PER',NULL,1),(177993,'dirk van eijk','',NULL,'NOU','NE_PER',NULL,1),(177994,'hendrik leurs','',NULL,'NOU','NE_PER',NULL,1),(177995,'nicolaas de mesmaker','',NULL,'NOU','NE_PER',NULL,1),(177996,'teunis johannes kriens','',NULL,'NOU','NE_PER',NULL,1),(177997,'wilhelmus frederik vrouwenvelder','',NULL,'NOU','NE_PER',NULL,1),(177998,'peter spaan','',NULL,'NOU','NE_PER',NULL,1),(177999,'christoffel johannes feron','',NULL,'NOU','NE_PER',NULL,1),(178000,'zerb','','PND_112553400','NOU','NE_PER',NULL,1),(178001,'jacob zerb','',NULL,'NOU','NE_PER',NULL,1),(178002,'anthonij johannes margadant','',NULL,'NOU','NE_PER',NULL,1),(178003,'arie christiaan sandifort','',NULL,'NOU','NE_PER',NULL,1),(178004,'johannes adrianus ravestijn','',NULL,'NOU','NE_PER',NULL,1),(178005,'koenraad wessels','',NULL,'NOU','NE_PER',NULL,1),(178006,'johannes jacobus voogt','',NULL,'NOU','NE_PER',NULL,1),(178007,'gerardus willem van seben','',NULL,'NOU','NE_PER',NULL,1),(178008,'gerardus wevers','',NULL,'NOU','NE_PER',NULL,1),(178009,'johannes leonardus bonneke','',NULL,'NOU','NE_PER',NULL,1),(178010,'martinus de graaff','',NULL,'NOU','NE_PER',NULL,1),(178011,'linus','',NULL,'NOU','NE_PER',NULL,1),(178012,'hulzing','',NULL,'NOU','NE_PER',NULL,1),(178013,'johannes henricus linus hulzing','',NULL,'NOU','NE_PER',NULL,1),(178014,'machiel david prijes','',NULL,'NOU','NE_PER',NULL,1),(178015,'aart rijsdijk','',NULL,'NOU','NE_PER',NULL,1),(178016,'jan esseveld','',NULL,'NOU','NE_PER',NULL,1),(178017,'leendert van der leck','',NULL,'NOU','NE_PER',NULL,1),(178018,'joseph meijer','',NULL,'NOU','NE_PER',NULL,1),(178019,'johan frederik sommer','',NULL,'NOU','NE_PER',NULL,1),(178020,'godefridus justinus van hoorn','',NULL,'NOU','NE_PER',NULL,1),(178021,'martinus anthonius kuijtenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(178022,'andries de graaf','',NULL,'NOU','NE_PER',NULL,1),(178023,'jacob rip','',NULL,'NOU','NE_PER',NULL,1),(178024,'dierings','',NULL,'NOU','NE_PER',NULL,1),(178025,'pieter frederik dierings','',NULL,'NOU','NE_PER',NULL,1),(178026,'david jansen','','PND_134932900','NOU','NE_PER',NULL,1),(178027,'bartholomeus planje','',NULL,'NOU','NE_PER',NULL,1),(178028,'stapelkant','',NULL,'NOU','NE_PER',NULL,1),(178029,'gerrit lodewijk stapelkant','',NULL,'NOU','NE_PER',NULL,1),(178030,'jacobus hendrik christiaan verschoof','',NULL,'NOU','NE_PER',NULL,1),(178031,'carel johannes voigt','',NULL,'NOU','NE_PER',NULL,1),(178032,'jacobus hendrik rotteveel','',NULL,'NOU','NE_PER',NULL,1),(178033,'johannes van de graaf','',NULL,'NOU','NE_PER',NULL,1),(178034,'eldert goedhart','',NULL,'NOU','NE_PER',NULL,1),(178035,'johannes siliakus','',NULL,'NOU','NE_PER',NULL,1),(178036,'zacharias groet','',NULL,'NOU','NE_PER',NULL,1),(178037,'hendrik carel van poolen','',NULL,'NOU','NE_PER',NULL,1),(178038,'willem christiaan van der laan','',NULL,'NOU','NE_PER',NULL,1),(178039,'arie kasper knies','',NULL,'NOU','NE_PER',NULL,1),(178040,'gerrit gerrits','',NULL,'NOU','NE_PER',NULL,1),(178041,'christiaan jacobus knies','',NULL,'NOU','NE_PER',NULL,1),(178042,'christiaan hendrik minderman','',NULL,'NOU','NE_PER',NULL,1),(178043,'dirk van daalen','',NULL,'NOU','NE_PER',NULL,1),(178044,'charles theodore versigny','',NULL,'NOU','NE_PER',NULL,1),(178045,'jan leemans','',NULL,'NOU','NE_PER',NULL,1),(178046,'cornelis anthony duran','',NULL,'NOU','NE_PER',NULL,1),(178047,'pieter hendrik hartman','',NULL,'NOU','NE_PER',NULL,1),(178048,'willem jacobus van der pol','',NULL,'NOU','NE_PER',NULL,1),(178049,'johannes bastianus de gier','',NULL,'NOU','NE_PER',NULL,1),(178050,'johannes marcus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(178051,'willem frederik kok','',NULL,'NOU','NE_PER',NULL,1),(178052,'hendrik micken','',NULL,'NOU','NE_PER',NULL,1),(178053,'comijn','',NULL,'NOU','NE_PER',NULL,1),(178054,'johannes comijn','',NULL,'NOU','NE_PER',NULL,1),(178055,'herfden','',NULL,'NOU','NE_PER',NULL,1),(178056,'louis nicolaas van herfden','',NULL,'NOU','NE_PER',NULL,1),(178057,'jacob teunis de jager','',NULL,'NOU','NE_PER',NULL,1),(178058,'andries hendrik koppers','',NULL,'NOU','NE_PER',NULL,1),(178059,'lambertus johannes thomas van zoetendaal','',NULL,'NOU','NE_PER',NULL,1),(178060,'willem fredrik de jong','',NULL,'NOU','NE_PER',NULL,1),(178061,'lumkeman','',NULL,'NOU','NE_PER',NULL,1),(178062,'balthazar hendrik lumkeman','',NULL,'NOU','NE_PER',NULL,1),(178063,'pieter franssen','',NULL,'NOU','NE_PER',NULL,1),(178064,'adrianus langelaan','',NULL,'NOU','NE_PER',NULL,1),(178065,'johannes alydis van rhee','',NULL,'NOU','NE_PER',NULL,1),(178066,'alida de langen','',NULL,'NOU','NE_PER',NULL,1),(178067,'hendrik van reijn','',NULL,'NOU','NE_PER',NULL,1),(178068,'cornelia adam','','PND_124956254','NOU','NE_PER',NULL,1),(178069,'bernard adrianus kuhnel','',NULL,'NOU','NE_PER',NULL,1),(178070,'reinier eikmans','',NULL,'NOU','NE_PER',NULL,1),(178071,'antonetta maria van ravesteijn','',NULL,'NOU','NE_PER',NULL,1),(178072,'sietzel','',NULL,'NOU','NE_PER',NULL,1),(178073,'helena sietzel','',NULL,'NOU','NE_PER',NULL,1),(178074,'fredericus joannes van dijk','',NULL,'NOU','NE_PER',NULL,1),(178075,'alberta johanna masson','',NULL,'NOU','NE_PER',NULL,1),(178076,'geertruida bogers','',NULL,'NOU','NE_PER',NULL,1),(178077,'lambertus nijsten','',NULL,'NOU','NE_PER',NULL,1),(178078,'boekamp','','PND_126099391','NOU','NE_PER',NULL,1),(178079,'johannes franciscus boekamp','',NULL,'NOU','NE_PER',NULL,1),(178080,'leonardus chattelain','',NULL,'NOU','NE_PER',NULL,1),(178081,'vermoedt','',NULL,'NOU','NE_PER',NULL,1),(178082,'maria petronella vermoedt','',NULL,'NOU','NE_PER',NULL,1),(178083,'anna maria van deursen','',NULL,'NOU','NE_PER',NULL,1),(178084,'johannes michael boelaart','',NULL,'NOU','NE_PER',NULL,1),(178085,'hyman israël scharp','',NULL,'NOU','NE_PER',NULL,1),(178086,'thomsen','','PND_137222548','NOU','NE_PER',NULL,1),(178087,'andreas thomsen','','PND_129306347','NOU','NE_PER',NULL,1),(178088,'anna willemina van schalen','',NULL,'NOU','NE_PER',NULL,1),(178090,'alida gerdina kurtz','',NULL,'NOU','NE_PER',NULL,1),(178091,'hendrik de klerk','',NULL,'NOU','NE_PER',NULL,1),(178092,'jeremias van dorp','',NULL,'NOU','NE_PER',NULL,1),(178093,'karel christiaan ewijk','',NULL,'NOU','NE_PER',NULL,1),(178094,'johanna maria annokkee','',NULL,'NOU','NE_PER',NULL,1),(178095,'telleman','','PND_135751314','NOU','NE_PER',NULL,1),(178096,'jenneke telleman','',NULL,'NOU','NE_PER',NULL,1),(178097,'hendrika dorothea boom','',NULL,'NOU','NE_PER',NULL,1),(178098,'frederika leij','',NULL,'NOU','NE_PER',NULL,1),(178099,'helena wilhelmina christina mulder','',NULL,'NOU','NE_PER',NULL,1),(178100,'johanna hendrika hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(178101,'johannes hermanus zeller','',NULL,'NOU','NE_PER',NULL,1),(178102,'wilhelmina steenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(178103,'willem johannes van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(178104,'frederika elisabeth theodora van sonsbeeck','',NULL,'NOU','NE_PER',NULL,1),(178105,'baijen','',NULL,'NOU','NE_PER',NULL,1),(178106,'henrica baijen','',NULL,'NOU','NE_PER',NULL,1),(178107,'cornelis jacobus werdie','',NULL,'NOU','NE_PER',NULL,1),(178108,'elisabeth geleijns','',NULL,'NOU','NE_PER',NULL,1),(178109,'johannes abraham blok','',NULL,'NOU','NE_PER',NULL,1),(178110,'johanna van der vecht','',NULL,'NOU','NE_PER',NULL,1),(178111,'sara kluitman','',NULL,'NOU','NE_PER',NULL,1),(178112,'joseph tassenaar','',NULL,'NOU','NE_PER',NULL,1),(178113,'mr. theodorus nicolaas baron van boetzelaer','',NULL,'NOU','NE_PER',NULL,1),(178114,'marinus johannes van den berg','','PND_110273486','NOU','NE_PER',NULL,1),(178115,'marie charles jean constant van goor den oosterlingh','',NULL,'NOU','NE_PER',NULL,1),(178116,'petrus johannes van den berg','',NULL,'NOU','NE_PER',NULL,1),(178117,'maria jongbloed','',NULL,'NOU','NE_PER',NULL,1),(178120,'johannes marinus ludovicus köhler','',NULL,'NOU','NE_PER',NULL,1),(178121,'klara kruijsheer','',NULL,'NOU','NE_PER',NULL,1),(178122,'johannes jacobus stengel','',NULL,'NOU','NE_PER',NULL,1),(178123,'apolonia ypers','',NULL,'NOU','NE_PER',NULL,1),(178124,'maria wilhelmina smolders','',NULL,'NOU','NE_PER',NULL,1),(178125,'agatha gerardina elisabeth hessing','',NULL,'NOU','NE_PER',NULL,1),(178126,'arie van duijne','',NULL,'NOU','NE_PER',NULL,1),(178127,'johanna salome werthmuller van elgh','',NULL,'NOU','NE_PER',NULL,1),(178128,'jean rolin','','PND_122824202','NOU','NE_PER',NULL,1),(178129,'pieter leurs','',NULL,'NOU','NE_PER',NULL,1),(178130,'maria verstappen','',NULL,'NOU','NE_PER',NULL,1),(178131,'naatje koch','',NULL,'NOU','NE_PER',NULL,1),(178132,'anna elisabeth geertruide del court','',NULL,'NOU','NE_PER',NULL,1),(178133,'willem hoijer','',NULL,'NOU','NE_PER',NULL,1),(178134,'vangst','',NULL,'NOU','NE_PER',NULL,1),(178135,'johanna barendina van der vangst','',NULL,'NOU','NE_PER',NULL,1),(178136,'hendricus petrus teeuwisse','',NULL,'NOU','NE_PER',NULL,1),(178137,'rudolph prins','',NULL,'NOU','NE_PER',NULL,1),(178138,'cornelia van der bent','',NULL,'NOU','NE_PER',NULL,1),(178139,'wilhelmina mosies','',NULL,'NOU','NE_PER',NULL,1),(178140,'willem kooijmans','',NULL,'NOU','NE_PER',NULL,1),(178141,'johannes wilhelmus waasdorp','',NULL,'NOU','NE_PER',NULL,1),(178142,'helena cornelia bom','',NULL,'NOU','NE_PER',NULL,1),(178143,'bernouw','',NULL,'NOU','NE_PER',NULL,1),(178144,'hendrina bernouw','',NULL,'NOU','NE_PER',NULL,1),(178145,'anna maria klonk','',NULL,'NOU','NE_PER',NULL,1),(178146,'otto verhoeff','',NULL,'NOU','NE_PER',NULL,1),(178147,'pieter bolderman','',NULL,'NOU','NE_PER',NULL,1),(178148,'reinerus hazeveld','',NULL,'NOU','NE_PER',NULL,1),(178149,'petronella rijsbergen','',NULL,'NOU','NE_PER',NULL,1),(178150,'christiaan marinus hoogheid','',NULL,'NOU','NE_PER',NULL,1),(178151,'bechtlufft','',NULL,'NOU','NE_PER',NULL,1),(178152,'johanna justina bechtlufft','',NULL,'NOU','NE_PER',NULL,1),(178153,'louise fredrika schmidt','',NULL,'NOU','NE_PER',NULL,1),(178154,'jacob david wijl','',NULL,'NOU','NE_PER',NULL,1),(178155,'willibrordus adrianus kerklaan','',NULL,'NOU','NE_PER',NULL,1),(178156,'adrianus josephus ernst','',NULL,'NOU','NE_PER',NULL,1),(178157,'joanna van moersel','',NULL,'NOU','NE_PER',NULL,1),(178158,'johannes frederik nicolaas van der linden','',NULL,'NOU','NE_PER',NULL,1),(178159,'karel august hermann frank deirkauf','',NULL,'NOU','NE_PER',NULL,1),(178160,'anna maria lucia cremers','',NULL,'NOU','NE_PER',NULL,1),(178161,'wilhelmina johanna jansen','',NULL,'NOU','NE_PER',NULL,1),(178162,'pieter kerkhof','',NULL,'NOU','NE_PER',NULL,1),(178163,'louisa christina de ridder','',NULL,'NOU','NE_PER',NULL,1),(178164,'lammert romijn','',NULL,'NOU','NE_PER',NULL,1),(178165,'maria van raavens','',NULL,'NOU','NE_PER',NULL,1),(178166,'maria verhoeven','',NULL,'NOU','NE_PER',NULL,1),(178167,'joanna maria van kleef','',NULL,'NOU','NE_PER',NULL,1),(178168,'lamberlus','',NULL,'NOU','NE_PER',NULL,1),(178169,'johannes lamberlus benjamin dessart','',NULL,'NOU','NE_PER',NULL,1),(178170,'gerardina petronella maria haaksma','',NULL,'NOU','NE_PER',NULL,1),(178171,'christina arnolda van vliet','',NULL,'NOU','NE_PER',NULL,1),(178172,'henriette cornelie hoff','',NULL,'NOU','NE_PER',NULL,1),(178173,'johanna magdalena ruijvekam','',NULL,'NOU','NE_PER',NULL,1),(178174,'naatje parser','',NULL,'NOU','NE_PER',NULL,1),(178175,'jan adam de ruijter','',NULL,'NOU','NE_PER',NULL,1),(178176,'agnita fritz','',NULL,'NOU','NE_PER',NULL,1),(178177,'wilhelmina frederica nierdt','',NULL,'NOU','NE_PER',NULL,1),(178178,'arnoldus wijnandus','',NULL,'NOU','NE_PER',NULL,1),(178179,'coenraad martinus','',NULL,'NOU','NE_PER',NULL,1),(178180,'johannes godefridus','','PND_119372665','NOU','NE_PER',NULL,1),(178181,'frederik theodor','',NULL,'NOU','NE_PER',NULL,1),(178182,'joseph ephraim','',NULL,'NOU','NE_PER',NULL,1),(178183,'ida wilhelmina francina','',NULL,'NOU','NE_PER',NULL,1),(178184,'johannes martinus hendrik karel','',NULL,'NOU','NE_PER',NULL,1),(182948,'hendricus paulus','',NULL,'NOU','NE_PER',NULL,1),(178185,'frederik hermanus','',NULL,'NOU','NE_PER',NULL,1),(178186,'henri christiaan leonard','',NULL,'NOU','NE_PER',NULL,1),(178187,'maria johanna cornelia elisabeth','',NULL,'NOU','NE_PER',NULL,1),(178188,'andries jager','',NULL,'NOU','NE_PER',NULL,1),(178189,'johannes cornelis soerewijn','',NULL,'NOU','NE_PER',NULL,1),(178190,'heiman heilbron','',NULL,'NOU','NE_PER',NULL,1),(178191,'jacobus alexander eckhart','',NULL,'NOU','NE_PER',NULL,1),(178192,'wilhelmus leonardus rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(184173,'anna cornelia petermans','',NULL,'NOU','NE_PER',NULL,1),(178193,'abraham willem leschot','',NULL,'NOU','NE_PER',NULL,1),(178194,'johannes hendrik van den berg','',NULL,'NOU','NE_PER',NULL,1),(178195,'bunje','','PND_128830557','NOU','NE_PER',NULL,1),(178196,'justus de bunje','',NULL,'NOU','NE_PER',NULL,1),(178197,'lambertus blaauboer','',NULL,'NOU','NE_PER',NULL,1),(178198,'kornelis koek','',NULL,'NOU','NE_PER',NULL,1),(178199,'gerrit pasman','',NULL,'NOU','NE_PER',NULL,1),(178200,'hendrik moolhuijzen','',NULL,'NOU','NE_PER',NULL,1),(178201,'willem frederik waanders','',NULL,'NOU','NE_PER',NULL,1),(178202,'siffelijk','',NULL,'NOU','NE_PER',NULL,1),(178203,'johannes cornelis van siffelijk','',NULL,'NOU','NE_PER',NULL,1),(178204,'hendricus joannes wilhelmus cleuters','',NULL,'NOU','NE_PER',NULL,1),(178205,'coenraad meeth ultzen','',NULL,'NOU','NE_PER',NULL,1),(178206,'wiggert gerardus geurens','',NULL,'NOU','NE_PER',NULL,1),(178207,'mr. emanuel van emden','',NULL,'NOU','NE_PER',NULL,1),(178208,'johannes van der slooten','','PND_119833271','NOU','NE_PER',NULL,1),(178209,'frans franssen de witt','',NULL,'NOU','NE_PER',NULL,1),(178210,'johan georg lantrok','',NULL,'NOU','NE_PER',NULL,1),(178211,'johannes hesselink','',NULL,'NOU','NE_PER',NULL,1),(178212,'govert franken','',NULL,'NOU','NE_PER',NULL,1),(178213,'frantz christopher muller','',NULL,'NOU','NE_PER',NULL,1),(178214,'andries den arend','',NULL,'NOU','NE_PER',NULL,1),(178215,'wilhelmus penseel','',NULL,'NOU','NE_PER',NULL,1),(178216,'johannes petrus doesberg','',NULL,'NOU','NE_PER',NULL,1),(178217,'jacob evers','',NULL,'NOU','NE_PER',NULL,1),(178218,'petrus frederik dame','',NULL,'NOU','NE_PER',NULL,1),(178219,'jacob johannes schamper','',NULL,'NOU','NE_PER',NULL,1),(178220,'leonardus verkijk','',NULL,'NOU','NE_PER',NULL,1),(178221,'groenekan','',NULL,'NOU','NE_PER',NULL,1),(178222,'pieter van de groenekan','',NULL,'NOU','NE_PER',NULL,1),(178223,'simon bunnik','',NULL,'NOU','NE_PER',NULL,1),(178224,'jean baptiste renault','',NULL,'NOU','NE_PER',NULL,1),(178225,'johannes hendrik frensel','',NULL,'NOU','NE_PER',NULL,1),(178226,'kornelis van der zalm','',NULL,'NOU','NE_PER',NULL,1),(178227,'zijne koninklijke hoogheid karel lodewijk eugenius','',NULL,'NOU','NE_PER',NULL,1),(178228,'franciscus bakker','',NULL,'NOU','NE_PER',NULL,1),(178229,'adolph johannes van aaken','',NULL,'NOU','NE_PER',NULL,1),(178230,'johannes petrus stutterheim','',NULL,'NOU','NE_PER',NULL,1),(178231,'wilhelmus cornelis johannes van den berg','',NULL,'NOU','NE_PER',NULL,1),(178233,'martinus elkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(186039,'helena van der wansem','',NULL,'NOU','NE_PER',NULL,1),(178234,'paulus geenen','',NULL,'NOU','NE_PER',NULL,1),(178235,'mathias lamberts','',NULL,'NOU','NE_PER',NULL,1),(178236,'pieter cornelis van der valk','',NULL,'NOU','NE_PER',NULL,1),(178237,'lion hartog de graaff','',NULL,'NOU','NE_PER',NULL,1),(178238,'mozes levi','',NULL,'NOU','NE_PER',NULL,1),(178239,'louis françois anselme radermacher','',NULL,'NOU','NE_PER',NULL,1),(189784,'clara johanna van der drift','',NULL,'NOU','NE_PER',NULL,1),(178240,'martinus van beijersberg van henegouw','',NULL,'NOU','NE_PER',NULL,1),(178241,'joannes franciscus smits','',NULL,'NOU','NE_PER',NULL,1),(178242,'johannes bokkelkamp','',NULL,'NOU','NE_PER',NULL,1),(178243,'carel hendrik ditmar','',NULL,'NOU','NE_PER',NULL,1),(178244,'willem van lijnschoten','',NULL,'NOU','NE_PER',NULL,1),(178245,'hubertus wederspan','',NULL,'NOU','NE_PER',NULL,1),(178246,'phillipus albertus boedart','',NULL,'NOU','NE_PER',NULL,1),(178247,'johannes van blerk','',NULL,'NOU','NE_PER',NULL,1),(178248,'everardus jacobus matla','',NULL,'NOU','NE_PER',NULL,1),(178249,'hendrik beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(178250,'johannes jacobus visser','','PND_130131733','NOU','NE_PER',NULL,1),(178251,'gabriel de haan','',NULL,'NOU','NE_PER',NULL,1),(178252,'leonardus hendricus gras','',NULL,'NOU','NE_PER',NULL,1),(178253,'samson wolff','',NULL,'NOU','NE_PER',NULL,1),(178254,'johannes jacobus rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(178255,'gerardus van der ruit','',NULL,'NOU','NE_PER',NULL,1),(178256,'jean jacob corneille eschauzier','',NULL,'NOU','NE_PER',NULL,1),(178257,'anijs','',NULL,'NOU','NE_PER',NULL,1),(178258,'hannissen','',NULL,'NOU','NE_PER',NULL,1),(178259,'gerrit hermanus anijs','',NULL,'NOU','NE_PER',NULL,1),(178260,'antoni jacob jautze','',NULL,'NOU','NE_PER',NULL,1),(178261,'johannes de blaauw','',NULL,'NOU','NE_PER',NULL,1),(178262,'moses lelijveld','',NULL,'NOU','NE_PER',NULL,1),(178263,'johanna wilhelmina winterdijk','',NULL,'NOU','NE_PER',NULL,1),(178264,'guillaume alexandre diepenheim','',NULL,'NOU','NE_PER',NULL,1),(178265,'elisabeth polderman','',NULL,'NOU','NE_PER',NULL,1),(178266,'cornelia knap','',NULL,'NOU','NE_PER',NULL,1),(178267,'wilhelmina oosterman','',NULL,'NOU','NE_PER',NULL,1),(178268,'hendrina witmer','',NULL,'NOU','NE_PER',NULL,1),(178269,'joseph bernard theodore ramaeckers','',NULL,'NOU','NE_PER',NULL,1),(178270,'ludovicus johannes ross','',NULL,'NOU','NE_PER',NULL,1),(178271,'neeltje tijssen','',NULL,'NOU','NE_PER',NULL,1),(178272,'rensina jacoba catharina van veen','',NULL,'NOU','NE_PER',NULL,1),(178273,'maarten bal','',NULL,'NOU','NE_PER',NULL,1),(178274,'hermanus anthonij de bloeme','',NULL,'NOU','NE_PER',NULL,1),(178275,'johanna gijsberta hendrika de rooij','',NULL,'NOU','NE_PER',NULL,1),(178276,'karel elzing','',NULL,'NOU','NE_PER',NULL,1),(178277,'louise sophia wilhelmina huberta de groote','',NULL,'NOU','NE_PER',NULL,1),(178278,'johanna huberta elisabeth tiro','',NULL,'NOU','NE_PER',NULL,1),(178279,'frans carel bax','',NULL,'NOU','NE_PER',NULL,1),(178280,'johannes cornelis lander','',NULL,'NOU','NE_PER',NULL,1),(178281,'johan wilhelm geradts','',NULL,'NOU','NE_PER',NULL,1),(178282,'coenraad george van ferneij','',NULL,'NOU','NE_PER',NULL,1),(178283,'odino','',NULL,'NOU','NE_PER',NULL,1),(178284,'maria odino','',NULL,'NOU','NE_PER',NULL,1),(178285,'sara elisabeth klaassen','',NULL,'NOU','NE_PER',NULL,1),(178286,'machiel kuiper','',NULL,'NOU','NE_PER',NULL,1),(178287,'hermina gorree','',NULL,'NOU','NE_PER',NULL,1),(178288,'annette barendina grovermans','',NULL,'NOU','NE_PER',NULL,1),(178289,'thérèse louise angelique denis','',NULL,'NOU','NE_PER',NULL,1),(178290,'margie de hek','',NULL,'NOU','NE_PER',NULL,1),(178291,'maria hasselman','',NULL,'NOU','NE_PER',NULL,1),(178292,'johannes adrianus van hout','',NULL,'NOU','NE_PER',NULL,1),(178293,'adriana de haan','','PND_104123141','NOU','NE_PER',NULL,1),(178294,'joel kuijt','',NULL,'NOU','NE_PER',NULL,1),(178295,'helena johanna du chatinier','',NULL,'NOU','NE_PER',NULL,1),(178296,'niesje engelenberg','',NULL,'NOU','NE_PER',NULL,1),(178297,'helena van laar','',NULL,'NOU','NE_PER',NULL,1),(178298,'louisa johanna van der straaten','',NULL,'NOU','NE_PER',NULL,1),(178299,'johannes arnoldus veldhoedt','',NULL,'NOU','NE_PER',NULL,1),(178300,'franciscus antonius maria jerphanion','',NULL,'NOU','NE_PER',NULL,1),(178301,'lucas kroese','',NULL,'NOU','NE_PER',NULL,1),(178302,'maria hendrica setteur','',NULL,'NOU','NE_PER',NULL,1),(178303,'johanna hendrina mumsen','',NULL,'NOU','NE_PER',NULL,1),(178304,'johannes martinus fels','',NULL,'NOU','NE_PER',NULL,1),(178305,'maria kamper','',NULL,'NOU','NE_PER',NULL,1),(178306,'clasina van der gracht','',NULL,'NOU','NE_PER',NULL,1),(178307,'hombart','',NULL,'NOU','NE_PER',NULL,1),(178308,'barta hombart','',NULL,'NOU','NE_PER',NULL,1),(178309,'zijbrant van zonnevelt','',NULL,'NOU','NE_PER',NULL,1),(178310,'maria van heusde','',NULL,'NOU','NE_PER',NULL,1),(178311,'sophia reuneker','',NULL,'NOU','NE_PER',NULL,1),(178312,'simon christiaan besanger','',NULL,'NOU','NE_PER',NULL,1),(178313,'johannes niehoff','',NULL,'NOU','NE_PER',NULL,1),(178314,'jan willem van den broek','',NULL,'NOU','NE_PER',NULL,1),(178315,'johanna willemina osenbrug','',NULL,'NOU','NE_PER',NULL,1),(178316,'wilhelmina van schie','',NULL,'NOU','NE_PER',NULL,1),(178317,'jacoba klein','',NULL,'NOU','NE_PER',NULL,1),(178318,'jan hendrik frederik bernhard','',NULL,'NOU','NE_PER',NULL,1),(178319,'gerhardus nijhuijs','',NULL,'NOU','NE_PER',NULL,1),(178320,'johannes mouton','','PND_104066911','NOU','NE_PER',NULL,1),(178321,'agatha catharina van der kooij','',NULL,'NOU','NE_PER',NULL,1),(178322,'hendrika van soldt','',NULL,'NOU','NE_PER',NULL,1),(178323,'hendrik de roo','',NULL,'NOU','NE_PER',NULL,1),(178324,'apolonia van den broek','',NULL,'NOU','NE_PER',NULL,1),(178325,'odèlla','',NULL,'NOU','NE_PER',NULL,1),(178326,'henrietta luciana odèlla','',NULL,'NOU','NE_PER',NULL,1),(178327,'antonius johannes eigenheer','',NULL,'NOU','NE_PER',NULL,1),(178328,'guurtje tuijt','',NULL,'NOU','NE_PER',NULL,1),(178329,'maria anna krantz','',NULL,'NOU','NE_PER',NULL,1),(178330,'dirk lubbers','',NULL,'NOU','NE_PER',NULL,1),(178331,'hermina catharina van es','',NULL,'NOU','NE_PER',NULL,1),(178332,'dina van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(178333,'jonkheer jan arinus van vredenburch','',NULL,'NOU','NE_PER',NULL,1),(178334,'arie den adel','',NULL,'NOU','NE_PER',NULL,1),(178335,'gerardina treep','',NULL,'NOU','NE_PER',NULL,1),(178336,'frederik christiaan johannes scheffer','',NULL,'NOU','NE_PER',NULL,1),(178337,'jaapje de mos','',NULL,'NOU','NE_PER',NULL,1),(178338,'frederik van der loos','',NULL,'NOU','NE_PER',NULL,1),(178339,'anthonie blom','',NULL,'NOU','NE_PER',NULL,1),(178340,'gerbrand rozendaal','',NULL,'NOU','NE_PER',NULL,1),(178341,'johannes christoffel philip schwencke','',NULL,'NOU','NE_PER',NULL,1),(178342,'charlotte johanna maria biseno','',NULL,'NOU','NE_PER',NULL,1),(178343,'willem johannes van slogteren','',NULL,'NOU','NE_PER',NULL,1),(178344,'dorothea thewisse','',NULL,'NOU','NE_PER',NULL,1),(178345,'johanna jacoba petronella schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(184130,'casparus wilhelmus brijas','',NULL,'NOU','NE_PER',NULL,1),(178346,'jacobus winterdijk','',NULL,'NOU','NE_PER',NULL,1),(188826,'johan jacobus constantin huijgens','',NULL,'NOU','NE_PER',NULL,1),(178347,'christina elisabeth van gogh','',NULL,'NOU','NE_PER',NULL,1),(178348,'simon jeroen monde','',NULL,'NOU','NE_PER',NULL,1),(178349,'duivewaard','',NULL,'NOU','NE_PER',NULL,1),(178350,'petrus johannes marinus duivewaard','',NULL,'NOU','NE_PER',NULL,1),(178351,'johannes phillipus simon de haas','',NULL,'NOU','NE_PER',NULL,1),(178352,'yda de seeuw','',NULL,'NOU','NE_PER',NULL,1),(178353,'johanna martine christine gleichman','',NULL,'NOU','NE_PER',NULL,1),(178354,'anna van olst','',NULL,'NOU','NE_PER',NULL,1),(178355,'betje blok','',NULL,'NOU','NE_PER',NULL,1),(178356,'maria rosenburg','',NULL,'NOU','NE_PER',NULL,1),(178357,'elisabeth sinot','',NULL,'NOU','NE_PER',NULL,1),(178358,'antonius franciscus aarts','',NULL,'NOU','NE_PER',NULL,1),(178359,'jeannette catharina theresia bodenz','',NULL,'NOU','NE_PER',NULL,1),(178360,'carel frederik könig','',NULL,'NOU','NE_PER',NULL,1),(178361,'wilhelmina apolonia hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(178362,'heiltje philipsen','',NULL,'NOU','NE_PER',NULL,1),(178363,'anna peis','',NULL,'NOU','NE_PER',NULL,1),(178364,'arnoldus wijnandus van rooij','',NULL,'NOU','NE_PER',NULL,1),(178365,'joanna maria petronella moet','',NULL,'NOU','NE_PER',NULL,1),(178367,'jacobus klueij','',NULL,'NOU','NE_PER',NULL,1),(178368,'johannes gerardus egbertus van de locht','',NULL,'NOU','NE_PER',NULL,1),(178369,'johanna margaretha hartman','',NULL,'NOU','NE_PER',NULL,1),(178370,'cornelis van der beek','',NULL,'NOU','NE_PER',NULL,1),(178371,'adrianus johannes roest','',NULL,'NOU','NE_PER',NULL,1),(178372,'anna maria nuijen','',NULL,'NOU','NE_PER',NULL,1),(178373,'wilhelmina frederika maria françoise','',NULL,'NOU','NE_PER',NULL,1),(178374,'pieternella christina','',NULL,'NOU','NE_PER',NULL,1),(178375,'dirk abraham','',NULL,'NOU','NE_PER',NULL,1),(178376,'willem anthonie bartholomeus','',NULL,'NOU','NE_PER',NULL,1),(178377,'albert benjamin','',NULL,'NOU','NE_PER',NULL,1),(178378,'henrietta catharina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(178379,'hendrik willem louis','',NULL,'NOU','NE_PER',NULL,1),(178380,'louis gerrit joseph','',NULL,'NOU','NE_PER',NULL,1),(178381,'jan adrianus','',NULL,'NOU','NE_PER',NULL,1),(182703,'jan josephus fredrik wilhelm maurits','',NULL,'NOU','NE_PER',NULL,1),(178382,'jansje catharina lucretia','',NULL,'NOU','NE_PER',NULL,1),(178383,'marie thérèse','','PND_119064332,PND_119150182,PND_119150182,PND_119150182,PND_119150182,PND_119410753','NOU','NE_PER',NULL,1),(178384,'michael aloysius geertrudis','',NULL,'NOU','NE_PER',NULL,1),(178385,'wilhelmina christina louise','',NULL,'NOU','NE_PER',NULL,1),(178386,'petrus gerardus johannes','',NULL,'NOU','NE_PER',NULL,1),(178387,'cornelis george','',NULL,'NOU','NE_PER',NULL,1),(178388,'emma jakoba emilia','',NULL,'NOU','NE_PER',NULL,1),(178389,'jeannette hendrika','',NULL,'NOU','NE_PER',NULL,1),(178392,'jonkheer ernestus tilmanus bernardus van rijckevorsel','',NULL,'NOU','NE_PER',NULL,1),(178393,'cornelis pauw','',NULL,'NOU','NE_PER',NULL,1),(178394,'jacobus emanuel van der gaag','',NULL,'NOU','NE_PER',NULL,1),(178395,'willem leendert van dort','',NULL,'NOU','NE_PER',NULL,1),(178396,'paulus cornelis mansveld','',NULL,'NOU','NE_PER',NULL,1),(178397,'wilhelmus van der wilk','',NULL,'NOU','NE_PER',NULL,1),(178398,'martinus van de riet','',NULL,'NOU','NE_PER',NULL,1),(178399,'hendrik johannes adrianus tollus','',NULL,'NOU','NE_PER',NULL,1),(178400,'josse la grace','',NULL,'NOU','NE_PER',NULL,1),(183044,'alida catharina van der brug','',NULL,'NOU','NE_PER',NULL,1),(178401,'johannes laffree','',NULL,'NOU','NE_PER',NULL,1),(178402,'pieter zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(178403,'hendrik albregt','',NULL,'NOU','NE_PER',NULL,1),(178404,'lievers','','PND_134719409','NOU','NE_PER',NULL,1),(178405,'gerardus arnoldus lievers','',NULL,'NOU','NE_PER',NULL,1),(178406,'johannes gijsbertus van luijn','',NULL,'NOU','NE_PER',NULL,1),(178407,'jacobus bouwman','',NULL,'NOU','NE_PER',NULL,1),(178408,'abraham verbaarschot','',NULL,'NOU','NE_PER',NULL,1),(178409,'hendrik stotijn','',NULL,'NOU','NE_PER',NULL,1),(178410,'eugène jean alexandre graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(178411,'johannes andries van rijnberk','',NULL,'NOU','NE_PER',NULL,1),(178412,'doolhof','',NULL,'NOU','NE_PER',NULL,1),(178413,'jan doolhof','',NULL,'NOU','NE_PER',NULL,1),(178414,'revallier','',NULL,'NOU','NE_PER',NULL,1),(178415,'simon krijn kuiper revallier','',NULL,'NOU','NE_PER',NULL,1),(178416,'jacobus bernardus van sluijters','',NULL,'NOU','NE_PER',NULL,1),(178417,'carel lodewijk van duuren','',NULL,'NOU','NE_PER',NULL,1),(178418,'willem bernardus nep','',NULL,'NOU','NE_PER',NULL,1),(178419,'hendrik marinus visser','',NULL,'NOU','NE_PER',NULL,1),(178420,'albert bruijn','',NULL,'NOU','NE_PER',NULL,1),(178421,'jacobus van dalen','',NULL,'NOU','NE_PER',NULL,1),(178422,'johan conrad theodor vigelius','',NULL,'NOU','NE_PER',NULL,1),(178423,'merkens van helleman','',NULL,'NOU','NE_PER',NULL,1),(178424,'abraham paulus pijnaker','',NULL,'NOU','NE_PER',NULL,1),(178425,'willem teeuwen','',NULL,'NOU','NE_PER',NULL,1),(178426,'david michael mozes tooter','',NULL,'NOU','NE_PER',NULL,1),(178427,'gerardus godefrooij','',NULL,'NOU','NE_PER',NULL,1),(178428,'johan christian gros','',NULL,'NOU','NE_PER',NULL,1),(178429,'george lodewijk reemer','',NULL,'NOU','NE_PER',NULL,1),(178430,'hendrik willem zolf','',NULL,'NOU','NE_PER',NULL,1),(178431,'christiaan meijer','',NULL,'NOU','NE_PER',NULL,1),(178432,'everardus hendricus van honstede','',NULL,'NOU','NE_PER',NULL,1),(178433,'arent mooijman','',NULL,'NOU','NE_PER',NULL,1),(178434,'theodorus franciscus maas','',NULL,'NOU','NE_PER',NULL,1),(178435,'huibert plugge','',NULL,'NOU','NE_PER',NULL,1),(178436,'willem frederik van hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(178437,'willem jan van de cop','',NULL,'NOU','NE_PER',NULL,1),(178438,'mervel','',NULL,'NOU','NE_PER',NULL,1),(178439,'hubertus van den mervel','',NULL,'NOU','NE_PER',NULL,1),(178440,'theodorus limburg','',NULL,'NOU','NE_PER',NULL,1),(178441,'ludovicus bernardus wilhelmus george offermans','',NULL,'NOU','NE_PER',NULL,1),(178442,'pieter gerardus bernhard','',NULL,'NOU','NE_PER',NULL,1),(178443,'dirk joseph kindt','',NULL,'NOU','NE_PER',NULL,1),(178444,'teunis snoek','',NULL,'NOU','NE_PER',NULL,1),(178445,'frederik de ruijter','',NULL,'NOU','NE_PER',NULL,1),(178446,'senteur','',NULL,'NOU','NE_PER',NULL,1),(178447,'pieter senteur','',NULL,'NOU','NE_PER',NULL,1),(178448,'huibert pronk','',NULL,'NOU','NE_PER',NULL,1),(178449,'louis baijle','',NULL,'NOU','NE_PER',NULL,1),(178450,'johannes volkers','',NULL,'NOU','NE_PER',NULL,1),(178451,'nagler','','PND_135602408','NOU','NE_PER',NULL,1),(178452,'gijsbertus nagler','',NULL,'NOU','NE_PER',NULL,1),(178453,'arnoldus grave','',NULL,'NOU','NE_PER',NULL,1),(178454,'hubertus van der louw','',NULL,'NOU','NE_PER',NULL,1),(178455,'willem johannes weimar','',NULL,'NOU','NE_PER',NULL,1),(178456,'jacob thomkins','',NULL,'NOU','NE_PER',NULL,1),(178457,'johannes frederikus van der valck','',NULL,'NOU','NE_PER',NULL,1),(178458,'joseph pieter bijn','',NULL,'NOU','NE_PER',NULL,1),(178459,'maria catharina van ommen','',NULL,'NOU','NE_PER',NULL,1),(178460,'jacobus antonie peijpers','',NULL,'NOU','NE_PER',NULL,1),(178461,'johanna jacoba age','',NULL,'NOU','NE_PER',NULL,1),(178462,'catharina joanna moet','',NULL,'NOU','NE_PER',NULL,1),(178463,'jansje pronk','',NULL,'NOU','NE_PER',NULL,1),(178464,'adriana beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(178465,'jacoba knap','',NULL,'NOU','NE_PER',NULL,1),(178466,'pieternella maria van den bosch','',NULL,'NOU','NE_PER',NULL,1),(178467,'abraham benjamin michon','',NULL,'NOU','NE_PER',NULL,1),(178468,'cornelia bleijs','',NULL,'NOU','NE_PER',NULL,1),(178469,'isidore spanier','',NULL,'NOU','NE_PER',NULL,1),(178470,'barbara sophia brouwer','',NULL,'NOU','NE_PER',NULL,1),(178471,'christina frederika dusan','',NULL,'NOU','NE_PER',NULL,1),(178472,'antonius wilhelmus aelbers','',NULL,'NOU','NE_PER',NULL,1),(178473,'sara polak','',NULL,'NOU','NE_PER',NULL,1),(178474,'johannes jacobus steinmetz','',NULL,'NOU','NE_PER',NULL,1),(178475,'aaltje ikkersheim','',NULL,'NOU','NE_PER',NULL,1),(178476,'zwaal','','PND_128110414','NOU','NE_PER',NULL,1),(178477,'johannes zwaal','',NULL,'NOU','NE_PER',NULL,1),(178478,'andreas van haastert','',NULL,'NOU','NE_PER',NULL,1),(178480,'christina coster','',NULL,'NOU','NE_PER',NULL,1),(178481,'maria louisa reule','',NULL,'NOU','NE_PER',NULL,1),(178482,'antonius pleijster','',NULL,'NOU','NE_PER',NULL,1),(178483,'zijne','',NULL,'ADJ','NE_PER',NULL,1),(178484,'z. k. h. willem frederik maurit alexander hendrik karel','',NULL,'NOU','NE_PER',NULL,1),(178485,'schublin','',NULL,'NOU','NE_PER',NULL,1),(178486,'catharina schublin','',NULL,'NOU','NE_PER',NULL,1),(178487,'wilhelmina willemse','',NULL,'NOU','NE_PER',NULL,1),(178488,'jannetje maria sophia diecke','',NULL,'NOU','NE_PER',NULL,1),(178489,'catharina helena greup','',NULL,'NOU','NE_PER',NULL,1),(178490,'theodore joseph jolly','',NULL,'NOU','NE_PER',NULL,1),(178491,'jacobus van kampen','',NULL,'NOU','NE_PER',NULL,1),(178492,'franciscus johannes van dinteren','',NULL,'NOU','NE_PER',NULL,1),(178493,'jacobus bernardus fredericus van eijk','',NULL,'NOU','NE_PER',NULL,1),(178494,'jacoba francisca beek','',NULL,'NOU','NE_PER',NULL,1),(178495,'sipora henriques de la fuente','',NULL,'NOU','NE_PER',NULL,1),(178496,'johanna petronella stromenger','',NULL,'NOU','NE_PER',NULL,1),(178497,'willem theodore gevers deijnoot','',NULL,'NOU','NE_PER',NULL,1),(178498,'kalkeren','',NULL,'NOU','NE_PER',NULL,1),(178499,'jacob van kalkeren','',NULL,'NOU','NE_PER',NULL,1),(178500,'johanna felix','',NULL,'NOU','NE_PER',NULL,1),(178501,'carolina tonnon','',NULL,'NOU','NE_PER',NULL,1),(178502,'gijsbertus jacobus suidgeest','',NULL,'NOU','NE_PER',NULL,1),(178503,'gilles mijné','',NULL,'NOU','NE_PER',NULL,1),(178504,'phillipus de mos','',NULL,'NOU','NE_PER',NULL,1),(178505,'carel jacob polak','',NULL,'NOU','NE_PER',NULL,1),(178506,'nicolaas van der enden','',NULL,'NOU','NE_PER',NULL,1),(178507,'johanna judith havermans','',NULL,'NOU','NE_PER',NULL,1),(178508,'renaard','',NULL,'NOU','NE_PER',NULL,1),(178509,'jeanne nicol renaard','',NULL,'NOU','NE_PER',NULL,1),(178510,'arie cornelis den dulk','',NULL,'NOU','NE_PER',NULL,1),(178511,'jacob jan goester','',NULL,'NOU','NE_PER',NULL,1),(178512,'dorothea hendrika rijke','',NULL,'NOU','NE_PER',NULL,1),(178513,'petrus joseph muller','',NULL,'NOU','NE_PER',NULL,1),(178514,'david ragaij','',NULL,'NOU','NE_PER',NULL,1),(178515,'andries johan ruitenbach','',NULL,'NOU','NE_PER',NULL,1),(178516,'maria ten haaf','',NULL,'NOU','NE_PER',NULL,1),(178517,'catharina haafkens','',NULL,'NOU','NE_PER',NULL,1),(178518,'jacobus phillipus hendricus zuijderland','',NULL,'NOU','NE_PER',NULL,1),(178519,'jan joritzaar','',NULL,'NOU','NE_PER',NULL,1),(178520,'abraham eliazar content','',NULL,'NOU','NE_PER',NULL,1),(178521,'jacoba helena van cina','',NULL,'NOU','NE_PER',NULL,1),(178522,'bartje elsenaar','',NULL,'NOU','NE_PER',NULL,1),(178523,'maria magdalena ermenger','',NULL,'NOU','NE_PER',NULL,1),(178524,'maria christina broekman','',NULL,'NOU','NE_PER',NULL,1),(178525,'pierre godefroid lambert','',NULL,'NOU','NE_PER',NULL,1),(178526,'wilhelmina theodora meijer','',NULL,'NOU','NE_PER',NULL,1),(178527,'frender','','PND_126126747','NOU','NE_PER',NULL,1),(178528,'johanna de frender','',NULL,'NOU','NE_PER',NULL,1),(178529,'jacobus ferdinandus smolders','',NULL,'NOU','NE_PER',NULL,1),(178530,'wichem','',NULL,'NOU','NE_PER',NULL,1),(178531,'dina philippina van wichem','',NULL,'NOU','NE_PER',NULL,1),(178532,'agatha schumann','',NULL,'NOU','NE_PER',NULL,1),(178533,'tervoren','',NULL,'NOU','NE_PER',NULL,1),(178534,'anna maria tervoren','',NULL,'NOU','NE_PER',NULL,1),(178535,'willebrordus bartholomeus boode','',NULL,'NOU','NE_PER',NULL,1),(178536,'cornelis arie garnier','',NULL,'NOU','NE_PER',NULL,1),(178537,'elisabethus jacobus zweegman','',NULL,'NOU','NE_PER',NULL,1),(178538,'jacobus langkruis','',NULL,'NOU','NE_PER',NULL,1),(178539,'johannes roels','',NULL,'NOU','NE_PER',NULL,1),(178540,'wilhelmina teuntje smits','',NULL,'NOU','NE_PER',NULL,1),(178541,'gerhardus johannes hijmans','',NULL,'NOU','NE_PER',NULL,1),(178542,'johannes jacobus otterbeek','',NULL,'NOU','NE_PER',NULL,1),(178543,'dirk willem velderman','',NULL,'NOU','NE_PER',NULL,1),(178544,'segboer','',NULL,'NOU','NE_PER',NULL,1),(178545,'cornelis johannes segboer','',NULL,'NOU','NE_PER',NULL,1),(178546,'johannes van der wolff','',NULL,'NOU','NE_PER',NULL,1),(178547,'hermanus frederik nelck','',NULL,'NOU','NE_PER',NULL,1),(178548,'alida hendrika bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(178549,'cornelia vervoort','',NULL,'NOU','NE_PER',NULL,1),(178550,'albertina maria lutz','',NULL,'NOU','NE_PER',NULL,1),(178551,'philippina petri','',NULL,'NOU','NE_PER',NULL,1),(178552,'arnoldus adrianus innemee','',NULL,'NOU','NE_PER',NULL,1),(178553,'klazina plugge','',NULL,'NOU','NE_PER',NULL,1),(178554,'maria bernardina paternotte','',NULL,'NOU','NE_PER',NULL,1),(178555,'adriana antonia kevie','',NULL,'NOU','NE_PER',NULL,1),(178556,'wilhelmina smit','',NULL,'NOU','NE_PER',NULL,1),(178557,'jan zandbergen','',NULL,'NOU','NE_PER',NULL,1),(178558,'helena jacoba peters','',NULL,'NOU','NE_PER',NULL,1),(178559,'elisabeth maria cornelia jans','',NULL,'NOU','NE_PER',NULL,1),(178560,'neeltje van spronse','',NULL,'NOU','NE_PER',NULL,1),(178561,'maria jacoba pot','',NULL,'NOU','NE_PER',NULL,1),(178562,'aaltje de beer','',NULL,'NOU','NE_PER',NULL,1),(178563,'johanna bartling','',NULL,'NOU','NE_PER',NULL,1),(178564,'maria catharina johanna eering','',NULL,'NOU','NE_PER',NULL,1),(178565,'elisabeth michels','','PND_111732913','NOU','NE_PER',NULL,1),(178566,'adrianus wilhelmus van der valk','',NULL,'NOU','NE_PER',NULL,1),(178567,'alijda vliegendehond','',NULL,'NOU','NE_PER',NULL,1),(178568,'machiel cornelis wiggelman','',NULL,'NOU','NE_PER',NULL,1),(178569,'vogelwede','',NULL,'NOU','NE_PER',NULL,1),(178570,'johanna wilhelmina vogelwede','',NULL,'NOU','NE_PER',NULL,1),(178571,'frederik johannes ignatius van broeckhuijsen','',NULL,'NOU','NE_PER',NULL,1),(178572,'jacobus gijsbertus van loon','',NULL,'NOU','NE_PER',NULL,1),(178573,'sintinus','',NULL,'NOU','NE_PER',NULL,1),(178574,'rinsia','',NULL,'NOU','NE_PER',NULL,1),(178575,'sintinus rinsia','',NULL,'NOU','NE_PER',NULL,1),(178576,'hendrik adriaan','',NULL,'NOU','NE_PER',NULL,1),(178577,'hermannus adolphus','','PND_122896866,PND_128453265','NOU','NE_PER',NULL,1),(178578,'antoon diederik','',NULL,'NOU','NE_PER',NULL,1),(178579,'barbara hendrika','',NULL,'NOU','NE_PER',NULL,1),(178580,'reine jeanne josephine','',NULL,'NOU','NE_PER',NULL,1),(178581,'thomasina','',NULL,'NOU','NE_PER',NULL,1),(178582,'thomasina diederica joanna maria','',NULL,'NOU','NE_PER',NULL,1),(178583,'julius cornelius','',NULL,'NOU','NE_PER',NULL,1),(178584,'elisabeth paulina','',NULL,'NOU','NE_PER',NULL,1),(178585,'fredrika christina','',NULL,'NOU','NE_PER',NULL,1),(182958,'adriana catharina margaretha','',NULL,'NOU','NE_PER',NULL,1),(178586,'theodorus hendricus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(178587,'antoinetta gijsberta','',NULL,'NOU','NE_PER',NULL,1),(178589,'cornelia johanna geertruida','',NULL,'NOU','NE_PER',NULL,1),(178590,'johannes casper bastiaan van der lubben','',NULL,'NOU','NE_PER',NULL,1),(178591,'barend teunis van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(178592,'vitale','','PND_136283888','NOU','NE_PER',NULL,1),(178593,'joannes antonius vitale','',NULL,'NOU','NE_PER',NULL,1),(178594,'hijman moses','',NULL,'NOU','NE_PER',NULL,1),(178595,'joseph johannes aegidius rieff','',NULL,'NOU','NE_PER',NULL,1),(178596,'antonie jillissen','',NULL,'NOU','NE_PER',NULL,1),(178597,'jacobus bodaan','',NULL,'NOU','NE_PER',NULL,1),(178598,'hubertus van der beek','',NULL,'NOU','NE_PER',NULL,1),(178599,'leenderd mos','',NULL,'NOU','NE_PER',NULL,1),(178600,'karel wilhelm pickhardt','',NULL,'NOU','NE_PER',NULL,1),(178601,'alexandre van imbeeck','',NULL,'NOU','NE_PER',NULL,1),(178602,'hendrik cornelis fehr','',NULL,'NOU','NE_PER',NULL,1),(178604,'alfred josephus jitta','',NULL,'NOU','NE_PER',NULL,1),(178605,'willem antonius zalme','',NULL,'NOU','NE_PER',NULL,1),(178606,'moses ruben de leeuw','',NULL,'NOU','NE_PER',NULL,1),(178607,'jacobus johannes tieman','',NULL,'NOU','NE_PER',NULL,1),(178608,'david baggerman','',NULL,'NOU','NE_PER',NULL,1),(178609,'dienst','','PND_134264401','NOU','NE_PER',NULL,1),(178610,'leendert van dienst','',NULL,'NOU','NE_PER',NULL,1),(178611,'johannes jacobus wolff','','PND_102454795','NOU','NE_PER',NULL,1),(178612,'johannes christiaan putters','',NULL,'NOU','NE_PER',NULL,1),(178613,'besteman','','PND_114971013','NOU','NE_PER',NULL,1),(178614,'jan besteman','',NULL,'NOU','NE_PER',NULL,1),(178615,'poletti','','PND_137234627','NOU','NE_PER',NULL,1),(178616,'jacobus maria poletti','',NULL,'NOU','NE_PER',NULL,1),(178617,'cornelis leonardus christiaan kames','',NULL,'NOU','NE_PER',NULL,1),(178618,'isaac lelyveld','',NULL,'NOU','NE_PER',NULL,1),(178619,'hendrik jacob letsch','',NULL,'NOU','NE_PER',NULL,1),(178620,'nijdeken','',NULL,'NOU','NE_PER',NULL,1),(178621,'johannes nijdeken','',NULL,'NOU','NE_PER',NULL,1),(178622,'willem george frederik hendrikse','',NULL,'NOU','NE_PER',NULL,1),(178623,'tammerus jan canter visscher','',NULL,'NOU','NE_PER',NULL,1),(178625,'hendrik egginck','',NULL,'NOU','NE_PER',NULL,1),(178626,'willebrordus johannes baptista rietbroek','',NULL,'NOU','NE_PER',NULL,1),(178627,'hendrik johannes vols','',NULL,'NOU','NE_PER',NULL,1),(178628,'jan pieter burgerjon','',NULL,'NOU','NE_PER',NULL,1),(178629,'johannes fredrik den dulk','',NULL,'NOU','NE_PER',NULL,1),(178630,'christiaan van dort','',NULL,'NOU','NE_PER',NULL,1),(178631,'jurrien van zoest','',NULL,'NOU','NE_PER',NULL,1),(178632,'cornelis nicolaas paape','',NULL,'NOU','NE_PER',NULL,1),(178633,'michel jacobus rosier','',NULL,'NOU','NE_PER',NULL,1),(178634,'pieter schuitemaker','',NULL,'NOU','NE_PER',NULL,1),(178635,'johannes gerardus mallee','',NULL,'NOU','NE_PER',NULL,1),(178636,'jacobus maes','',NULL,'NOU','NE_PER',NULL,1),(178637,'leenderd van der wansem','',NULL,'NOU','NE_PER',NULL,1),(178638,'johannes theodorus adrianus becht','',NULL,'NOU','NE_PER',NULL,1),(178639,'wessel hendrik torn','',NULL,'NOU','NE_PER',NULL,1),(178640,'josephus carolus vrind','',NULL,'NOU','NE_PER',NULL,1),(178641,'leenderd casper van rijn','',NULL,'NOU','NE_PER',NULL,1),(178642,'carolus gerardus de heer','',NULL,'NOU','NE_PER',NULL,1),(178643,'joseph franciscus keislair','',NULL,'NOU','NE_PER',NULL,1),(178644,'johannes hermanus christoffel kiefmeijer','',NULL,'NOU','NE_PER',NULL,1),(178645,'frederik willem beck','',NULL,'NOU','NE_PER',NULL,1),(178646,'johannes bartholomeus simons','',NULL,'NOU','NE_PER',NULL,1),(178647,'franciscus miggels','',NULL,'NOU','NE_PER',NULL,1),(178648,'mattijs siegelaar','',NULL,'NOU','NE_PER',NULL,1),(178649,'johannes gerardus van der spek','',NULL,'NOU','NE_PER',NULL,1),(178650,'johannes josephus antonius bongartz','',NULL,'NOU','NE_PER',NULL,1),(178651,'griles','',NULL,'NOU','NE_PER',NULL,1),(178652,'petrus griles','',NULL,'NOU','NE_PER',NULL,1),(178653,'dirk patist','',NULL,'NOU','NE_PER',NULL,1),(178654,'johan antoon koppers','',NULL,'NOU','NE_PER',NULL,1),(178655,'monster','','PND_120587238,PND_122675002','NOU','NE_PER',NULL,1),(178656,'hendrik monster','',NULL,'NOU','NE_PER',NULL,1),(178657,'winden','','PND_136790844','NOU','NE_PER',NULL,1),(178658,'aris van der winden','',NULL,'NOU','NE_PER',NULL,1),(178659,'frederik antony van als','',NULL,'NOU','NE_PER',NULL,1),(178660,'andries van de graaf','',NULL,'NOU','NE_PER',NULL,1),(178661,'wilhelmus fredericus kok','',NULL,'NOU','NE_PER',NULL,1),(178662,'maria ida van der klugt','',NULL,'NOU','NE_PER',NULL,1),(178663,'david van heygen','',NULL,'NOU','NE_PER',NULL,1),(178664,'anna zandbergen','',NULL,'NOU','NE_PER',NULL,1),(178665,'adriana van der wielen','',NULL,'NOU','NE_PER',NULL,1),(178666,'adriana krouwel','',NULL,'NOU','NE_PER',NULL,1),(178667,'leenderd smale','',NULL,'NOU','NE_PER',NULL,1),(178668,'jan fredrik van loon','',NULL,'NOU','NE_PER',NULL,1),(178669,'petronella van dam','',NULL,'NOU','NE_PER',NULL,1),(178670,'kappen','','PND_130991414','NOU','NE_PER',NULL,1),(178671,'ferdinand joseph alphonse van kappen','',NULL,'NOU','NE_PER',NULL,1),(178672,'cornelis jacobus casper staak','',NULL,'NOU','NE_PER',NULL,1),(178673,'geertrui de ruiter','',NULL,'NOU','NE_PER',NULL,1),(178674,'johanna geertruida van der veen','',NULL,'NOU','NE_PER',NULL,1),(178675,'johanna hendrika van den berg','',NULL,'NOU','NE_PER',NULL,1),(178676,'adriana wilhelmina bloklander','',NULL,'NOU','NE_PER',NULL,1),(178677,'elizabeth muylman','',NULL,'NOU','NE_PER',NULL,1),(178678,'margaretha van leeuvven','',NULL,'NOU','NE_PER',NULL,1),(178679,'johanna van loon','',NULL,'NOU','NE_PER',NULL,1),(178680,'hendericus johannes hensterman','',NULL,'NOU','NE_PER',NULL,1),(178681,'hendrica jannetje van aardenburg','',NULL,'NOU','NE_PER',NULL,1),(178682,'libosan','',NULL,'NOU','NE_PER',NULL,1),(178683,'jan libosan','',NULL,'NOU','NE_PER',NULL,1),(178684,'tanetta','',NULL,'NOU','NE_PER',NULL,1),(178685,'tanetta rotteveel','',NULL,'NOU','NE_PER',NULL,1),(178686,'dirkje overduin','',NULL,'NOU','NE_PER',NULL,1),(178687,'grietje koekoek','',NULL,'NOU','NE_PER',NULL,1),(178688,'geertruida catharina verspeek','',NULL,'NOU','NE_PER',NULL,1),(178689,'dirk gerardus de leede','',NULL,'NOU','NE_PER',NULL,1),(178690,'johanna maria van der staak','',NULL,'NOU','NE_PER',NULL,1),(178691,'catharina wilhelmina hugenin','',NULL,'NOU','NE_PER',NULL,1),(178692,'jan van zuiddam','',NULL,'NOU','NE_PER',NULL,1),(178693,'stemmer','','PND_136402895','NOU','NE_PER',NULL,1),(178694,'josephus johannes stemmer','',NULL,'NOU','NE_PER',NULL,1),(178695,'casparus frederik hendrik haanebeek','',NULL,'NOU','NE_PER',NULL,1),(178696,'jacobus taal','',NULL,'NOU','NE_PER',NULL,1),(178697,'willem bernardus spieringhs','',NULL,'NOU','NE_PER',NULL,1),(178699,'willem hendrik brakel','',NULL,'NOU','NE_PER',NULL,1),(178700,'rosina louise christiane wagner','',NULL,'NOU','NE_PER',NULL,1),(178701,'johanna van rest','',NULL,'NOU','NE_PER',NULL,1),(178702,'hendrica wijland','',NULL,'NOU','NE_PER',NULL,1),(178703,'cornelis vinju','',NULL,'NOU','NE_PER',NULL,1),(178704,'johanna christina jonkers','',NULL,'NOU','NE_PER',NULL,1),(178705,'willem frederik de graaf','',NULL,'NOU','NE_PER',NULL,1),(178706,'carl theodor reisig','',NULL,'NOU','NE_PER',NULL,1),(178707,'johanna hendrika maria bruinsma','',NULL,'NOU','NE_PER',NULL,1),(178708,'meijer posman','',NULL,'NOU','NE_PER',NULL,1),(178709,'geertruida muller','',NULL,'NOU','NE_PER',NULL,1),(178710,'cornelia alida van der linde','',NULL,'NOU','NE_PER',NULL,1),(178711,'enneke','',NULL,'NOU','NE_PER',NULL,1),(178712,'enneke steynbeek','',NULL,'NOU','NE_PER',NULL,1),(178713,'johannes martinus van der harst','',NULL,'NOU','NE_PER',NULL,1),(178714,'johannes staas','',NULL,'NOU','NE_PER',NULL,1),(178715,'maria johanna schuling','',NULL,'NOU','NE_PER',NULL,1),(178716,'lassada','',NULL,'NOU','NE_PER',NULL,1),(178717,'maria magdalena lassada','',NULL,'NOU','NE_PER',NULL,1),(178718,'geertruida francisca gudula knaapen','',NULL,'NOU','NE_PER',NULL,1),(178719,'giavarino','',NULL,'NOU','NE_PER',NULL,1),(178720,'johannes franciscus giavarino','',NULL,'NOU','NE_PER',NULL,1),(178721,'pieter alexander janse','',NULL,'NOU','NE_PER',NULL,1),(178722,'willem johannes jacobus verduyn','',NULL,'NOU','NE_PER',NULL,1),(178723,'jacob wimpo','',NULL,'NOU','NE_PER',NULL,1),(178724,'rheene','',NULL,'NOU','NE_PER',NULL,1),(178725,'adriana johanna van rheene','',NULL,'NOU','NE_PER',NULL,1),(178726,'maria petronella de kok','',NULL,'NOU','NE_PER',NULL,1),(178727,'hester van hees','',NULL,'NOU','NE_PER',NULL,1),(178728,'willem sark','',NULL,'NOU','NE_PER',NULL,1),(178729,'anna maria alexander','',NULL,'NOU','NE_PER',NULL,1),(178730,'barend meijer','',NULL,'NOU','NE_PER',NULL,1),(178731,'anna maria augusta guinta d\'albani','',NULL,'NOU','NE_PER',NULL,1),(178732,'johanna christina wilhelmina van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(178733,'johannes christoffel munter','',NULL,'NOU','NE_PER',NULL,1),(178734,'aart koppen','',NULL,'NOU','NE_PER',NULL,1),(178735,'marijtje knijnenburg','',NULL,'NOU','NE_PER',NULL,1),(178736,'cornelia arnoldina frederiks','',NULL,'NOU','NE_PER',NULL,1),(178737,'jan pieter koolemans beijnen','',NULL,'NOU','NE_PER',NULL,1),(178738,'cornelis adrianus sieraal','',NULL,'NOU','NE_PER',NULL,1),(178739,'geertrui kuijper','',NULL,'NOU','NE_PER',NULL,1),(178740,'guillaume frédéric michon','',NULL,'NOU','NE_PER',NULL,1),(178741,'alida turfboer','',NULL,'NOU','NE_PER',NULL,1),(178742,'gerrit slot','',NULL,'NOU','NE_PER',NULL,1),(178743,'anna maria alexandre','',NULL,'NOU','NE_PER',NULL,1),(178744,'geertruida wilhelmina johanna knaap','',NULL,'NOU','NE_PER',NULL,1),(178745,'maria agnes bisschops','',NULL,'NOU','NE_PER',NULL,1),(178746,'mattheus daman','',NULL,'NOU','NE_PER',NULL,1),(178747,'elisabeth cecilia barbara bosman','',NULL,'NOU','NE_PER',NULL,1),(178748,'pieter jacobus kuh','',NULL,'NOU','NE_PER',NULL,1),(178749,'antonie marie brugman','',NULL,'NOU','NE_PER',NULL,1),(178750,'alida catharina staas','',NULL,'NOU','NE_PER',NULL,1),(178751,'christiaan van der vliet','',NULL,'NOU','NE_PER',NULL,1),(178752,'johannes petrus franciscus gijsen','',NULL,'NOU','NE_PER',NULL,1),(178753,'leenderd jacobus van der harst','',NULL,'NOU','NE_PER',NULL,1),(178754,'seewald','','PND_135960266','NOU','NE_PER',NULL,1),(178755,'johannes valentijn seewald','',NULL,'NOU','NE_PER',NULL,1),(178756,'maria catharina steffen','',NULL,'NOU','NE_PER',NULL,1),(178757,'frans verduijn','',NULL,'NOU','NE_PER',NULL,1),(178758,'adrianus wilhelmus van santen','',NULL,'NOU','NE_PER',NULL,1),(178759,'peter wilhelm van haren','',NULL,'NOU','NE_PER',NULL,1),(178760,'cornelis nicolaas plomp','',NULL,'NOU','NE_PER',NULL,1),(178761,'christina geertruida slaterus','',NULL,'NOU','NE_PER',NULL,1),(178762,'karel adriaan van den steen','',NULL,'NOU','NE_PER',NULL,1),(178763,'magdalena maria buschgens','',NULL,'NOU','NE_PER',NULL,1),(178764,'willem cornelis christoffel van roode','',NULL,'NOU','NE_PER',NULL,1),(178765,'janna maria overdijk','',NULL,'NOU','NE_PER',NULL,1),(178766,'maria stokvis','',NULL,'NOU','NE_PER',NULL,1),(178767,'kanist','',NULL,'NOU','NE_PER',NULL,1),(178768,'canist','',NULL,'NOU','NE_PER',NULL,1),(178769,'christoffel martinus kanist','',NULL,'NOU','NE_PER',NULL,1),(178770,'johannes van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(178771,'willemina bruno','',NULL,'NOU','NE_PER',NULL,1),(178772,'laurentina','',NULL,'NOU','NE_PER',NULL,1),(178773,'laurentina jacoba breedé','',NULL,'NOU','NE_PER',NULL,1),(178774,'cornelis johannes smits','',NULL,'NOU','NE_PER',NULL,1),(178775,'maria adriana wognum','',NULL,'NOU','NE_PER',NULL,1),(178776,'philip van gelder','',NULL,'NOU','NE_PER',NULL,1),(178777,'maria deurman','',NULL,'NOU','NE_PER',NULL,1),(178778,'maria theresia borst','',NULL,'NOU','NE_PER',NULL,1),(178779,'johannes hendrik klouwer','',NULL,'NOU','NE_PER',NULL,1),(190300,'agatha huikman','',NULL,'NOU','NE_PER',NULL,1),(178780,'hendricus nicolaas waterreus','',NULL,'NOU','NE_PER',NULL,1),(178781,'jannetje ros','',NULL,'NOU','NE_PER',NULL,1),(178782,'hendricus johannes jehee','',NULL,'NOU','NE_PER',NULL,1),(178783,'anna christina paternotte','',NULL,'NOU','NE_PER',NULL,1),(178784,'laurens marinus martijn','',NULL,'NOU','NE_PER',NULL,1),(178785,'clasina van steenis','',NULL,'NOU','NE_PER',NULL,1),(178786,'franciscus frederik muller','',NULL,'NOU','NE_PER',NULL,1),(178787,'cornélie marie de meijier','',NULL,'NOU','NE_PER',NULL,1),(178788,'engelina sophia frits','',NULL,'NOU','NE_PER',NULL,1),(178789,'hermanus johannes vermeulen','',NULL,'NOU','NE_PER',NULL,1),(178790,'anna catharina rauws','',NULL,'NOU','NE_PER',NULL,1),(178791,'catharina johanna philipsen','',NULL,'NOU','NE_PER',NULL,1),(178792,'radder','','PND_126788081','NOU','NE_PER',NULL,1),(178793,'gerritje jacoba radder','',NULL,'NOU','NE_PER',NULL,1),(178794,'cornelis van der zee','',NULL,'NOU','NE_PER',NULL,1),(178795,'thomas westerman','',NULL,'NOU','NE_PER',NULL,1),(178796,'pieter meeuwis van der burgh','',NULL,'NOU','NE_PER',NULL,1),(178797,'jeannette maria elisabeth van zanten','',NULL,'NOU','NE_PER',NULL,1),(178798,'cornelis mattheus keijzer','',NULL,'NOU','NE_PER',NULL,1),(178799,'anna maria van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(178800,'johanna louisa dirkje louis','',NULL,'NOU','NE_PER',NULL,1),(178801,'anna maria gerardina van velzen','',NULL,'NOU','NE_PER',NULL,1),(178802,'lodewicus johannes bartholomeus van hove','',NULL,'NOU','NE_PER',NULL,1),(178803,'willem fredrik kluts','',NULL,'NOU','NE_PER',NULL,1),(178804,'frederik willem jos','',NULL,'NOU','NE_PER',NULL,1),(178805,'henri heilbron','',NULL,'NOU','NE_PER',NULL,1),(178806,'arendje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(178807,'anna geertruida schurer','',NULL,'NOU','NE_PER',NULL,1),(178808,'hartog van schaak','',NULL,'NOU','NE_PER',NULL,1),(178809,'adrianus planken','',NULL,'NOU','NE_PER',NULL,1),(178810,'martijntje de zoete','',NULL,'NOU','NE_PER',NULL,1),(178811,'arnoldus wilhelmus marinus graven','',NULL,'NOU','NE_PER',NULL,1),(178812,'wilhelmus hendricus swiebel','',NULL,'NOU','NE_PER',NULL,1),(178813,'chrispijn','',NULL,'NOU','NE_PER',NULL,1),(178814,'magdalena elisabeth chrispijn','',NULL,'NOU','NE_PER',NULL,1),(178815,'geertruida johanna maria kelder','',NULL,'NOU','NE_PER',NULL,1),(178816,'theodorus duinesveld','',NULL,'NOU','NE_PER',NULL,1),(178817,'abraham willem hendrik de kramer','',NULL,'NOU','NE_PER',NULL,1),(178818,'henriette stephanie','',NULL,'NOU','NE_PER',NULL,1),(178819,'petrus alexander','','PND_119604507','NOU','NE_PER',NULL,1),(178820,'wilhelmus franciscus antonius','',NULL,'NOU','NE_PER',NULL,1),(178821,'joannes vincentius hendrikus','',NULL,'NOU','NE_PER',NULL,1),(178822,'antonie joseph','',NULL,'NOU','NE_PER',NULL,1),(178823,'hendrina elisabeth johanna','',NULL,'NOU','NE_PER',NULL,1),(178824,'catrina cornelia','',NULL,'NOU','NE_PER',NULL,1),(178825,'paulina joanna suzanna','',NULL,'NOU','NE_PER',NULL,1),(178826,'antonius willem','',NULL,'NOU','NE_PER',NULL,1),(178827,'jan hendrik andreas','','PND_105814288','NOU','NE_PER',NULL,1),(178828,'clasina nanette susanna','',NULL,'NOU','NE_PER',NULL,1),(178829,'johannes petrus wilhelmus carolus','',NULL,'NOU','NE_PER',NULL,1),(178830,'cornelis michael petrus','',NULL,'NOU','NE_PER',NULL,1),(178831,'petrus cornelius augustinus','',NULL,'NOU','NE_PER',NULL,1),(178832,'leonardus cornelis johannes','',NULL,'NOU','NE_PER',NULL,1),(178833,'johannes josephus wilhelmus hendricus','',NULL,'NOU','NE_PER',NULL,1),(178834,'catharina hendrika maria','',NULL,'NOU','NE_PER',NULL,1),(178835,'hermanus adrianus hendrik','',NULL,'NOU','NE_PER',NULL,1),(178836,'helena cornelia theresia','',NULL,'NOU','NE_PER',NULL,1),(178837,'anna maria petronella','',NULL,'NOU','NE_PER',NULL,1),(178838,'albertus thedorus','',NULL,'NOU','NE_PER',NULL,1),(178839,'fredrika hubertina christina','',NULL,'NOU','NE_PER',NULL,1),(178840,'henri pieter','',NULL,'NOU','NE_PER',NULL,1),(178842,'leenderd adrianus','',NULL,'NOU','NE_PER',NULL,1),(178845,'leenderd roerade','',NULL,'NOU','NE_PER',NULL,1),(178846,'nicolaas van der bijl','',NULL,'NOU','NE_PER',NULL,1),(178847,'hendricus albertus tittel','',NULL,'NOU','NE_PER',NULL,1),(178848,'louis franciscus fletterman','',NULL,'NOU','NE_PER',NULL,1),(178849,'franciscus johannes fortunati','',NULL,'NOU','NE_PER',NULL,1),(178850,'hoogwout','',NULL,'NOU','NE_PER',NULL,1),(178851,'claas hoogwout','',NULL,'NOU','NE_PER',NULL,1),(178852,'wilhelmus hendricus rutten','',NULL,'NOU','NE_PER',NULL,1),(178853,'arnoldus gabriel de zwart','',NULL,'NOU','NE_PER',NULL,1),(178854,'jean charles frederic von stein','',NULL,'NOU','NE_PER',NULL,1),(178855,'hamelers','',NULL,'NOU','NE_PER',NULL,1),(178856,'josephus hamelers','',NULL,'NOU','NE_PER',NULL,1),(178857,'johannes van druten','',NULL,'NOU','NE_PER',NULL,1),(178858,'platenkamp','',NULL,'NOU','NE_PER',NULL,1),(178859,'gerardus van den platenkamp','',NULL,'NOU','NE_PER',NULL,1),(178860,'isaac salomon koren','',NULL,'NOU','NE_PER',NULL,1),(178861,'willem hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(178862,'jonkheer mr. henri guillaume charles louis janssens','',NULL,'NOU','NE_PER',NULL,1),(178863,'kornelis josephus koks','',NULL,'NOU','NE_PER',NULL,1),(178864,'hendrik marinus velders','',NULL,'NOU','NE_PER',NULL,1),(178865,'albert mook','',NULL,'NOU','NE_PER',NULL,1),(178866,'adrianus lambertus van poppel','',NULL,'NOU','NE_PER',NULL,1),(178867,'cornelis johannes evers','',NULL,'NOU','NE_PER',NULL,1),(178868,'jacobus meus','',NULL,'NOU','NE_PER',NULL,1),(178869,'anthonie johan fredrik de bruijn','',NULL,'NOU','NE_PER',NULL,1),(178870,'rudolph heine','',NULL,'NOU','NE_PER',NULL,1),(178871,'willem jolink','',NULL,'NOU','NE_PER',NULL,1),(178872,'ederseel','',NULL,'NOU','NE_PER',NULL,1),(178873,'daniel ederseel','',NULL,'NOU','NE_PER',NULL,1),(178874,'klaas van dam','',NULL,'NOU','NE_PER',NULL,1),(184413,'andreas cornelis simonis','',NULL,'NOU','NE_PER',NULL,1),(178875,'johannes cornelis bos','',NULL,'NOU','NE_PER',NULL,1),(178876,'nicolaas willem plate','',NULL,'NOU','NE_PER',NULL,1),(178877,'cornelis franciscus engelhard','',NULL,'NOU','NE_PER',NULL,1),(178878,'pieter hendrik born','',NULL,'NOU','NE_PER',NULL,1),(178879,'antonie mikkers','',NULL,'NOU','NE_PER',NULL,1),(178880,'klaas toet','',NULL,'NOU','NE_PER',NULL,1),(178881,'hendrik gerrit nienwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(178882,'johannes van deursen','',NULL,'NOU','NE_PER',NULL,1),(178883,'abraham jacobus gerritsen','',NULL,'NOU','NE_PER',NULL,1),(178884,'elias samuel stein','','PND_104135255','NOU','NE_PER',NULL,1),(178885,'ertlij','',NULL,'NOU','NE_PER',NULL,1),(178886,'ertly','',NULL,'NOU','NE_PER',NULL,1),(178887,'johann jacob ertlij','',NULL,'NOU','NE_PER',NULL,1),(178888,'krijn van der touw','',NULL,'NOU','NE_PER',NULL,1),(178889,'gramstad','',NULL,'NOU','NE_PER',NULL,1),(178890,'jan gramstad','',NULL,'NOU','NE_PER',NULL,1),(178891,'cornelis gerardus de leur','',NULL,'NOU','NE_PER',NULL,1),(178892,'theodor heinrich börger','',NULL,'NOU','NE_PER',NULL,1),(178893,'jacobus bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(178894,'jan wolfers','',NULL,'NOU','NE_PER',NULL,1),(178895,'johannes beers','',NULL,'NOU','NE_PER',NULL,1),(178896,'derk hindriks','',NULL,'NOU','NE_PER',NULL,1),(178897,'fundten','',NULL,'NOU','NE_PER',NULL,1),(178898,'guillaume françois michael fundten','',NULL,'NOU','NE_PER',NULL,1),(178899,'antony leijdekkers','',NULL,'NOU','NE_PER',NULL,1),(178900,'levy slovis','',NULL,'NOU','NE_PER',NULL,1),(178901,'david lensing','',NULL,'NOU','NE_PER',NULL,1),(178902,'ijsbrand frederik van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(178903,'phillipus adrianus pieter raadgeep','',NULL,'NOU','NE_PER',NULL,1),(178904,'johanna christina groos','',NULL,'NOU','NE_PER',NULL,1),(178905,'hendrika wilhelmina siegelaar','',NULL,'NOU','NE_PER',NULL,1),(178906,'jacobus hermanus rurup','',NULL,'NOU','NE_PER',NULL,1),(178907,'willem christiaan wewer','',NULL,'NOU','NE_PER',NULL,1),(178908,'johannes jacob valck','',NULL,'NOU','NE_PER',NULL,1),(178909,'pieter jacobus schrijnders','',NULL,'NOU','NE_PER',NULL,1),(178910,'wilhelmina mechelina ontijd','',NULL,'NOU','NE_PER',NULL,1),(178911,'johanna maria schwaanhuijser','',NULL,'NOU','NE_PER',NULL,1),(178912,'adrien jean van den broeck','',NULL,'NOU','NE_PER',NULL,1),(178913,'pierre wagner','',NULL,'NOU','NE_PER',NULL,1),(178914,'hendrik van der visch','',NULL,'NOU','NE_PER',NULL,1),(178915,'martinus antonius kuijtenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(178916,'adrianus franciscus ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(178918,'franciscus johannes aloisius verhoef','',NULL,'NOU','NE_PER',NULL,1),(178919,'paulina johanna catharina de bruijn','',NULL,'NOU','NE_PER',NULL,1),(178920,'johanna van aken','',NULL,'NOU','NE_PER',NULL,1),(178921,'everardus hendricus isbrucker','',NULL,'NOU','NE_PER',NULL,1),(178922,'arina johanna schoonveld','',NULL,'NOU','NE_PER',NULL,1),(178923,'joseph dekker','',NULL,'NOU','NE_PER',NULL,1),(178924,'willem christiaan van willigenburg','',NULL,'NOU','NE_PER',NULL,1),(178925,'wilhelmina triep','',NULL,'NOU','NE_PER',NULL,1),(178926,'clazina gijsberta de jong','',NULL,'NOU','NE_PER',NULL,1),(178927,'susanna christina adriana elout','',NULL,'NOU','NE_PER',NULL,1),(178928,'hilda alwine van bylandt','',NULL,'NOU','NE_PER',NULL,1),(178929,'johannes bignell','',NULL,'NOU','NE_PER',NULL,1),(178930,'gijsbert fredrik willem van pijlen','',NULL,'NOU','NE_PER',NULL,1),(178931,'willem hendrik martinus koenart','',NULL,'NOU','NE_PER',NULL,1),(178932,'justina charlotte de meulder','',NULL,'NOU','NE_PER',NULL,1),(178933,'maria theresia nants','',NULL,'NOU','NE_PER',NULL,1),(178934,'jan pieter van der voet','',NULL,'NOU','NE_PER',NULL,1),(178935,'vrouwe françoise christine marianne','',NULL,'NOU','NE_PER',NULL,1),(178936,'helena rip','',NULL,'NOU','NE_PER',NULL,1),(178937,'maria margaretha boes','',NULL,'NOU','NE_PER',NULL,1),(178938,'leonard abraham johannes de jeer','',NULL,'NOU','NE_PER',NULL,1),(178939,'george frederik walther','',NULL,'NOU','NE_PER',NULL,1),(178940,'leonardus borsboom','',NULL,'NOU','NE_PER',NULL,1),(178941,'johannes broeks','',NULL,'NOU','NE_PER',NULL,1),(178942,'willem hendrik van dijk','',NULL,'NOU','NE_PER',NULL,1),(178943,'jean victor baron de constant rebecque','',NULL,'NOU','NE_PER',NULL,1),(178944,'eliazar danser','',NULL,'NOU','NE_PER',NULL,1),(178945,'franciscus kok','',NULL,'NOU','NE_PER',NULL,1),(178946,'maria catharina adriana struijs','',NULL,'NOU','NE_PER',NULL,1),(178948,'frederika wilhelmina harsveld','',NULL,'NOU','NE_PER',NULL,1),(178949,'fredericus arnoldus johannes pluijm','',NULL,'NOU','NE_PER',NULL,1),(178950,'cornelia jeannette focke','',NULL,'NOU','NE_PER',NULL,1),(178951,'johanna wilhelmina geertruida blans','',NULL,'NOU','NE_PER',NULL,1),(178952,'helena sophia haertlein','',NULL,'NOU','NE_PER',NULL,1),(178953,'cornelis petrus manders','',NULL,'NOU','NE_PER',NULL,1),(178954,'christina justina de bunje','',NULL,'NOU','NE_PER',NULL,1),(178955,'mr. gerardus wouter verweij mejan','',NULL,'NOU','NE_PER',NULL,1),(178956,'barendina johanna eijgendaal','',NULL,'NOU','NE_PER',NULL,1),(178957,'marinus van der slagt','',NULL,'NOU','NE_PER',NULL,1),(178958,'hendricus cornelis haas','',NULL,'NOU','NE_PER',NULL,1),(178959,'samuel blok','',NULL,'NOU','NE_PER',NULL,1),(178960,'carolina maria vrouwenvelder','',NULL,'NOU','NE_PER',NULL,1),(178961,'hendricus hoorn','',NULL,'NOU','NE_PER',NULL,1),(178962,'wilhelmina johanna cornelia van aalsburg','',NULL,'NOU','NE_PER',NULL,1),(178963,'maria josephine damen','',NULL,'NOU','NE_PER',NULL,1),(178964,'alfred oppenheim','','PND_135822408','NOU','NE_PER',NULL,1),(178965,'hijsterborg','',NULL,'NOU','NE_PER',NULL,1),(178966,'joseph hijsterborg','',NULL,'NOU','NE_PER',NULL,1),(178967,'wouter jan van dullemen','',NULL,'NOU','NE_PER',NULL,1),(178968,'carolus johannes roodenburg','',NULL,'NOU','NE_PER',NULL,1),(178969,'paulus appel','',NULL,'NOU','NE_PER',NULL,1),(178970,'pieter johan behre','',NULL,'NOU','NE_PER',NULL,1),(180650,'hendricus van de graaf','',NULL,'NOU','NE_PER',NULL,1),(178971,'paulus robert','',NULL,'NOU','NE_PER',NULL,1),(178972,'franciscus hendricus van der kaa','',NULL,'NOU','NE_PER',NULL,1),(178973,'jacoba hermina van teekelenburg','',NULL,'NOU','NE_PER',NULL,1),(178974,'hubertus johannes vellekoop','',NULL,'NOU','NE_PER',NULL,1),(178975,'johannes valentijn koch','',NULL,'NOU','NE_PER',NULL,1),(178976,'johanna constance van der straaten','',NULL,'NOU','NE_PER',NULL,1),(178977,'jacobus martinus van wijk','',NULL,'NOU','NE_PER',NULL,1),(178978,'koenraad adrianus metman','',NULL,'NOU','NE_PER',NULL,1),(178979,'maria arnolda jongejan','',NULL,'NOU','NE_PER',NULL,1),(178980,'aaltje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(178981,'jacoba maria elisabeth helena hulsman','',NULL,'NOU','NE_PER',NULL,1),(178982,'geertruida engels','',NULL,'NOU','NE_PER',NULL,1),(178983,'jannigje jongbloed','',NULL,'NOU','NE_PER',NULL,1),(178985,'maria nieuwenhoff','',NULL,'NOU','NE_PER',NULL,1),(178986,'gerardus johannes adrianus versteeg','',NULL,'NOU','NE_PER',NULL,1),(178987,'willem van der post','',NULL,'NOU','NE_PER',NULL,1),(178988,'geertruida johanna frederika struijs','',NULL,'NOU','NE_PER',NULL,1),(178989,'hendrik wimmers','',NULL,'NOU','NE_PER',NULL,1),(178990,'bloemekoper','',NULL,'NOU','NE_PER',NULL,1),(178991,'hartog bloemekoper','',NULL,'NOU','NE_PER',NULL,1),(178992,'petronella deistelberg','',NULL,'NOU','NE_PER',NULL,1),(178993,'johanna bourdon','',NULL,'NOU','NE_PER',NULL,1),(178994,'adolph pot','',NULL,'NOU','NE_PER',NULL,1),(178995,'magdalena hendrina clements','',NULL,'NOU','NE_PER',NULL,1),(178996,'anna willemina hubert','',NULL,'NOU','NE_PER',NULL,1),(178997,'cornelis wolff','',NULL,'NOU','NE_PER',NULL,1),(178998,'david de gee','',NULL,'NOU','NE_PER',NULL,1),(178999,'albertus van sagten','',NULL,'NOU','NE_PER',NULL,1),(179000,'gerritje knippenburg','',NULL,'NOU','NE_PER',NULL,1),(179001,'jacques antoine bachofner','',NULL,'NOU','NE_PER',NULL,1),(179002,'catharina pieternella vervloet','',NULL,'NOU','NE_PER',NULL,1),(179003,'louisa hendrika stolk','',NULL,'NOU','NE_PER',NULL,1),(179004,'wijnanda constantia le gué','',NULL,'NOU','NE_PER',NULL,1),(179005,'adriaan van pijlen','',NULL,'NOU','NE_PER',NULL,1),(179006,'winsma','',NULL,'NOU','NE_PER',NULL,1),(179007,'johanna hendrika winsma','',NULL,'NOU','NE_PER',NULL,1),(179008,'amerik','',NULL,'NOU','NE_PER',NULL,1),(179009,'deun','','PND_135911001','NOU','NE_PER',NULL,1),(179010,'amerik antony van deun','',NULL,'NOU','NE_PER',NULL,1),(179011,'jacobus cornelis de wit','',NULL,'NOU','NE_PER',NULL,1),(179012,'maria pieternella maitland','',NULL,'NOU','NE_PER',NULL,1),(179013,'henri marie linnemann','',NULL,'NOU','NE_PER',NULL,1),(179014,'magdalena rijke','',NULL,'NOU','NE_PER',NULL,1),(179015,'elisabeth merkhart','',NULL,'NOU','NE_PER',NULL,1),(179016,'adrianus van os','',NULL,'NOU','NE_PER',NULL,1),(179017,'abraham hendrik van der post','',NULL,'NOU','NE_PER',NULL,1),(179018,'petrus gerardus hendricus steijn','',NULL,'NOU','NE_PER',NULL,1),(179019,'geertruida hendrina maria bijl','',NULL,'NOU','NE_PER',NULL,1),(179020,'johannes hendricus pannekoek','',NULL,'NOU','NE_PER',NULL,1),(179021,'maudiné','',NULL,'NOU','NE_PER',NULL,1),(179022,'anne geneviève aimée maudiné','',NULL,'NOU','NE_PER',NULL,1),(179023,'august alexander van der haagen','',NULL,'NOU','NE_PER',NULL,1),(179024,'helena petronella smolders','',NULL,'NOU','NE_PER',NULL,1),(179025,'maria wilhelmina muijselaar','',NULL,'NOU','NE_PER',NULL,1),(179026,'johannes christiaan van der laan','',NULL,'NOU','NE_PER',NULL,1),(179027,'helena maria groenewegen','',NULL,'NOU','NE_PER',NULL,1),(179028,'pieternella johanna de man','',NULL,'NOU','NE_PER',NULL,1),(179029,'maurits zuijdervelt','',NULL,'NOU','NE_PER',NULL,1),(179030,'elisabeth berloth','',NULL,'NOU','NE_PER',NULL,1),(179031,'margaretha welling','',NULL,'NOU','NE_PER',NULL,1),(179032,'wilhelmus johannes van der zande','',NULL,'NOU','NE_PER',NULL,1),(179033,'johanna hendrika pak','',NULL,'NOU','NE_PER',NULL,1),(179034,'maria geertrui van ravestijn','',NULL,'NOU','NE_PER',NULL,1),(179035,'catharina wilhelmina elisabeth hess','',NULL,'NOU','NE_PER',NULL,1),(179036,'joseph emanuel de visscher','',NULL,'NOU','NE_PER',NULL,1),(179037,'maria van eldik','',NULL,'NOU','NE_PER',NULL,1),(179038,'wilhelmina petronella van dortmond','',NULL,'NOU','NE_PER',NULL,1),(179039,'francisca maria henriette mondt','',NULL,'NOU','NE_PER',NULL,1),(179040,'hillegonda mattak','',NULL,'NOU','NE_PER',NULL,1),(179041,'adriana klazina willems','',NULL,'NOU','NE_PER',NULL,1),(179042,'joan van den honert','','PND_115638482','NOU','NE_PER',NULL,1),(179043,'elisabeth rolaf','',NULL,'NOU','NE_PER',NULL,1),(179044,'antje hoegen','',NULL,'NOU','NE_PER',NULL,1),(179045,'anna paulina ahrens','',NULL,'NOU','NE_PER',NULL,1),(179046,'moses van rijs','',NULL,'NOU','NE_PER',NULL,1),(179047,'alida geertruida van kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(179048,'adriana pieternella eversteijn','',NULL,'NOU','NE_PER',NULL,1),(179049,'johannes jacobus koelega','',NULL,'NOU','NE_PER',NULL,1),(179050,'catharina kruitwegt','',NULL,'NOU','NE_PER',NULL,1),(179051,'petronella keus','',NULL,'NOU','NE_PER',NULL,1),(179052,'charlotte barbara heijse','',NULL,'NOU','NE_PER',NULL,1),(179053,'anna louisa de reede','',NULL,'NOU','NE_PER',NULL,1),(179054,'henrietta louisa johanna theodora','',NULL,'NOU','NE_PER',NULL,1),(179055,'hester turksma','',NULL,'NOU','NE_PER',NULL,1),(179056,'johannes de bock','',NULL,'NOU','NE_PER',NULL,1),(179057,'alida van eijk','',NULL,'NOU','NE_PER',NULL,1),(179058,'eldert van der lust','',NULL,'NOU','NE_PER',NULL,1),(179059,'hendrika wlihelmina jacoba van wingerden','',NULL,'NOU','NE_PER',NULL,1),(179060,'maria susanna vorderman','',NULL,'NOU','NE_PER',NULL,1),(179061,'pieternella hendrika garnier','',NULL,'NOU','NE_PER',NULL,1),(179062,'adriana maria bergman','',NULL,'NOU','NE_PER',NULL,1),(179063,'fix','','PND_137036132','NOU','NE_PER',NULL,1),(179064,'johan jacob fix','',NULL,'NOU','NE_PER',NULL,1),(179065,'henri josephus gerardus petri','',NULL,'NOU','NE_PER',NULL,1),(179068,'pieter rens','',NULL,'NOU','NE_PER',NULL,1),(179069,'moses jacob groen','',NULL,'NOU','NE_PER',NULL,1),(179070,'frederik leendert huffnagel','',NULL,'NOU','NE_PER',NULL,1),(179071,'arend pieter van der spil','',NULL,'NOU','NE_PER',NULL,1),(179072,'willem fredrik van deelen','',NULL,'NOU','NE_PER',NULL,1),(179073,'willem fredrik stieler','',NULL,'NOU','NE_PER',NULL,1),(179074,'johannes jacobus van meerloo','',NULL,'NOU','NE_PER',NULL,1),(179075,'johan adam eijt','',NULL,'NOU','NE_PER',NULL,1),(179076,'jacobus paters','',NULL,'NOU','NE_PER',NULL,1),(179077,'gerrit anthonij everhardus wiggers','',NULL,'NOU','NE_PER',NULL,1),(179078,'jacobus ides','',NULL,'NOU','NE_PER',NULL,1),(179079,'johan jacobus van ebergini','',NULL,'NOU','NE_PER',NULL,1),(179080,'bartholomeus hirsing','',NULL,'NOU','NE_PER',NULL,1),(179081,'hendrik van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(179082,'christianus josephus willemse','',NULL,'NOU','NE_PER',NULL,1),(179083,'frederik lucas berentsen','',NULL,'NOU','NE_PER',NULL,1),(179084,'simon jacobus vroom','',NULL,'NOU','NE_PER',NULL,1),(179085,'barend verschuur','',NULL,'NOU','NE_PER',NULL,1),(179086,'petrus carolus johannes wagner','',NULL,'NOU','NE_PER',NULL,1),(179087,'jan breijer','',NULL,'NOU','NE_PER',NULL,1),(179088,'jean françois caron','',NULL,'NOU','NE_PER',NULL,1),(179089,'jonkheer mr. willem van teijlingen','',NULL,'NOU','NE_PER',NULL,1),(179090,'hendrik johannes van der lis','',NULL,'NOU','NE_PER',NULL,1),(179091,'jasper goes','',NULL,'NOU','NE_PER',NULL,1),(179092,'hendrik van bommel','','PND_120993937','NOU','NE_PER',NULL,1),(179093,'steven rutgers','',NULL,'NOU','NE_PER',NULL,1),(179094,'stopffel','','PND_124972527','NOU','NE_PER',NULL,1),(179095,'johan caspart stopffel','',NULL,'NOU','NE_PER',NULL,1),(179096,'petrus hendricus loof','',NULL,'NOU','NE_PER',NULL,1),(179097,'dingeman grootenboer','',NULL,'NOU','NE_PER',NULL,1),(179098,'johannes martinus cornelis pluet','',NULL,'NOU','NE_PER',NULL,1),(179099,'johannes berserik','',NULL,'NOU','NE_PER',NULL,1),(179100,'pieter fredrik den exter','',NULL,'NOU','NE_PER',NULL,1),(179101,'charles alexandre cosson','',NULL,'NOU','NE_PER',NULL,1),(179102,'lubbertus langevoort','',NULL,'NOU','NE_PER',NULL,1),(179103,'gerrit isaac albergen','',NULL,'NOU','NE_PER',NULL,1),(179104,'françois bernouw jacobse','',NULL,'NOU','NE_PER',NULL,1),(179105,'jacobus franciscus swart','',NULL,'NOU','NE_PER',NULL,1),(179106,'albertus everardus reterink','',NULL,'NOU','NE_PER',NULL,1),(180841,'huibertje van den oever','',NULL,'NOU','NE_PER',NULL,1),(179107,'adrianus akkerboom','',NULL,'NOU','NE_PER',NULL,1),(179108,'willem frederik schram','',NULL,'NOU','NE_PER',NULL,1),(179109,'johannes franciscus verkijk','',NULL,'NOU','NE_PER',NULL,1),(179110,'cornelis johannes gout','',NULL,'NOU','NE_PER',NULL,1),(179111,'jean laurent hakin','',NULL,'NOU','NE_PER',NULL,1),(179112,'christoffel johan gieben','',NULL,'NOU','NE_PER',NULL,1),(179113,'nicolaas de zwaan','',NULL,'NOU','NE_PER',NULL,1),(179114,'johannes frederik mansvelt beck','',NULL,'NOU','NE_PER',NULL,1),(179115,'jacobus rozenburg','',NULL,'NOU','NE_PER',NULL,1),(179116,'frans van esveld','',NULL,'NOU','NE_PER',NULL,1),(179117,'cornelis johannes anemaet','',NULL,'NOU','NE_PER',NULL,1),(179118,'jacobus adrianus hendrik simonis','',NULL,'NOU','NE_PER',NULL,1),(179119,'reindert eggink','',NULL,'NOU','NE_PER',NULL,1),(179120,'petrus bijmans','',NULL,'NOU','NE_PER',NULL,1),(179121,'willem overduijn','',NULL,'NOU','NE_PER',NULL,1),(179122,'lucas willems','',NULL,'NOU','NE_PER',NULL,1),(179123,'anna dijkstra','',NULL,'NOU','NE_PER',NULL,1),(179124,'helena fredrika godefroy','',NULL,'NOU','NE_PER',NULL,1),(179125,'johannes julianus pieters','',NULL,'NOU','NE_PER',NULL,1),(179126,'jacoba valstar','',NULL,'NOU','NE_PER',NULL,1),(179127,'adriaan ente van gils','',NULL,'NOU','NE_PER',NULL,1),(179128,'johanna elizabeth francina bekkers','',NULL,'NOU','NE_PER',NULL,1),(179129,'anna catharina frederika buckmann','',NULL,'NOU','NE_PER',NULL,1),(179130,'pieter jacobus gout','',NULL,'NOU','NE_PER',NULL,1),(179131,'theodorus kersbergen','',NULL,'NOU','NE_PER',NULL,1),(179132,'elisabeth leij','',NULL,'NOU','NE_PER',NULL,1),(179133,'arie soer','',NULL,'NOU','NE_PER',NULL,1),(179134,'cornelis theodorus westerwijn','',NULL,'NOU','NE_PER',NULL,1),(179135,'nicolaas morel','',NULL,'NOU','NE_PER',NULL,1),(179136,'wilhelmina hendrika de bas','',NULL,'NOU','NE_PER',NULL,1),(179137,'frederik anthonie grotzinger','',NULL,'NOU','NE_PER',NULL,1),(179138,'johanna van wingerden','',NULL,'NOU','NE_PER',NULL,1),(179139,'thomas johannes george jautze','',NULL,'NOU','NE_PER',NULL,1),(179140,'wilhelm jacobus franciscus riep','',NULL,'NOU','NE_PER',NULL,1),(179141,'hendrik johannes hage','',NULL,'NOU','NE_PER',NULL,1),(179142,'cornelia maria hensterman','',NULL,'NOU','NE_PER',NULL,1),(179143,'hermanus adrianus hendrik de loos','',NULL,'NOU','NE_PER',NULL,1),(179144,'wiearda','',NULL,'NOU','NE_PER',NULL,1),(179145,'maria wiearda','',NULL,'NOU','NE_PER',NULL,1),(179146,'gerardus wilhelmus prins','',NULL,'NOU','NE_PER',NULL,1),(179147,'wilhelmina frederika francina dors','',NULL,'NOU','NE_PER',NULL,1),(179148,'maria cornelia gerardina van bockhoven','',NULL,'NOU','NE_PER',NULL,1),(179149,'johannes arnoldus slootweg','',NULL,'NOU','NE_PER',NULL,1),(179150,'hendrik vink','',NULL,'NOU','NE_PER',NULL,1),(179151,'marie josephine humel','',NULL,'NOU','NE_PER',NULL,1),(179152,'samuel fresco','',NULL,'NOU','NE_PER',NULL,1),(179153,'meijer de wilde','',NULL,'NOU','NE_PER',NULL,1),(179154,'christiaan frederik frederiks','',NULL,'NOU','NE_PER',NULL,1),(179155,'sipora groen','',NULL,'NOU','NE_PER',NULL,1),(179156,'gerardus van der zwaan','',NULL,'NOU','NE_PER',NULL,1),(179157,'dirk van moerkerken','',NULL,'NOU','NE_PER',NULL,1),(179158,'ida van os','',NULL,'NOU','NE_PER',NULL,1),(179159,'johanna wilhelmina helena berkhout','',NULL,'NOU','NE_PER',NULL,1),(179160,'gerardus wilhelm hijstek','',NULL,'NOU','NE_PER',NULL,1),(179161,'leenderd arie hus','',NULL,'NOU','NE_PER',NULL,1),(179162,'abraham huisman','',NULL,'NOU','NE_PER',NULL,1),(179163,'carolina keller','',NULL,'NOU','NE_PER',NULL,1),(179164,'johan georg hollenbach','',NULL,'NOU','NE_PER',NULL,1),(179165,'johannes jacobus bernardus van dijk','',NULL,'NOU','NE_PER',NULL,1),(179166,'joseph gunter','',NULL,'NOU','NE_PER',NULL,1),(179167,'naatje simons','',NULL,'NOU','NE_PER',NULL,1),(179168,'izaak allaart','',NULL,'NOU','NE_PER',NULL,1),(179169,'johanna smal','',NULL,'NOU','NE_PER',NULL,1),(179170,'kaatje blok','',NULL,'NOU','NE_PER',NULL,1),(179171,'pauline carolina johanna lucassen','',NULL,'NOU','NE_PER',NULL,1),(179172,'pieter segboer','',NULL,'NOU','NE_PER',NULL,1),(179173,'catharina gerhardina koppers','',NULL,'NOU','NE_PER',NULL,1),(179174,'bernardus schildwacht','',NULL,'NOU','NE_PER',NULL,1),(179175,'balthazarina','',NULL,'NOU','NE_PER',NULL,1),(179176,'johanna balthazarina van idsinga','',NULL,'NOU','NE_PER',NULL,1),(179177,'arnoldus leonardus van toledo','',NULL,'NOU','NE_PER',NULL,1),(179178,'helena johanna christina mallee','',NULL,'NOU','NE_PER',NULL,1),(179179,'margaretha robert','',NULL,'NOU','NE_PER',NULL,1),(179180,'adrianus van der haagen','',NULL,'NOU','NE_PER',NULL,1),(179181,'saartje slovis','',NULL,'NOU','NE_PER',NULL,1),(179182,'jan frederik becker','',NULL,'NOU','NE_PER',NULL,1),(179183,'elisabeth wegman','',NULL,'NOU','NE_PER',NULL,1),(179184,'machiel leenderd van rossem','',NULL,'NOU','NE_PER',NULL,1),(179185,'maria johanna powlona schenkenberger','',NULL,'NOU','NE_PER',NULL,1),(179186,'wilhelmina van putten','',NULL,'NOU','NE_PER',NULL,1),(179187,'neerings','',NULL,'NOU','NE_PER',NULL,1),(179188,'frederik gijsbertus neerings','',NULL,'NOU','NE_PER',NULL,1),(179189,'abraham van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(179190,'andries van rhee','',NULL,'NOU','NE_PER',NULL,1),(179191,'abraham bron','',NULL,'NOU','NE_PER',NULL,1),(179192,'sallij de vries','',NULL,'NOU','NE_PER',NULL,1),(179193,'gerarda maria van der waart','',NULL,'NOU','NE_PER',NULL,1),(179194,'arie hendrik willem neervoort','',NULL,'NOU','NE_PER',NULL,1),(179195,'henricus jacobus theodorus hazeveld','',NULL,'NOU','NE_PER',NULL,1),(179196,'charlotta wagner','',NULL,'NOU','NE_PER',NULL,1),(179197,'maria van der lubben','',NULL,'NOU','NE_PER',NULL,1),(179198,'christina walen','',NULL,'NOU','NE_PER',NULL,1),(179199,'antonia carelse','',NULL,'NOU','NE_PER',NULL,1),(179200,'wilhelmina catharina schreve','',NULL,'NOU','NE_PER',NULL,1),(179201,'jacoba van der wilk','',NULL,'NOU','NE_PER',NULL,1),(179202,'nicolaas wilhelmus van der laan','',NULL,'NOU','NE_PER',NULL,1),(179203,'helena johanna korndörffer','',NULL,'NOU','NE_PER',NULL,1),(179204,'adam broer','',NULL,'NOU','NE_PER',NULL,1),(179205,'catharina maria elisabeth franke','',NULL,'NOU','NE_PER',NULL,1),(179206,'wilhelmina antonia oosterling','',NULL,'NOU','NE_PER',NULL,1),(179207,'johannes antonie jehee','',NULL,'NOU','NE_PER',NULL,1),(179208,'maria adriana korndörffer','',NULL,'NOU','NE_PER',NULL,1),(179209,'johanna catharina louisa sophia korndörffer','',NULL,'NOU','NE_PER',NULL,1),(179210,'albertus antonius van der waarden','',NULL,'NOU','NE_PER',NULL,1),(179211,'adrianus franciscus van tour','',NULL,'NOU','NE_PER',NULL,1),(179212,'caspar carelse','',NULL,'NOU','NE_PER',NULL,1),(179213,'carel coenraad berendes','',NULL,'NOU','NE_PER',NULL,1),(179214,'jan pieter groen','',NULL,'NOU','NE_PER',NULL,1),(179215,'henricus petrus johannes de zwart','',NULL,'NOU','NE_PER',NULL,1),(179216,'johannes wolffers','',NULL,'NOU','NE_PER',NULL,1),(179217,'jannetje tjapkes','',NULL,'NOU','NE_PER',NULL,1),(179218,'mr. pieter stratenus','',NULL,'NOU','NE_PER',NULL,1),(179219,'johan friederich tuchting','',NULL,'NOU','NE_PER',NULL,1),(179220,'cornelis van dorp','',NULL,'NOU','NE_PER',NULL,1),(179221,'geertruida van der veen','',NULL,'NOU','NE_PER',NULL,1),(179222,'sara antonetta jansen','',NULL,'NOU','NE_PER',NULL,1),(179223,'huibertje vermeulen','',NULL,'NOU','NE_PER',NULL,1),(179224,'paulus goddee','',NULL,'NOU','NE_PER',NULL,1),(179225,'jacoba wilhelmina rotteveel','',NULL,'NOU','NE_PER',NULL,1),(179226,'johannes bernardus van der bree','',NULL,'NOU','NE_PER',NULL,1),(179227,'pieter alexander giacomini','',NULL,'NOU','NE_PER',NULL,1),(179228,'pieter van haasteren','',NULL,'NOU','NE_PER',NULL,1),(179229,'maria antoinetta henriette outman','',NULL,'NOU','NE_PER',NULL,1),(179230,'maartje heijkoop van \'t oosten','',NULL,'NOU','NE_PER',NULL,1),(179231,'leonardus petrus adrianus veerman','',NULL,'NOU','NE_PER',NULL,1),(179232,'maria theresia bordewijk','',NULL,'NOU','NE_PER',NULL,1),(179234,'johannes alydus van rhee','',NULL,'NOU','NE_PER',NULL,1),(179235,'jacobus theodorus van noord','',NULL,'NOU','NE_PER',NULL,1),(179236,'petronella johanna maria pickard','',NULL,'NOU','NE_PER',NULL,1),(179237,'hermanus hendrik kloesman','',NULL,'NOU','NE_PER',NULL,1),(179239,'tobia','',NULL,'NOU','NE_PER',NULL,1),(179240,'johanna tobia otto','',NULL,'NOU','NE_PER',NULL,1),(179241,'maria adam','',NULL,'NOU','NE_PER',NULL,1),(179242,'maria beijlevelt','',NULL,'NOU','NE_PER',NULL,1),(179243,'rudolph hendricus sweers','',NULL,'NOU','NE_PER',NULL,1),(179244,'dirk marinus johannes post','',NULL,'NOU','NE_PER',NULL,1),(179245,'gratiana susanna ente','',NULL,'NOU','NE_PER',NULL,1),(179246,'maria anna rademakers','',NULL,'NOU','NE_PER',NULL,1),(179247,'franciscus serverius pickard','',NULL,'NOU','NE_PER',NULL,1),(179248,'maria bogers','',NULL,'NOU','NE_PER',NULL,1),(179249,'bonifacia','',NULL,'NOU','NE_PER',NULL,1),(179250,'cornelia bonifacia zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(179251,'marinus gijsbertus van dijk','',NULL,'NOU','NE_PER',NULL,1),(179252,'geertruida wilhelmina jacoba maria hendriks','',NULL,'NOU','NE_PER',NULL,1),(179253,'cornelis karel frederik mallee','',NULL,'NOU','NE_PER',NULL,1),(179254,'elisabeth catharina van der wolff','',NULL,'NOU','NE_PER',NULL,1),(179255,'anthonia jacoba mugge','',NULL,'NOU','NE_PER',NULL,1),(179256,'johanna maria jung','',NULL,'NOU','NE_PER',NULL,1),(179257,'martinus de leeuw','',NULL,'NOU','NE_PER',NULL,1),(179258,'johannes mattheus vissers','',NULL,'NOU','NE_PER',NULL,1),(179259,'joseph wolf','','PND_117445002,PND_119113325,PND_119113325,PND_119113325,PND_119113325,PND_119559919,PND_119559919,PND_119559919,PND_119559919','NOU','NE_PER',NULL,1),(179260,'johannes cornelis van koert','',NULL,'NOU','NE_PER',NULL,1),(179261,'hendrika johanna maria permentier','',NULL,'NOU','NE_PER',NULL,1),(179262,'hendrika hermina jansen','',NULL,'NOU','NE_PER',NULL,1),(179263,'franciscus van broeckhuizen','',NULL,'NOU','NE_PER',NULL,1),(179264,'christiaan jacobus johannes van der toorn vrijthoff','',NULL,'NOU','NE_PER',NULL,1),(179265,'elisabeth van elsen','',NULL,'NOU','NE_PER',NULL,1),(179266,'christina louisa huguenin','',NULL,'NOU','NE_PER',NULL,1),(179267,'louis henri petrus switzar','',NULL,'NOU','NE_PER',NULL,1),(179268,'johannes van gent','',NULL,'NOU','NE_PER',NULL,1),(179269,'andries de raad','',NULL,'NOU','NE_PER',NULL,1),(179270,'hendrika vorst','',NULL,'NOU','NE_PER',NULL,1),(179271,'spitsbergen','',NULL,'NOU','NE_PER',NULL,1),(179272,'johanna wilhelmina spitsbergen','',NULL,'NOU','NE_PER',NULL,1),(179273,'franciscus sterkman','',NULL,'NOU','NE_PER',NULL,1),(179274,'floris jacobus','',NULL,'NOU','NE_PER',NULL,1),(179276,'maria alberdina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(179277,'maria wilhelmina adriana','',NULL,'NOU','NE_PER',NULL,1),(179278,'petrus bernardus','','PND_102848807','NOU','NE_PER',NULL,1),(179279,'louisa charlotta','',NULL,'NOU','NE_PER',NULL,1),(179280,'wilhelmina gerardina','',NULL,'NOU','NE_PER',NULL,1),(179281,'ludovicus bernardus','',NULL,'NOU','NE_PER',NULL,1),(179282,'jean pierre henri','',NULL,'NOU','NE_PER',NULL,1),(179283,'kasper christiaan','',NULL,'NOU','NE_PER',NULL,1),(179284,'adolphe georges joseph','',NULL,'NOU','NE_PER',NULL,1),(179285,'petrus aloijsius josephus','',NULL,'NOU','NE_PER',NULL,1),(179286,'adriaan mari','',NULL,'NOU','NE_PER',NULL,1),(179287,'hubertine','',NULL,'NOU','NE_PER',NULL,1),(179288,'marie françoise josephine hubertine','',NULL,'NOU','NE_PER',NULL,1),(179289,'anna francisca josina','',NULL,'NOU','NE_PER',NULL,1),(179292,'amable','',NULL,'NOU','NE_PER',NULL,1),(179293,'demaine','','PND_123829704','NOU','NE_PER',NULL,1),(179294,'amable hyppolite demaine','',NULL,'NOU','NE_PER',NULL,1),(179295,'johannes mathias vintges','',NULL,'NOU','NE_PER',NULL,1),(179296,'schafroth','','PND_133848167','NOU','NE_PER',NULL,1),(179297,'johann schafroth','',NULL,'NOU','NE_PER',NULL,1),(179298,'schweinsberg','','PND_136603572','NOU','NE_PER',NULL,1),(179299,'johan christoph schweinsberg','',NULL,'NOU','NE_PER',NULL,1),(179300,'dirk eisma','',NULL,'NOU','NE_PER',NULL,1),(179301,'hendrik david blok','',NULL,'NOU','NE_PER',NULL,1),(179302,'reinier schooijer','',NULL,'NOU','NE_PER',NULL,1),(179303,'wanseij','',NULL,'NOU','NE_PER',NULL,1),(179304,'francis wanseij','',NULL,'NOU','NE_PER',NULL,1),(179305,'johannes willem blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(179306,'johann christian christoph thomas','',NULL,'NOU','NE_PER',NULL,1),(179307,'pieter adriaan van aken','',NULL,'NOU','NE_PER',NULL,1),(179308,'jean léon athanase boulanger','',NULL,'NOU','NE_PER',NULL,1),(179309,'albertus kasper staak','',NULL,'NOU','NE_PER',NULL,1),(179310,'petrus augustinus benedictus van genabeth','',NULL,'NOU','NE_PER',NULL,1),(179311,'hartogh de leeuw','',NULL,'NOU','NE_PER',NULL,1),(179312,'gerrit kila','',NULL,'NOU','NE_PER',NULL,1),(179313,'gregorius frerichs','',NULL,'NOU','NE_PER',NULL,1),(179314,'johannes balthasar van breukelen','',NULL,'NOU','NE_PER',NULL,1),(179315,'albert jan averink','',NULL,'NOU','NE_PER',NULL,1),(179316,'wouter collewijn','',NULL,'NOU','NE_PER',NULL,1),(179317,'cornelis kamper','',NULL,'NOU','NE_PER',NULL,1),(179318,'jurre','',NULL,'NOU','NE_PER',NULL,1),(179319,'jurre jans','',NULL,'NOU','NE_PER',NULL,1),(179320,'montaubray','',NULL,'NOU','NE_PER',NULL,1),(179321,'achille felix montaubray','',NULL,'NOU','NE_PER',NULL,1),(179322,'willem hendrik capel','',NULL,'NOU','NE_PER',NULL,1),(179323,'cornelis franciscus wildenburg','',NULL,'NOU','NE_PER',NULL,1),(179324,'carolus johannes engelbertus van druten','',NULL,'NOU','NE_PER',NULL,1),(179325,'franciscus antonius abbing','',NULL,'NOU','NE_PER',NULL,1),(179326,'wilhelm konigsberger','',NULL,'NOU','NE_PER',NULL,1),(179327,'martinus jacobus van varseveld','',NULL,'NOU','NE_PER',NULL,1),(179328,'willem frederik lemmers','',NULL,'NOU','NE_PER',NULL,1),(179329,'dirk henkemans','',NULL,'NOU','NE_PER',NULL,1),(179330,'nusboom','',NULL,'NOU','NE_PER',NULL,1),(179331,'hermanus nusboom','',NULL,'NOU','NE_PER',NULL,1),(179332,'adriaan pit','',NULL,'NOU','NE_PER',NULL,1),(179333,'ludovicus nicolaas cattin','',NULL,'NOU','NE_PER',NULL,1),(179334,'vincent van gogh','','PND_134650670','NOU','NE_PER',NULL,1),(179335,'wouter fredrik salomons','',NULL,'NOU','NE_PER',NULL,1),(179336,'arnoldus willem phillipus van loon','',NULL,'NOU','NE_PER',NULL,1),(179337,'johannes theodorus balthasar groos','',NULL,'NOU','NE_PER',NULL,1),(179338,'pieter godefroij','',NULL,'NOU','NE_PER',NULL,1),(179339,'hermanus knijf','',NULL,'NOU','NE_PER',NULL,1),(179340,'gerhard wilhelm buijtendorp','',NULL,'NOU','NE_PER',NULL,1),(179341,'leonardus coster','',NULL,'NOU','NE_PER',NULL,1),(179342,'josephus nicolaij','',NULL,'NOU','NE_PER',NULL,1),(179343,'stiefelhagen','','PND_137151888','NOU','NE_PER',NULL,1),(179344,'joann stiefelhagen','',NULL,'NOU','NE_PER',NULL,1),(179345,'coenraad dirk van aaken','',NULL,'NOU','NE_PER',NULL,1),(179346,'rijkels','',NULL,'NOU','NE_PER',NULL,1),(179347,'petrus johannes rijkels','',NULL,'NOU','NE_PER',NULL,1),(179348,'teunis de lange','',NULL,'NOU','NE_PER',NULL,1),(179349,'hermanus woning','',NULL,'NOU','NE_PER',NULL,1),(179350,'schwarem','',NULL,'NOU','NE_PER',NULL,1),(179351,'hendrik gabriel christiaan van schwarem','',NULL,'NOU','NE_PER',NULL,1),(179352,'johannes petrus zijlmans','',NULL,'NOU','NE_PER',NULL,1),(179353,'jurianus andries de zwaan','',NULL,'NOU','NE_PER',NULL,1),(179354,'johannes soeter','',NULL,'NOU','NE_PER',NULL,1),(179355,'andries de bok','',NULL,'NOU','NE_PER',NULL,1),(179356,'klaas arend niggebrugge','',NULL,'NOU','NE_PER',NULL,1),(179357,'sieses','',NULL,'NOU','NE_PER',NULL,1),(179358,'ziesel','','PND_133672220','NOU','NE_PER',NULL,1),(179359,'jelle sieses de wolde','',NULL,'NOU','NE_PER',NULL,1),(179360,'johannes hendrikus willemsen','',NULL,'NOU','NE_PER',NULL,1),(179361,'carel wools','',NULL,'NOU','NE_PER',NULL,1),(179362,'willem hendrik boskamp','',NULL,'NOU','NE_PER',NULL,1),(179363,'albert van witsen','',NULL,'NOU','NE_PER',NULL,1),(179364,'catharina de nier','',NULL,'NOU','NE_PER',NULL,1),(179365,'wilhelmina verhulst','',NULL,'NOU','NE_PER',NULL,1),(179366,'david beijlevelt','',NULL,'NOU','NE_PER',NULL,1),(180613,'carel van der spil','',NULL,'NOU','NE_PER',NULL,1),(179367,'arnoldus gerardus heijgen','',NULL,'NOU','NE_PER',NULL,1),(179368,'rachwitz','','PND_108455300','NOU','NE_PER',NULL,1),(179369,'johannes christoffel rachwitz','',NULL,'NOU','NE_PER',NULL,1),(179370,'dirk de leeuw','',NULL,'NOU','NE_PER',NULL,1),(179371,'simon johannes jillisse','',NULL,'NOU','NE_PER',NULL,1),(179372,'johanna wilhelmina maria van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(179373,'christianus schrijnders','',NULL,'NOU','NE_PER',NULL,1),(179374,'rudolph von lindheim','',NULL,'NOU','NE_PER',NULL,1),(179375,'wilhelmina frederika flint','',NULL,'NOU','NE_PER',NULL,1),(179376,'adrianus eringaard','',NULL,'NOU','NE_PER',NULL,1),(179377,'leonardus johannes willem de waal','',NULL,'NOU','NE_PER',NULL,1),(179378,'magdalena johanna heelen','',NULL,'NOU','NE_PER',NULL,1),(179379,'cornelia de koning','',NULL,'NOU','NE_PER',NULL,1),(179380,'johannes frederik van der voort','',NULL,'NOU','NE_PER',NULL,1),(179381,'johan maassen','',NULL,'NOU','NE_PER',NULL,1),(179382,'gerrit jacob jacobs','',NULL,'NOU','NE_PER',NULL,1),(179383,'maria sillevis','',NULL,'NOU','NE_PER',NULL,1),(179384,'charlotte helena gobius','',NULL,'NOU','NE_PER',NULL,1),(179385,'helena denker','',NULL,'NOU','NE_PER',NULL,1),(179386,'pieter adrianus janse','',NULL,'NOU','NE_PER',NULL,1),(179387,'fredrik karel brusse','',NULL,'NOU','NE_PER',NULL,1),(179388,'wilhelmina breson','',NULL,'NOU','NE_PER',NULL,1),(179389,'johannes jacobus boshuizen','',NULL,'NOU','NE_PER',NULL,1),(179390,'apolonia berkhout','',NULL,'NOU','NE_PER',NULL,1),(179391,'petronella reuters','',NULL,'NOU','NE_PER',NULL,1),(179392,'wilhelm adrianus bakker','',NULL,'NOU','NE_PER',NULL,1),(179393,'carolus lodewijk wright','',NULL,'NOU','NE_PER',NULL,1),(179394,'johanna van lier','',NULL,'NOU','NE_PER',NULL,1),(179395,'willem van broeckhuizen','',NULL,'NOU','NE_PER',NULL,1),(179396,'liefje','',NULL,'NOU','NE_PER',NULL,1),(179397,'liefje wissing','',NULL,'NOU','NE_PER',NULL,1),(179398,'femmetje hamment','',NULL,'NOU','NE_PER',NULL,1),(179399,'arnoldina davina philippina theodora eijssell','',NULL,'NOU','NE_PER',NULL,1),(179400,'speenhoff','','PND_118968017','NOU','NE_PER',NULL,1),(179401,'speenhof','',NULL,'NOU','NE_PER',NULL,1),(179402,'adriana speenhoff','',NULL,'NOU','NE_PER',NULL,1),(179403,'paviola','',NULL,'NOU','NE_PER',NULL,1),(179404,'maria magdalena paviola','',NULL,'NOU','NE_PER',NULL,1),(179405,'ida alberdina hamel','',NULL,'NOU','NE_PER',NULL,1),(179406,'christiaan bertus caspers','',NULL,'NOU','NE_PER',NULL,1),(179407,'wilhelmina borsboom','',NULL,'NOU','NE_PER',NULL,1),(179408,'cornelia sophia mathilda snijders','',NULL,'NOU','NE_PER',NULL,1),(179409,'johanna lambertina maria bakker','',NULL,'NOU','NE_PER',NULL,1),(179410,'alexandrine pierre','',NULL,'NOU','NE_PER',NULL,1),(179411,'jacobus hendricus josephus brons','',NULL,'NOU','NE_PER',NULL,1),(179413,'cecilia catharina thorn','',NULL,'NOU','NE_PER',NULL,1),(179414,'maartje van der zaal','',NULL,'NOU','NE_PER',NULL,1),(179415,'willem bauer','',NULL,'NOU','NE_PER',NULL,1),(179416,'willem frederik jacobsen','',NULL,'NOU','NE_PER',NULL,1),(179417,'arie overvliet','',NULL,'NOU','NE_PER',NULL,1),(179418,'henderik marinus bosveld','',NULL,'NOU','NE_PER',NULL,1),(179419,'johanna sophia terburgh','',NULL,'NOU','NE_PER',NULL,1),(179420,'elisabeth geertruida wendel','',NULL,'NOU','NE_PER',NULL,1),(179421,'johanna jacoba de glind','',NULL,'NOU','NE_PER',NULL,1),(179422,'geertruida luca','',NULL,'NOU','NE_PER',NULL,1),(179423,'adrianus \'s gravendijk','',NULL,'NOU','NE_PER',NULL,1),(179424,'carel friedrich wilhelm kantz','',NULL,'NOU','NE_PER',NULL,1),(179425,'gresella','',NULL,'NOU','NE_PER',NULL,1),(179426,'maria gresella den otter','',NULL,'NOU','NE_PER',NULL,1),(179427,'ernst lodewijk cornelis','',NULL,'NOU','NE_PER',NULL,1),(179428,'hermanus arnoldus lohoff','',NULL,'NOU','NE_PER',NULL,1),(179429,'evert roos','',NULL,'NOU','NE_PER',NULL,1),(179430,'johannes petrus meefout','',NULL,'NOU','NE_PER',NULL,1),(179431,'sijpelle','',NULL,'NOU','NE_PER',NULL,1),(179432,'frederik maurits sijpelle','',NULL,'NOU','NE_PER',NULL,1),(179433,'johanna maria de liefde','',NULL,'NOU','NE_PER',NULL,1),(179434,'cornelia minderman','',NULL,'NOU','NE_PER',NULL,1),(179435,'francisca van giese','',NULL,'NOU','NE_PER',NULL,1),(179436,'hendrik willem simon gutteling','',NULL,'NOU','NE_PER',NULL,1),(179437,'alida asberg','',NULL,'NOU','NE_PER',NULL,1),(179438,'hendricus wilhelmus jut','',NULL,'NOU','NE_PER',NULL,1),(179439,'petronella elisabeth danner','',NULL,'NOU','NE_PER',NULL,1),(179440,'johannes pieter carel florijn','',NULL,'NOU','NE_PER',NULL,1),(179441,'francina schilperoort','',NULL,'NOU','NE_PER',NULL,1),(179442,'maria adriana lintveld','',NULL,'NOU','NE_PER',NULL,1),(179443,'jean baptiste françois bulté','',NULL,'NOU','NE_PER',NULL,1),(179444,'joannes nicolaas van der zwan','',NULL,'NOU','NE_PER',NULL,1),(179445,'wilhelmina van koekenberg','',NULL,'NOU','NE_PER',NULL,1),(179446,'adriaan johannes marianus meulemans','',NULL,'NOU','NE_PER',NULL,1),(179448,'olga helene gravin swieijkowska','',NULL,'NOU','NE_PER',NULL,1),(179449,'jonas stangerop','',NULL,'NOU','NE_PER',NULL,1),(179450,'sophia johanna hartog','',NULL,'NOU','NE_PER',NULL,1),(179451,'wilhelmus adrianus van langen','',NULL,'NOU','NE_PER',NULL,1),(179452,'geertrui westerduin','',NULL,'NOU','NE_PER',NULL,1),(179453,'willemijntje van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(179454,'johanna cornelia van der grijp','',NULL,'NOU','NE_PER',NULL,1),(179455,'maria hendrika merhottein','',NULL,'NOU','NE_PER',NULL,1),(179456,'wilhelm van tartwijk','',NULL,'NOU','NE_PER',NULL,1),(179457,'johanna maria lintveld','',NULL,'NOU','NE_PER',NULL,1),(179458,'cornelia willemina dorothea van dorrenstijn','',NULL,'NOU','NE_PER',NULL,1),(179459,'elisabeth theresia catharina velu','',NULL,'NOU','NE_PER',NULL,1),(179460,'kelkhoven','',NULL,'NOU','NE_PER',NULL,1),(179461,'frederica louisa kelkhoven','',NULL,'NOU','NE_PER',NULL,1),(179462,'pieternella maria van der kroft','',NULL,'NOU','NE_PER',NULL,1),(179463,'johanna kuipers','',NULL,'NOU','NE_PER',NULL,1),(179464,'catharina johanna ravelli','',NULL,'NOU','NE_PER',NULL,1),(179465,'anna elisabeth veerkamp','',NULL,'NOU','NE_PER',NULL,1),(179466,'reijer theodorus pijnaker','',NULL,'NOU','NE_PER',NULL,1),(179467,'henrietta maria antonetta schippers','',NULL,'NOU','NE_PER',NULL,1),(179468,'jacob van der beek','',NULL,'NOU','NE_PER',NULL,1),(179469,'margaretha vos','',NULL,'NOU','NE_PER',NULL,1),(179470,'gerritje van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(179471,'willebrordus leonardus abraham schrijver','',NULL,'NOU','NE_PER',NULL,1),(179472,'wilhelmina maria catharina langeveld','',NULL,'NOU','NE_PER',NULL,1),(179473,'sander fellman','',NULL,'NOU','NE_PER',NULL,1),(179474,'wilhelmus leonardus loof','',NULL,'NOU','NE_PER',NULL,1),(179475,'antje van spronsen','',NULL,'NOU','NE_PER',NULL,1),(179476,'marij anne johnson','',NULL,'NOU','NE_PER',NULL,1),(179477,'betsij coster','',NULL,'NOU','NE_PER',NULL,1),(179478,'pieter johannes henckens','',NULL,'NOU','NE_PER',NULL,1),(179479,'nicolaas johannes bolleman','',NULL,'NOU','NE_PER',NULL,1),(179480,'cecilia maria blom','',NULL,'NOU','NE_PER',NULL,1),(179481,'hendrik bosmans','',NULL,'NOU','NE_PER',NULL,1),(179482,'carolina theodora van der tak','',NULL,'NOU','NE_PER',NULL,1),(179483,'jan cornelis van golverdinge','',NULL,'NOU','NE_PER',NULL,1),(179484,'odulphus','',NULL,'NOU','NE_PER',NULL,1),(179485,'jacobus odulphus vierling','',NULL,'NOU','NE_PER',NULL,1),(179486,'hendrik edouard merhottein','',NULL,'NOU','NE_PER',NULL,1),(179487,'maria hendrina ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(179488,'maria petronella zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(179489,'aaltje kool','',NULL,'NOU','NE_PER',NULL,1),(179490,'joanna seegers','',NULL,'NOU','NE_PER',NULL,1),(179491,'catharina rekke','',NULL,'NOU','NE_PER',NULL,1),(179492,'christina goedhart','',NULL,'NOU','NE_PER',NULL,1),(179493,'hendrik willem stutterheim','',NULL,'NOU','NE_PER',NULL,1),(179494,'maria antonia gerardina gutteling','',NULL,'NOU','NE_PER',NULL,1),(179495,'dorothea maria cornelia bakker','',NULL,'NOU','NE_PER',NULL,1),(179496,'johannes jacobus wolfvoets','',NULL,'NOU','NE_PER',NULL,1),(179497,'petrus johannes langeveld','',NULL,'NOU','NE_PER',NULL,1),(179498,'karel bernardus werkhoven','',NULL,'NOU','NE_PER',NULL,1),(179499,'anna maria middeldorp','',NULL,'NOU','NE_PER',NULL,1),(179500,'naaldenberg','',NULL,'NOU','NE_PER',NULL,1),(179501,'geertruida margaretha naaldenberg','',NULL,'NOU','NE_PER',NULL,1),(179502,'martinus johannes taris','',NULL,'NOU','NE_PER',NULL,1),(179503,'johannes leonardus delfgaauw','',NULL,'NOU','NE_PER',NULL,1),(179504,'pieter de groot','','PND_121560252','NOU','NE_PER',NULL,1),(179505,'wilhelmina petronella dinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(179506,'david nicolaas engelhard','',NULL,'NOU','NE_PER',NULL,1),(179507,'abraham sacheus smit','',NULL,'NOU','NE_PER',NULL,1),(179508,'wilhelmus entz','',NULL,'NOU','NE_PER',NULL,1),(179509,'aletta elisabeth franke','',NULL,'NOU','NE_PER',NULL,1),(179510,'engelbertus leonardus de bruijn','',NULL,'NOU','NE_PER',NULL,1),(179511,'sophia maria hoeks','',NULL,'NOU','NE_PER',NULL,1),(179512,'franciscus harman','',NULL,'NOU','NE_PER',NULL,1),(179513,'helena catharina rietstap','',NULL,'NOU','NE_PER',NULL,1),(179514,'kremb','','PND_133274365','NOU','NE_PER',NULL,1),(179515,'jacob kremb','',NULL,'NOU','NE_PER',NULL,1),(179516,'maria catharina heijnen','',NULL,'NOU','NE_PER',NULL,1),(179517,'maria snijders','',NULL,'NOU','NE_PER',NULL,1),(179518,'elizabeth catharina pijman','',NULL,'NOU','NE_PER',NULL,1),(179519,'albert simon van tets','',NULL,'NOU','NE_PER',NULL,1),(179520,'susanna cornelia de wijs','',NULL,'NOU','NE_PER',NULL,1),(179521,'catharina ludovica starck','',NULL,'NOU','NE_PER',NULL,1),(179522,'johanna francina stinis','',NULL,'NOU','NE_PER',NULL,1),(179523,'johanna clasina van bommel','',NULL,'NOU','NE_PER',NULL,1),(179524,'cris van vliet','',NULL,'NOU','NE_PER',NULL,1),(179525,'willebrordus franciscus loventvos','',NULL,'NOU','NE_PER',NULL,1),(179526,'anna maria ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(179527,'jacomina spirius','',NULL,'NOU','NE_PER',NULL,1),(179528,'maria theresia favre','',NULL,'NOU','NE_PER',NULL,1),(179529,'maria van der bol','',NULL,'NOU','NE_PER',NULL,1),(179530,'martinus hartwig','',NULL,'NOU','NE_PER',NULL,1),(179531,'wilhelmina maria riko','',NULL,'NOU','NE_PER',NULL,1),(179532,'johanna antonia van de water','',NULL,'NOU','NE_PER',NULL,1),(179533,'francina noordam','',NULL,'NOU','NE_PER',NULL,1),(179534,'margaretha carolina blok','',NULL,'NOU','NE_PER',NULL,1),(179535,'abram van den berg','',NULL,'NOU','NE_PER',NULL,1),(179536,'cornelis jacobus uyttenhout','',NULL,'NOU','NE_PER',NULL,1),(179537,'wijger tichelaar','',NULL,'NOU','NE_PER',NULL,1),(179538,'petrus antonius joannes mertens','',NULL,'NOU','NE_PER',NULL,1),(179539,'hendrik heynen','',NULL,'NOU','NE_PER',NULL,1),(179540,'christiaan cornelis willem frederik schnabel','',NULL,'NOU','NE_PER',NULL,1),(179541,'johannes cornelis de zwart','',NULL,'NOU','NE_PER',NULL,1),(179542,'pieter jacobus franciscus caron','',NULL,'NOU','NE_PER',NULL,1),(184984,'loeven','','PND_128655682','NOU','NE_PER',NULL,1),(184985,'hermanus loeven','',NULL,'NOU','NE_PER',NULL,1),(179543,'frederik henderik greb','',NULL,'NOU','NE_PER',NULL,1),(179544,'hendrikus dols','',NULL,'NOU','NE_PER',NULL,1),(179545,'pieter van der straaten','',NULL,'NOU','NE_PER',NULL,1),(179546,'johann jacob seizinger','',NULL,'NOU','NE_PER',NULL,1),(179547,'salomon barend mol','',NULL,'NOU','NE_PER',NULL,1),(179548,'hartog van emde','',NULL,'NOU','NE_PER',NULL,1),(179549,'harmannus parré','',NULL,'NOU','NE_PER',NULL,1),(179550,'johannes franke','','PND_135750717','NOU','NE_PER',NULL,1),(179551,'robertus franciscus volckerick','',NULL,'NOU','NE_PER',NULL,1),(179552,'cobus van dijk','',NULL,'NOU','NE_PER',NULL,1),(179553,'willem geers','',NULL,'NOU','NE_PER',NULL,1),(179554,'frederic sophie guillaume gautier','',NULL,'NOU','NE_PER',NULL,1),(179555,'jan willem starink','',NULL,'NOU','NE_PER',NULL,1),(179556,'hendricus johannes van den broek','',NULL,'NOU','NE_PER',NULL,1),(179557,'hendrik stomp','',NULL,'NOU','NE_PER',NULL,1),(179558,'toon harmsen','',NULL,'NOU','NE_PER',NULL,1),(179559,'willem petrus terlaak','',NULL,'NOU','NE_PER',NULL,1),(179560,'françois auguste chanel','',NULL,'NOU','NE_PER',NULL,1),(179561,'martinus de bruyn','',NULL,'NOU','NE_PER',NULL,1),(179563,'peter valkis','',NULL,'NOU','NE_PER',NULL,1),(179564,'johannes josephus mertens','',NULL,'NOU','NE_PER',NULL,1),(179565,'koekman','',NULL,'NOU','NE_PER',NULL,1),(179566,'arnoldus koekman','',NULL,'NOU','NE_PER',NULL,1),(179567,'leistikow','','PND_137059752','NOU','NE_PER',NULL,1),(179568,'cornelis martinus leistikow','',NULL,'NOU','NE_PER',NULL,1),(179569,'johan arnoldus nicolaas moorrees','',NULL,'NOU','NE_PER',NULL,1),(179570,'christiaan schouten','',NULL,'NOU','NE_PER',NULL,1),(179571,'jan de bunje','',NULL,'NOU','NE_PER',NULL,1),(179572,'lambertus waanders','',NULL,'NOU','NE_PER',NULL,1),(179573,'willem richel','',NULL,'NOU','NE_PER',NULL,1),(179574,'borgstein','',NULL,'NOU','NE_PER',NULL,1),(179575,'albertus borgstein','',NULL,'NOU','NE_PER',NULL,1),(179576,'fredrik kiefmeijer','',NULL,'NOU','NE_PER',NULL,1),(179577,'jakobus de niet','',NULL,'NOU','NE_PER',NULL,1),(179578,'samuel van rijk','',NULL,'NOU','NE_PER',NULL,1),(179579,'johan willem jung','',NULL,'NOU','NE_PER',NULL,1),(179580,'möllers','','PND_136643698','NOU','NE_PER',NULL,1),(179581,'jacobus möllers','',NULL,'NOU','NE_PER',NULL,1),(179582,'jacob trijssenaar','',NULL,'NOU','NE_PER',NULL,1),(179583,'petrus johannes cornelis staallekker','',NULL,'NOU','NE_PER',NULL,1),(179584,'gerardus hermanus voogd','',NULL,'NOU','NE_PER',NULL,1),(179585,'leonardus oorschot','',NULL,'NOU','NE_PER',NULL,1),(179586,'jacomina catharina van der heemst','',NULL,'NOU','NE_PER',NULL,1),(179587,'marie francoise josephine hubertine colson','',NULL,'NOU','NE_PER',NULL,1),(179588,'pieternella jansen','',NULL,'NOU','NE_PER',NULL,1),(179589,'elisabeth cornelia delia','',NULL,'NOU','NE_PER',NULL,1),(179590,'josephus arnoldus theijse','',NULL,'NOU','NE_PER',NULL,1),(179591,'gerrit lalleman','',NULL,'NOU','NE_PER',NULL,1),(179592,'willem walburg','',NULL,'NOU','NE_PER',NULL,1),(179593,'frederik johannes warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(179594,'wilhelmus leonardus johannes van schoor','',NULL,'NOU','NE_PER',NULL,1),(179595,'christiaan hendricus jacobus van de wetering','',NULL,'NOU','NE_PER',NULL,1),(179596,'dirkje maaijen','',NULL,'NOU','NE_PER',NULL,1),(179597,'johannes petrus schoutens','',NULL,'NOU','NE_PER',NULL,1),(179598,'willem frederik karel louwersheimer','',NULL,'NOU','NE_PER',NULL,1),(179599,'hester wolff','',NULL,'NOU','NE_PER',NULL,1),(179600,'louisa zwijs','',NULL,'NOU','NE_PER',NULL,1),(179601,'joffers','',NULL,'NOU','NE_PER',NULL,1),(179602,'aaltje joffers','',NULL,'NOU','NE_PER',NULL,1),(179603,'simon snijder','',NULL,'NOU','NE_PER',NULL,1),(179604,'jacobus de veer','',NULL,'NOU','NE_PER',NULL,1),(179605,'maria tostes','',NULL,'NOU','NE_PER',NULL,1),(179606,'maria elisabeth wilkens','',NULL,'NOU','NE_PER',NULL,1),(179607,'johannes mattheus koenen','',NULL,'NOU','NE_PER',NULL,1),(179608,'willem van kooten','',NULL,'NOU','NE_PER',NULL,1),(179609,'antonetta reinarda van de graaf','',NULL,'NOU','NE_PER',NULL,1),(179610,'maria anna gerardina molitor','',NULL,'NOU','NE_PER',NULL,1),(179611,'maria engelina buijtendorp','',NULL,'NOU','NE_PER',NULL,1),(179612,'anna maria zeelenberg','',NULL,'NOU','NE_PER',NULL,1),(179613,'jacobus maria hubertus wilthagen','',NULL,'NOU','NE_PER',NULL,1),(179614,'catharina johanna de rooij','',NULL,'NOU','NE_PER',NULL,1),(179615,'anthonie hendrik van stappershoef','',NULL,'NOU','NE_PER',NULL,1),(179616,'catharina van lent','',NULL,'NOU','NE_PER',NULL,1),(179617,'heuvelen','',NULL,'NOU','NE_PER',NULL,1),(179618,'barend van heuvelen','',NULL,'NOU','NE_PER',NULL,1),(179619,'johanna carolina jorg','',NULL,'NOU','NE_PER',NULL,1),(179620,'helena van slogteren','',NULL,'NOU','NE_PER',NULL,1),(179621,'justinus innemee','',NULL,'NOU','NE_PER',NULL,1),(179622,'wilhelmina carolina van ravenstijn','',NULL,'NOU','NE_PER',NULL,1),(179623,'jacoba croese','',NULL,'NOU','NE_PER',NULL,1),(179624,'johanna van der meijde','',NULL,'NOU','NE_PER',NULL,1),(179625,'johanna maria honarts','',NULL,'NOU','NE_PER',NULL,1),(179626,'willem frederik biemond','',NULL,'NOU','NE_PER',NULL,1),(179627,'willem julius goffijn','',NULL,'NOU','NE_PER',NULL,1),(179628,'maria van deursen','',NULL,'NOU','NE_PER',NULL,1),(179629,'maria johanna vierling','',NULL,'NOU','NE_PER',NULL,1),(179630,'pieter van der klugt','',NULL,'NOU','NE_PER',NULL,1),(179631,'coenraad cornelis pieter penders','',NULL,'NOU','NE_PER',NULL,1),(179632,'dingena van wouw','',NULL,'NOU','NE_PER',NULL,1),(179633,'willem hendrik jacobus heppener','',NULL,'NOU','NE_PER',NULL,1),(179634,'gerardus remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(179635,'jan barend zuijderland','',NULL,'NOU','NE_PER',NULL,1),(179636,'jacobus hendricus steffen','',NULL,'NOU','NE_PER',NULL,1),(179637,'maria hendrika trompetje','',NULL,'NOU','NE_PER',NULL,1),(179638,'anna maria horstman','','PND_123658845','NOU','NE_PER',NULL,1),(179639,'klara maria wouters','',NULL,'NOU','NE_PER',NULL,1),(179640,'karel johannes baggerman','',NULL,'NOU','NE_PER',NULL,1),(179641,'abraham jacobus kruis','',NULL,'NOU','NE_PER',NULL,1),(179642,'johanna heister','',NULL,'NOU','NE_PER',NULL,1),(179643,'constantina anna petronella butzen','',NULL,'NOU','NE_PER',NULL,1),(179644,'ciliakus','',NULL,'NOU','NE_PER',NULL,1),(179645,'sara ciliakus','',NULL,'NOU','NE_PER',NULL,1),(179646,'hendrika christina van tour','',NULL,'NOU','NE_PER',NULL,1),(179647,'theodorus johannes christiaan eering','',NULL,'NOU','NE_PER',NULL,1),(179648,'gottlieb julius ahn','',NULL,'NOU','NE_PER',NULL,1),(179649,'franciscus van duizen','',NULL,'NOU','NE_PER',NULL,1),(179650,'hendrik frederik bresser','',NULL,'NOU','NE_PER',NULL,1),(179651,'paulus henricus oostdam','',NULL,'NOU','NE_PER',NULL,1),(179652,'gerardus hendricus dooremaal','',NULL,'NOU','NE_PER',NULL,1),(179653,'louisa agneta maria joanna stijger','',NULL,'NOU','NE_PER',NULL,1),(179654,'anna catharina barta wagner','',NULL,'NOU','NE_PER',NULL,1),(179655,'elisabeth hendrika hampsink','',NULL,'NOU','NE_PER',NULL,1),(179656,'antonia johanna van der valk','',NULL,'NOU','NE_PER',NULL,1),(179657,'elisabeth henriette medenbach','',NULL,'NOU','NE_PER',NULL,1),(179658,'louisa visser','',NULL,'NOU','NE_PER',NULL,1),(179659,'george frederik marinus stein','',NULL,'NOU','NE_PER',NULL,1),(179660,'willem arnoldus marda','',NULL,'NOU','NE_PER',NULL,1),(179661,'lodewijk karel feltzer','',NULL,'NOU','NE_PER',NULL,1),(179662,'wilhelmus bartholomeus van papendrecht','',NULL,'NOU','NE_PER',NULL,1),(179663,'andries johannes pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(179664,'maria catharina van vliet','',NULL,'NOU','NE_PER',NULL,1),(179665,'gerrit pieter de groot','',NULL,'NOU','NE_PER',NULL,1),(179666,'elisabeth dessaur','',NULL,'NOU','NE_PER',NULL,1),(179667,'maria margaretha schuchmann','',NULL,'NOU','NE_PER',NULL,1),(179668,'daniel belinfante','',NULL,'NOU','NE_PER',NULL,1),(179669,'martinus perrison','',NULL,'NOU','NE_PER',NULL,1),(179670,'gerardus middeldorp','',NULL,'NOU','NE_PER',NULL,1),(179671,'franciscus leenderd beck','',NULL,'NOU','NE_PER',NULL,1),(179672,'theodora maria middeldorp','',NULL,'NOU','NE_PER',NULL,1),(179673,'hermanus creman','',NULL,'NOU','NE_PER',NULL,1),(179674,'adriana margaretha miggels','',NULL,'NOU','NE_PER',NULL,1),(179675,'bartholomeus franciscus wilhelmus bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(179676,'anthonius hubertus matla','',NULL,'NOU','NE_PER',NULL,1),(179677,'jeannetta carolina roos','',NULL,'NOU','NE_PER',NULL,1),(179678,'maria magdalena buch','',NULL,'NOU','NE_PER',NULL,1),(179679,'jan de nooij','',NULL,'NOU','NE_PER',NULL,1),(179680,'catharina louisa hoebert','',NULL,'NOU','NE_PER',NULL,1),(179681,'johannes wiek','',NULL,'NOU','NE_PER',NULL,1),(179682,'jacomina schoor','',NULL,'NOU','NE_PER',NULL,1),(179683,'ida johanna elisabeth berkhout','',NULL,'NOU','NE_PER',NULL,1),(179684,'franciscus augustinus hase','',NULL,'NOU','NE_PER',NULL,1),(179685,'alphonsus maria jacobus boelen','',NULL,'NOU','NE_PER',NULL,1),(179686,'pieternella van der splinter','',NULL,'NOU','NE_PER',NULL,1),(179687,'anna maria rijnberg','',NULL,'NOU','NE_PER',NULL,1),(179688,'alida johanna kok','',NULL,'NOU','NE_PER',NULL,1),(179689,'elisabeth paulina rutten','',NULL,'NOU','NE_PER',NULL,1),(179690,'antonie oostdam','',NULL,'NOU','NE_PER',NULL,1),(179691,'adrianus johannes beijerbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(179692,'ida gezina schuite','',NULL,'NOU','NE_PER',NULL,1),(179693,'maria van der endt','',NULL,'NOU','NE_PER',NULL,1),(179694,'hermanus wagner','',NULL,'NOU','NE_PER',NULL,1),(179695,'sophia heck','',NULL,'NOU','NE_PER',NULL,1),(179696,'jean henri bisschop','',NULL,'NOU','NE_PER',NULL,1),(179697,'arie boekesteijn','',NULL,'NOU','NE_PER',NULL,1),(179698,'etthade','',NULL,'NOU','NE_PER',NULL,1),(179699,'françois etthade bowls','',NULL,'NOU','NE_PER',NULL,1),(179700,'engelina sap','',NULL,'NOU','NE_PER',NULL,1),(179701,'maria johanna de ruiter','',NULL,'NOU','NE_PER',NULL,1),(179702,'arnoldus theunissen','',NULL,'NOU','NE_PER',NULL,1),(179703,'maria teljer','',NULL,'NOU','NE_PER',NULL,1),(179704,'georgina philippina pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(179705,'johanna paulina prinses','',NULL,'NOU','NE_PER',NULL,1),(179706,'christiaan carel singers','',NULL,'NOU','NE_PER',NULL,1),(179707,'elisabeth veldhorst','',NULL,'NOU','NE_PER',NULL,1),(179708,'adriana johanna van heijningen','',NULL,'NOU','NE_PER',NULL,1),(179709,'engelbertus de korver','',NULL,'NOU','NE_PER',NULL,1),(179710,'hendrika helena ravestijn','',NULL,'NOU','NE_PER',NULL,1),(179711,'wilhelmus pieter lodewijk hermanus van evelinge','',NULL,'NOU','NE_PER',NULL,1),(179712,'cornelia dina rijnberg','',NULL,'NOU','NE_PER',NULL,1),(179713,'helena van der linden','',NULL,'NOU','NE_PER',NULL,1),(179714,'phillipus hendricus johannes eerhard','',NULL,'NOU','NE_PER',NULL,1),(179715,'johanna petronella de graff','',NULL,'NOU','NE_PER',NULL,1),(179716,'cornelia maria dina hols','',NULL,'NOU','NE_PER',NULL,1),(179717,'godfried ferdinand van staveren','',NULL,'NOU','NE_PER',NULL,1),(179718,'jansje bordewijk','',NULL,'NOU','NE_PER',NULL,1),(179719,'maria josepha groen','',NULL,'NOU','NE_PER',NULL,1),(179720,'bassant','',NULL,'NOU','NE_PER',NULL,1),(179721,'willem gabriel bassant','',NULL,'NOU','NE_PER',NULL,1),(179722,'rijk meinhardt','',NULL,'NOU','NE_PER',NULL,1),(179723,'betje joël','',NULL,'NOU','NE_PER',NULL,1),(179724,'johanna wilhelmina blommers','',NULL,'NOU','NE_PER',NULL,1),(179725,'hubertus gerardus verheijs','',NULL,'NOU','NE_PER',NULL,1),(179726,'beijmerwerdt','',NULL,'NOU','NE_PER',NULL,1),(179727,'leenderd andries van beijmerwerdt','',NULL,'NOU','NE_PER',NULL,1),(179728,'johannes karel rijke','',NULL,'NOU','NE_PER',NULL,1),(179729,'anne johannes bakker','',NULL,'NOU','NE_PER',NULL,1),(179730,'batje noordam','',NULL,'NOU','NE_PER',NULL,1),(179731,'johannes hendrik de raat','',NULL,'NOU','NE_PER',NULL,1),(179732,'antonie martinus perrenet','',NULL,'NOU','NE_PER',NULL,1),(179733,'johanna geertruida stark','',NULL,'NOU','NE_PER',NULL,1),(179734,'willem frederik marris','',NULL,'NOU','NE_PER',NULL,1),(179735,'wilhelmus stephanus zuijdwijk','',NULL,'NOU','NE_PER',NULL,1),(179736,'cornelis johannes kuiper','',NULL,'NOU','NE_PER',NULL,1),(179737,'anna christina verkijk','',NULL,'NOU','NE_PER',NULL,1),(179739,'willem jans','','PND_118658972','NOU','NE_PER',NULL,1),(179740,'lodewijk van der wulp','',NULL,'NOU','NE_PER',NULL,1),(179741,'hendrika johanna lipsen','',NULL,'NOU','NE_PER',NULL,1),(179742,'marinus catharinus galjaard','',NULL,'NOU','NE_PER',NULL,1),(179743,'maria parré','',NULL,'NOU','NE_PER',NULL,1),(179744,'petrus laurens suidgeest','',NULL,'NOU','NE_PER',NULL,1),(179745,'wilhelmina reuter','',NULL,'NOU','NE_PER',NULL,1),(179746,'maria anna judick faure dankaerts','',NULL,'NOU','NE_PER',NULL,1),(179747,'johannes hijzelendoorn','',NULL,'NOU','NE_PER',NULL,1),(179748,'petronella jaarsveld','',NULL,'NOU','NE_PER',NULL,1),(179749,'willemina christina marchal','',NULL,'NOU','NE_PER',NULL,1),(179750,'helena johanna maria schippers','',NULL,'NOU','NE_PER',NULL,1),(179751,'johan jacob bodaan','',NULL,'NOU','NE_PER',NULL,1),(179752,'anna dorothea smit','',NULL,'NOU','NE_PER',NULL,1),(179753,'cornelia leich','','PND_113060688','NOU','NE_PER',NULL,1),(179754,'joannes aloysius alphonsus soffinger','',NULL,'NOU','NE_PER',NULL,1),(179755,'lourens sablerolle','',NULL,'NOU','NE_PER',NULL,1),(179756,'erpestein','',NULL,'NOU','NE_PER',NULL,1),(179757,'catharina erpestein','',NULL,'NOU','NE_PER',NULL,1),(179758,'joannes antonie tessier','',NULL,'NOU','NE_PER',NULL,1),(179759,'wilhelmus gijsen','',NULL,'NOU','NE_PER',NULL,1),(179760,'antonius petrus ludovicus gijsen','',NULL,'NOU','NE_PER',NULL,1),(179761,'anna sophia radoux','',NULL,'NOU','NE_PER',NULL,1),(179762,'carel willem luterus van vliet','',NULL,'NOU','NE_PER',NULL,1),(179763,'frederik jacobus soet','',NULL,'NOU','NE_PER',NULL,1),(179764,'johanna maria marree','',NULL,'NOU','NE_PER',NULL,1),(179765,'wilhelmus heppener','',NULL,'NOU','NE_PER',NULL,1),(179766,'cornelia wilhelmina jacoba van rooijen','',NULL,'NOU','NE_PER',NULL,1),(179767,'elisabeth molier','',NULL,'NOU','NE_PER',NULL,1),(179768,'leenderd jacobus van der steen','',NULL,'NOU','NE_PER',NULL,1),(179769,'martina spaans','',NULL,'NOU','NE_PER',NULL,1),(179770,'dirk gerardus meijer','',NULL,'NOU','NE_PER',NULL,1),(179771,'grietje nolten','',NULL,'NOU','NE_PER',NULL,1),(179772,'jacob jan maurits van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(179773,'eugène antoine marie gustave de jagher','',NULL,'NOU','NE_PER',NULL,1),(179774,'catharina elisabeth jongbloed','',NULL,'NOU','NE_PER',NULL,1),(179775,'margaretha kleijn','',NULL,'NOU','NE_PER',NULL,1),(179776,'daerden','',NULL,'NOU','NE_PER',NULL,1),(179777,'johannes daerden','',NULL,'NOU','NE_PER',NULL,1),(179778,'dhont','','PND_135103584','NOU','NE_PER',NULL,1),(179779,'hendrik dhont','',NULL,'NOU','NE_PER',NULL,1),(179780,'dominicus josephus franciscus nicolai','',NULL,'NOU','NE_PER',NULL,1),(179781,'michel alter','',NULL,'NOU','NE_PER',NULL,1),(179782,'maria adriana le comte','',NULL,'NOU','NE_PER',NULL,1),(179783,'helena clasina catharina voerman','',NULL,'NOU','NE_PER',NULL,1),(179784,'catharina craan','',NULL,'NOU','NE_PER',NULL,1),(179785,'magdalena johanna cornelia','',NULL,'NOU','NE_PER',NULL,1),(179786,'heunders','',NULL,'NOU','NE_PER',NULL,1),(179787,'dirk heunders','',NULL,'NOU','NE_PER',NULL,1),(179788,'henderik de bruijn','',NULL,'NOU','NE_PER',NULL,1),(179789,'dirk van heeswijk','',NULL,'NOU','NE_PER',NULL,1),(179790,'henri chaigneau','',NULL,'NOU','NE_PER',NULL,1),(179791,'william archibald johannes von krippendorff','',NULL,'NOU','NE_PER',NULL,1),(179792,'willem frederik huijser','',NULL,'NOU','NE_PER',NULL,1),(179793,'boxen','',NULL,'NOU','NE_PER',NULL,1),(179794,'jan boxen','',NULL,'NOU','NE_PER',NULL,1),(179795,'willem de roode','',NULL,'NOU','NE_PER',NULL,1),(179796,'teunis klinkert','',NULL,'NOU','NE_PER',NULL,1),(179797,'johannes jacobus molier','',NULL,'NOU','NE_PER',NULL,1),(179798,'phillipus leenderd streeler','',NULL,'NOU','NE_PER',NULL,1),(179799,'everardus kluver','',NULL,'NOU','NE_PER',NULL,1),(179800,'jan kastelijn','',NULL,'NOU','NE_PER',NULL,1),(179801,'hendrik anthonij boersbroek','',NULL,'NOU','NE_PER',NULL,1),(179803,'craner','','PND_120164558','NOU','NE_PER',NULL,1),(179804,'johannes craner','',NULL,'NOU','NE_PER',NULL,1),(179805,'johannes theodorus rustgemoet','',NULL,'NOU','NE_PER',NULL,1),(179806,'johannes petrus van wijngaard','',NULL,'NOU','NE_PER',NULL,1),(179807,'henricus boumen','',NULL,'NOU','NE_PER',NULL,1),(179808,'jacobus visser','',NULL,'NOU','NE_PER',NULL,1),(179809,'jakob verburg','',NULL,'NOU','NE_PER',NULL,1),(179811,'joannes petrus simeon bernard','',NULL,'NOU','NE_PER',NULL,1),(179812,'jogchem johannes bronsveld','',NULL,'NOU','NE_PER',NULL,1),(179813,'arie teunis den heijer','',NULL,'NOU','NE_PER',NULL,1),(179814,'nicolaas bagijn','',NULL,'NOU','NE_PER',NULL,1),(179815,'antonie christiaan cornelis berger','',NULL,'NOU','NE_PER',NULL,1),(184716,'pieternella van tol','',NULL,'NOU','NE_PER',NULL,1),(184717,'wernardine','',NULL,'NOU','NE_PER',NULL,1),(179816,'willem johannes groen','',NULL,'NOU','NE_PER',NULL,1),(179817,'jacobus carolus nicolaas kamers','',NULL,'NOU','NE_PER',NULL,1),(181345,'ermerens','',NULL,'NOU','NE_PER',NULL,1),(179818,'jogchem beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(179819,'gerrit de ruijter','',NULL,'NOU','NE_PER',NULL,1),(179820,'jacobus franciscus magnus','',NULL,'NOU','NE_PER',NULL,1),(179821,'hendrik kuipers','',NULL,'NOU','NE_PER',NULL,1),(179822,'elisabeth smids','',NULL,'NOU','NE_PER',NULL,1),(179823,'johanna margaretha zwijnsbergen','',NULL,'NOU','NE_PER',NULL,1),(179825,'elisabeth catharina gunsel','',NULL,'NOU','NE_PER',NULL,1),(179826,'hendrik johannes jacobus ras','',NULL,'NOU','NE_PER',NULL,1),(179827,'catharina hanselaar','',NULL,'NOU','NE_PER',NULL,1),(179828,'martinus bijloos','',NULL,'NOU','NE_PER',NULL,1),(179829,'nicolaas cornelis battes','',NULL,'NOU','NE_PER',NULL,1),(179830,'zanardi','','PND_133694070','NOU','NE_PER',NULL,1),(179831,'alida zanardi','',NULL,'NOU','NE_PER',NULL,1),(179832,'johannes lodewijk van es','',NULL,'NOU','NE_PER',NULL,1),(179833,'carolus conradus josephus vetter','',NULL,'NOU','NE_PER',NULL,1),(179834,'godefridus hendricus cornelis govert van andel','',NULL,'NOU','NE_PER',NULL,1),(179835,'pieternella de bruin','',NULL,'NOU','NE_PER',NULL,1),(179836,'alstje','',NULL,'NOU','NE_PER',NULL,1),(179837,'alstje joffers','',NULL,'NOU','NE_PER',NULL,1),(179838,'lodovicus petrus zwitsar','',NULL,'NOU','NE_PER',NULL,1),(179839,'willem frederik george van gogh','',NULL,'NOU','NE_PER',NULL,1),(179840,'johannes hendricus mirande','',NULL,'NOU','NE_PER',NULL,1),(179841,'sjoukje rinkes feenstra','',NULL,'NOU','NE_PER',NULL,1),(179842,'louisa maria voerman','',NULL,'NOU','NE_PER',NULL,1),(179843,'maria catharina bisschops','',NULL,'NOU','NE_PER',NULL,1),(179844,'leonardus cornelis hazebroek','',NULL,'NOU','NE_PER',NULL,1),(179845,'jonkheer frederik boudewijn paul forstner van dambenoy','',NULL,'NOU','NE_PER',NULL,1),(179846,'johanna lucretia aleida willer','',NULL,'NOU','NE_PER',NULL,1),(179847,'pieter antonie schudelaro','',NULL,'NOU','NE_PER',NULL,1),(179848,'sara theodora braams','',NULL,'NOU','NE_PER',NULL,1),(179849,'catharina hendrina elisabeth bosman','',NULL,'NOU','NE_PER',NULL,1),(179850,'christoffel julius hage','',NULL,'NOU','NE_PER',NULL,1),(179851,'willem nanning','',NULL,'NOU','NE_PER',NULL,1),(179852,'roosje elias','',NULL,'NOU','NE_PER',NULL,1),(179853,'petrus johannes jacobus mesker','',NULL,'NOU','NE_PER',NULL,1),(179854,'wilhelmus jaques brog','',NULL,'NOU','NE_PER',NULL,1),(179855,'petrus paulus van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(179856,'antonie göbel','',NULL,'NOU','NE_PER',NULL,1),(179857,'willem carel frederik mallee','',NULL,'NOU','NE_PER',NULL,1),(190758,'pieternella enthoven','',NULL,'NOU','NE_PER',NULL,1),(179858,'francina van der spek','',NULL,'NOU','NE_PER',NULL,1),(179859,'hendrik johannes ravestein','',NULL,'NOU','NE_PER',NULL,1),(179860,'johanna cornelia riep','',NULL,'NOU','NE_PER',NULL,1),(179861,'alexander wilhelmus dum','',NULL,'NOU','NE_PER',NULL,1),(179862,'barbara jacoba leijendekkers','',NULL,'NOU','NE_PER',NULL,1),(179863,'wilhelmina frederika giesselbach','',NULL,'NOU','NE_PER',NULL,1),(179864,'henriette caroline fredrika scheffel','',NULL,'NOU','NE_PER',NULL,1),(179865,'anna margaretha verblaauw','',NULL,'NOU','NE_PER',NULL,1),(179866,'geertrudis johanna vosman','',NULL,'NOU','NE_PER',NULL,1),(179867,'johanna maria godefroij','',NULL,'NOU','NE_PER',NULL,1),(179868,'christina johanna van dijk','',NULL,'NOU','NE_PER',NULL,1),(179869,'kubbenga','','PND_127110771','NOU','NE_PER',NULL,1),(179870,'sophia maria louisa kubbenga','',NULL,'NOU','NE_PER',NULL,1),(179871,'maria manschot','',NULL,'NOU','NE_PER',NULL,1),(179872,'theodorus van der kleij','',NULL,'NOU','NE_PER',NULL,1),(179873,'martinus bolten','',NULL,'NOU','NE_PER',NULL,1),(179874,'jacob lambert van der smissen','',NULL,'NOU','NE_PER',NULL,1),(179875,'cornelis gerardus johannes kerlen','',NULL,'NOU','NE_PER',NULL,1),(179876,'johannes hermanus bloemink','',NULL,'NOU','NE_PER',NULL,1),(179877,'pidoux','','PND_134484894','NOU','NE_PER',NULL,1),(179878,'marianne salomé pidoux','',NULL,'NOU','NE_PER',NULL,1),(179879,'david haring','',NULL,'NOU','NE_PER',NULL,1),(179880,'gerardina johanna vintges','',NULL,'NOU','NE_PER',NULL,1),(179881,'clara van emden','',NULL,'NOU','NE_PER',NULL,1),(179882,'phillipus antonius vincentius donninger','',NULL,'NOU','NE_PER',NULL,1),(179883,'bernardus johannes leonardus hageraats','',NULL,'NOU','NE_PER',NULL,1),(179884,'barendina van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(179885,'maria ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(179886,'joseph jan weijnantz','',NULL,'NOU','NE_PER',NULL,1),(179887,'geertrui blom','',NULL,'NOU','NE_PER',NULL,1),(179888,'johanna wilhelmina constantinus','',NULL,'NOU','NE_PER',NULL,1),(179889,'mathilda keijzer','',NULL,'NOU','NE_PER',NULL,1),(179890,'hugo leenderd van der hout','',NULL,'NOU','NE_PER',NULL,1),(179891,'adrianus cornelis olierook','',NULL,'NOU','NE_PER',NULL,1),(179892,'maurits belinfante','',NULL,'NOU','NE_PER',NULL,1),(179893,'johanna leonora hartt','',NULL,'NOU','NE_PER',NULL,1),(179894,'adriana hooft','',NULL,'NOU','NE_PER',NULL,1),(179895,'franciscus marinus hanekam','',NULL,'NOU','NE_PER',NULL,1),(179896,'klaas pander','',NULL,'NOU','NE_PER',NULL,1),(179897,'pieter willem johannes storm','',NULL,'NOU','NE_PER',NULL,1),(179898,'phillipus pico','',NULL,'NOU','NE_PER',NULL,1),(179899,'sara ferares','',NULL,'NOU','NE_PER',NULL,1),(179900,'johannes theodorus lutzwig van heijningen','',NULL,'NOU','NE_PER',NULL,1),(179901,'franciscus johannes pieterse','',NULL,'NOU','NE_PER',NULL,1),(179902,'alida van der wiele','',NULL,'NOU','NE_PER',NULL,1),(179903,'michiel adrianus de jager','',NULL,'NOU','NE_PER',NULL,1),(179904,'maria agnes kusters','',NULL,'NOU','NE_PER',NULL,1),(179905,'cornelis johannes overduin','',NULL,'NOU','NE_PER',NULL,1),(179906,'pieter hazeboom','',NULL,'NOU','NE_PER',NULL,1),(179907,'maurits max','',NULL,'NOU','NE_PER',NULL,1),(179908,'elisabeth zeijser','',NULL,'NOU','NE_PER',NULL,1),(179909,'catharina tuis','',NULL,'NOU','NE_PER',NULL,1),(179910,'maria batz','',NULL,'NOU','NE_PER',NULL,1),(179911,'helena baaiens','',NULL,'NOU','NE_PER',NULL,1),(179912,'jacobus mattheus van den berg','',NULL,'NOU','NE_PER',NULL,1),(179913,'cornelia johanna van alphen','',NULL,'NOU','NE_PER',NULL,1),(179914,'johanna breedvelt','',NULL,'NOU','NE_PER',NULL,1),(179915,'bartholomeus van bockhoven','',NULL,'NOU','NE_PER',NULL,1),(179916,'johanna rosalia lohoff','',NULL,'NOU','NE_PER',NULL,1),(179917,'jean joseph doyen','',NULL,'NOU','NE_PER',NULL,1),(179918,'hendrika van eeusom','',NULL,'NOU','NE_PER',NULL,1),(179919,'jacob lever','',NULL,'NOU','NE_PER',NULL,1),(179920,'henriette alexandrine gerardine hooft graafland','',NULL,'NOU','NE_PER',NULL,1),(179921,'gijsbertus feltzer','',NULL,'NOU','NE_PER',NULL,1),(179922,'cornelia magdalena bourquin','',NULL,'NOU','NE_PER',NULL,1),(179923,'pieternella cornelia weijtze','',NULL,'NOU','NE_PER',NULL,1),(179924,'gerardus wilhelmus hendricus schreij','',NULL,'NOU','NE_PER',NULL,1),(179925,'johannes martinus hendrik karel van wees','',NULL,'NOU','NE_PER',NULL,1),(179926,'franciscus schouten','',NULL,'NOU','NE_PER',NULL,1),(179927,'jacobus satter','',NULL,'NOU','NE_PER',NULL,1),(179928,'maria elisabeth wassenburg','',NULL,'NOU','NE_PER',NULL,1),(179929,'pieternella kockx','',NULL,'NOU','NE_PER',NULL,1),(179930,'johann albertus kop','',NULL,'NOU','NE_PER',NULL,1),(179931,'petrus franciscus gordijn','',NULL,'NOU','NE_PER',NULL,1),(179932,'caspar nicolaas huijgens','',NULL,'NOU','NE_PER',NULL,1),(179933,'elisabeth maria van der doorn','',NULL,'NOU','NE_PER',NULL,1),(179934,'geertje abbring','',NULL,'NOU','NE_PER',NULL,1),(179935,'alida van leeuwaarden','',NULL,'NOU','NE_PER',NULL,1),(179936,'elisabeth maria vogelezang','',NULL,'NOU','NE_PER',NULL,1),(179937,'sophia christina cornelder','',NULL,'NOU','NE_PER',NULL,1),(179938,'johanna elisabeth fellendans','',NULL,'NOU','NE_PER',NULL,1),(179939,'jakob mulder','',NULL,'NOU','NE_PER',NULL,1),(179940,'helena van as','',NULL,'NOU','NE_PER',NULL,1),(179941,'elisabeth segboer','',NULL,'NOU','NE_PER',NULL,1),(179942,'richard cox','','PND_118670409,PND_121607984,PND_121607984,PND_121607984,PND_121607984','NOU','NE_PER',NULL,1),(179943,'petronella geertruida paalick','',NULL,'NOU','NE_PER',NULL,1),(179944,'lodewijk george de graaf','',NULL,'NOU','NE_PER',NULL,1),(179945,'johanna jacoba van delft','',NULL,'NOU','NE_PER',NULL,1),(179946,'antonia jansen','',NULL,'NOU','NE_PER',NULL,1),(179947,'christiaan johannes gijsbertus van hees','',NULL,'NOU','NE_PER',NULL,1),(179948,'johanna gerritse','',NULL,'NOU','NE_PER',NULL,1),(179949,'petrus johannes houniet','',NULL,'NOU','NE_PER',NULL,1),(179950,'willemine cornelia dedel','',NULL,'NOU','NE_PER',NULL,1),(179951,'wilhelmus johannes adam','',NULL,'NOU','NE_PER',NULL,1),(179952,'hermanus lemmerman','',NULL,'NOU','NE_PER',NULL,1),(179953,'johanna jacoba lolleman','',NULL,'NOU','NE_PER',NULL,1),(179954,'frederik bernardus kools','',NULL,'NOU','NE_PER',NULL,1),(179955,'elisabeth antonia annetta bakker','',NULL,'NOU','NE_PER',NULL,1),(179956,'leenderd manschot','',NULL,'NOU','NE_PER',NULL,1),(179957,'petrus paulus wemmers','',NULL,'NOU','NE_PER',NULL,1),(179958,'johanna wilhelmina cornelia turnbull','',NULL,'NOU','NE_PER',NULL,1),(179959,'wilhelmina maria schravenhoek','',NULL,'NOU','NE_PER',NULL,1),(179960,'maarten roeleveld','',NULL,'NOU','NE_PER',NULL,1),(179961,'stegmann','','PND_136729215','NOU','NE_PER',NULL,1),(179962,'johan friederich daniel stegmann','',NULL,'NOU','NE_PER',NULL,1),(179963,'johanna fransdonk','',NULL,'NOU','NE_PER',NULL,1),(179964,'nicolaas pieter addink','',NULL,'NOU','NE_PER',NULL,1),(179965,'wilhelmina charlotta de bruijn','',NULL,'NOU','NE_PER',NULL,1),(179966,'johanna margaretha stuiver','',NULL,'NOU','NE_PER',NULL,1),(179967,'johanna van der ros','',NULL,'NOU','NE_PER',NULL,1),(179968,'adriana christina keijzer','',NULL,'NOU','NE_PER',NULL,1),(179969,'wilhelmina de graaf','',NULL,'NOU','NE_PER',NULL,1),(179970,'antonie franciscus pieck','',NULL,'NOU','NE_PER',NULL,1),(179971,'elisabeth van heusden','',NULL,'NOU','NE_PER',NULL,1),(179972,'adam velders','',NULL,'NOU','NE_PER',NULL,1),(179973,'wolter hendrik hofstede','',NULL,'NOU','NE_PER',NULL,1),(179974,'johannes gerardus gimberg','',NULL,'NOU','NE_PER',NULL,1),(179975,'maria jeannetta danner','',NULL,'NOU','NE_PER',NULL,1),(179976,'carolina verwoert','',NULL,'NOU','NE_PER',NULL,1),(179977,'lubertus lever','',NULL,'NOU','NE_PER',NULL,1),(179978,'mr. lodewijk asser','',NULL,'NOU','NE_PER',NULL,1),(179979,'jacobus albertus van de locht','',NULL,'NOU','NE_PER',NULL,1),(179980,'henri johannes koenen','',NULL,'NOU','NE_PER',NULL,1),(179981,'margaretha johanna born','',NULL,'NOU','NE_PER',NULL,1),(179982,'cornelia maria neederpelt','',NULL,'NOU','NE_PER',NULL,1),(179983,'nathan salomon van praag','',NULL,'NOU','NE_PER',NULL,1),(179984,'jean alexandre','','PND_136706169','NOU','NE_PER',NULL,1),(179985,'johan christiaan heeneman','',NULL,'NOU','NE_PER',NULL,1),(179986,'engbert keen','',NULL,'NOU','NE_PER',NULL,1),(179987,'arend mos','',NULL,'NOU','NE_PER',NULL,1),(179988,'arie de bruin','',NULL,'NOU','NE_PER',NULL,1),(179989,'dominicus dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(179990,'pieter hillegers','',NULL,'NOU','NE_PER',NULL,1),(179991,'krijn vrolijk','',NULL,'NOU','NE_PER',NULL,1),(179992,'hendrik westerduijn','',NULL,'NOU','NE_PER',NULL,1),(179993,'johan melchior bertram','',NULL,'NOU','NE_PER',NULL,1),(179994,'wilhelmus johannes hubertus schwan','',NULL,'NOU','NE_PER',NULL,1),(179995,'mattheus johannes leonardus van der kuijp','',NULL,'NOU','NE_PER',NULL,1),(179996,'garige','',NULL,'NOU','NE_PER',NULL,1),(179997,'louis garige','',NULL,'NOU','NE_PER',NULL,1),(179998,'fredrik luther','',NULL,'NOU','NE_PER',NULL,1),(179999,'ary de niet','',NULL,'NOU','NE_PER',NULL,1),(180000,'martinus van der valk','',NULL,'NOU','NE_PER',NULL,1),(180001,'joannes theodorus bonsen','',NULL,'NOU','NE_PER',NULL,1),(180002,'nicolaas coene','',NULL,'NOU','NE_PER',NULL,1),(180003,'jacob le mair','',NULL,'NOU','NE_PER',NULL,1),(180004,'bartholomeus antonius jacobus simonis','',NULL,'NOU','NE_PER',NULL,1),(180005,'wilhelmus de ridder','',NULL,'NOU','NE_PER',NULL,1),(180006,'hendrik klinkert','',NULL,'NOU','NE_PER',NULL,1),(180007,'willem pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(180008,'adrianus rockus','',NULL,'NOU','NE_PER',NULL,1),(180009,'petrus johannes van hagen','',NULL,'NOU','NE_PER',NULL,1),(180010,'jan fredrik laurens goltermans','',NULL,'NOU','NE_PER',NULL,1),(180011,'cornelis leonardus moonen','',NULL,'NOU','NE_PER',NULL,1),(180012,'johan hendrik schreuder','',NULL,'NOU','NE_PER',NULL,1),(180013,'kasper schraage','',NULL,'NOU','NE_PER',NULL,1),(180014,'johannes sluijmer','',NULL,'NOU','NE_PER',NULL,1),(180015,'wilhelm leenderd van der laan','',NULL,'NOU','NE_PER',NULL,1),(180016,'johannes christoffel heessels','',NULL,'NOU','NE_PER',NULL,1),(180017,'franciscus de goijer','',NULL,'NOU','NE_PER',NULL,1),(180018,'willlem','',NULL,'NOU','NE_PER',NULL,1),(180019,'willlem george frederik bosman','',NULL,'NOU','NE_PER',NULL,1),(180021,'simon van der valk','',NULL,'NOU','NE_PER',NULL,1),(180022,'maria bakhuijsen','',NULL,'NOU','NE_PER',NULL,1),(180023,'gerardus johannes van der kuijlen','',NULL,'NOU','NE_PER',NULL,1),(180024,'coenraad lodewijk garos','',NULL,'NOU','NE_PER',NULL,1),(180025,'arie krijn den heijer','',NULL,'NOU','NE_PER',NULL,1),(180026,'johannes meijman','',NULL,'NOU','NE_PER',NULL,1),(180027,'adriana van daalen','',NULL,'NOU','NE_PER',NULL,1),(180028,'engelina van loo','',NULL,'NOU','NE_PER',NULL,1),(180029,'gotfried wilhelm contze','',NULL,'NOU','NE_PER',NULL,1),(180030,'swaantje van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(180031,'gerarda francina wellinghoff','',NULL,'NOU','NE_PER',NULL,1),(180032,'bernardus vogelwede','',NULL,'NOU','NE_PER',NULL,1),(180033,'naatje boas','',NULL,'NOU','NE_PER',NULL,1),(180034,'nicolaas cornelis zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(180035,'joseph johannes barbier','',NULL,'NOU','NE_PER',NULL,1),(180036,'jacobus cedee','',NULL,'NOU','NE_PER',NULL,1),(180037,'elisabeth batz','',NULL,'NOU','NE_PER',NULL,1),(180038,'joanna tasseel','',NULL,'NOU','NE_PER',NULL,1),(180039,'claartje amselhoven','',NULL,'NOU','NE_PER',NULL,1),(180040,'jonkheer anthony cornelis twent','',NULL,'NOU','NE_PER',NULL,1),(180041,'dina van santen','',NULL,'NOU','NE_PER',NULL,1),(180042,'anna hammerstein','',NULL,'NOU','NE_PER',NULL,1),(180043,'jannetje van der smal','',NULL,'NOU','NE_PER',NULL,1),(180044,'johanna catharina cornelia peletier','',NULL,'NOU','NE_PER',NULL,1),(180045,'leenderd bronsveld','',NULL,'NOU','NE_PER',NULL,1),(180046,'jannetje venneka','',NULL,'NOU','NE_PER',NULL,1),(180047,'wouter adrianus de gelder','',NULL,'NOU','NE_PER',NULL,1),(180048,'mietje voerman','',NULL,'NOU','NE_PER',NULL,1),(180049,'geertruida van veen','',NULL,'NOU','NE_PER',NULL,1),(180050,'maria johanna comijn','',NULL,'NOU','NE_PER',NULL,1),(180051,'duijzer','',NULL,'NOU','NE_PER',NULL,1),(180052,'geertruij duijzer','',NULL,'NOU','NE_PER',NULL,1),(180053,'arie hazebroek','',NULL,'NOU','NE_PER',NULL,1),(180054,'anna catharina dijs','',NULL,'NOU','NE_PER',NULL,1),(180055,'margaretha adriana van den braak','',NULL,'NOU','NE_PER',NULL,1),(180056,'jacoba johanna henriette beurskens','',NULL,'NOU','NE_PER',NULL,1),(180057,'elisabeth catharina van der burg','',NULL,'NOU','NE_PER',NULL,1),(180058,'eva kuipers','',NULL,'NOU','NE_PER',NULL,1),(180059,'margaretha stuart','',NULL,'NOU','NE_PER',NULL,1),(180060,'hubertus gerardus meershoek','',NULL,'NOU','NE_PER',NULL,1),(180061,'willem hendrik paul peters','',NULL,'NOU','NE_PER',NULL,1),(180062,'wilhelmina dorothea comijn','',NULL,'NOU','NE_PER',NULL,1),(180063,'karel frederik geerke','',NULL,'NOU','NE_PER',NULL,1),(180064,'emelia eusebia paulina ahrens','',NULL,'NOU','NE_PER',NULL,1),(180065,'ludwig august eberhard voss','',NULL,'NOU','NE_PER',NULL,1),(180066,'arnold van wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(180067,'hestra','',NULL,'NOU','NE_PER',NULL,1),(180068,'hestra maria cornelia straman','',NULL,'NOU','NE_PER',NULL,1),(180069,'wilhelmina christina schinkel','',NULL,'NOU','NE_PER',NULL,1),(180070,'antonie diderik jansen','',NULL,'NOU','NE_PER',NULL,1),(180071,'franciscus klompé','',NULL,'NOU','NE_PER',NULL,1),(180072,'antonius coelen','',NULL,'NOU','NE_PER',NULL,1),(180073,'wilhelmina amalie de vries','',NULL,'NOU','NE_PER',NULL,1),(180074,'johanna catharina van brink','',NULL,'NOU','NE_PER',NULL,1),(180075,'jannetje outmans','',NULL,'NOU','NE_PER',NULL,1),(180076,'pieter buis','',NULL,'NOU','NE_PER',NULL,1),(180077,'karel johannes koel','',NULL,'NOU','NE_PER',NULL,1),(180078,'vernouw','',NULL,'NOU','NE_PER',NULL,1),(180079,'hendrina vernouw','',NULL,'NOU','NE_PER',NULL,1),(180080,'mr. hugo gevers','',NULL,'NOU','NE_PER',NULL,1),(180081,'anna frederika van der hoek','',NULL,'NOU','NE_PER',NULL,1),(180082,'soesman kloot','',NULL,'NOU','NE_PER',NULL,1),(180083,'anthony beijen','',NULL,'NOU','NE_PER',NULL,1),(180084,'wilhelmus smit','',NULL,'NOU','NE_PER',NULL,1),(180085,'catharina elisabeth schillet','',NULL,'NOU','NE_PER',NULL,1),(180086,'maria barbara cornelia meijer','',NULL,'NOU','NE_PER',NULL,1),(180087,'lena van der wallen','',NULL,'NOU','NE_PER',NULL,1),(180088,'pieternella spaans','',NULL,'NOU','NE_PER',NULL,1),(180089,'magdalena cornelia vermeer','',NULL,'NOU','NE_PER',NULL,1),(180090,'cornelia wilhelmina de graaff','',NULL,'NOU','NE_PER',NULL,1),(180091,'karel eduard van rijsinge','',NULL,'NOU','NE_PER',NULL,1),(180092,'johanna wilhelmina lidia leschot','',NULL,'NOU','NE_PER',NULL,1),(180093,'ponger','','PND_134487001','NOU','NE_PER',NULL,1),(180094,'anna elisabet ponger','',NULL,'NOU','NE_PER',NULL,1),(180095,'wilhelmina antonia begelinger','',NULL,'NOU','NE_PER',NULL,1),(180096,'johanna frederika christina wijs','',NULL,'NOU','NE_PER',NULL,1),(180097,'johanna hulstijn','',NULL,'NOU','NE_PER',NULL,1),(180098,'clasina van velzen','',NULL,'NOU','NE_PER',NULL,1),(180099,'everdina johanna de gee','',NULL,'NOU','NE_PER',NULL,1),(180100,'jantje schook','',NULL,'NOU','NE_PER',NULL,1),(180101,'johannes antonie boom','',NULL,'NOU','NE_PER',NULL,1),(180102,'pieter jacobus galjaard','',NULL,'NOU','NE_PER',NULL,1),(180103,'johannes hefftij','',NULL,'NOU','NE_PER',NULL,1),(180104,'jacobus johannes hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(180105,'pierre henrij doorschodt','',NULL,'NOU','NE_PER',NULL,1),(180106,'jan menolphus beensman','',NULL,'NOU','NE_PER',NULL,1),(180107,'teuntje wiemans','',NULL,'NOU','NE_PER',NULL,1),(180108,'wilhelmus marinus graven','',NULL,'NOU','NE_PER',NULL,1),(180109,'megtilda driezen','',NULL,'NOU','NE_PER',NULL,1),(180110,'samuel wijl','',NULL,'NOU','NE_PER',NULL,1),(180111,'wilhelmina johanna maria susanna battes','',NULL,'NOU','NE_PER',NULL,1),(180112,'johan christoffel judé','',NULL,'NOU','NE_PER',NULL,1),(180113,'hermanus nelck','',NULL,'NOU','NE_PER',NULL,1),(180114,'johanna van der loos','',NULL,'NOU','NE_PER',NULL,1),(180115,'cornelia van der woert','',NULL,'NOU','NE_PER',NULL,1),(180116,'anna van bregt','',NULL,'NOU','NE_PER',NULL,1),(180117,'petrus hubertus stutterheim','',NULL,'NOU','NE_PER',NULL,1),(180118,'bregje kuit','',NULL,'NOU','NE_PER',NULL,1),(180119,'maria suermond','',NULL,'NOU','NE_PER',NULL,1),(180120,'maria catharina häger','',NULL,'NOU','NE_PER',NULL,1),(180121,'cornelia pieternella van den berg','',NULL,'NOU','NE_PER',NULL,1),(180122,'louise mauritia maria werdie','',NULL,'NOU','NE_PER',NULL,1),(180123,'johannes phillipus grovermans','',NULL,'NOU','NE_PER',NULL,1),(180124,'leonardus jacobus hendrikus bauer','',NULL,'NOU','NE_PER',NULL,1),(180125,'margaretha judels','',NULL,'NOU','NE_PER',NULL,1),(180126,'maria pelsers','',NULL,'NOU','NE_PER',NULL,1),(180127,'willem frederik nicolaas albert peletier','',NULL,'NOU','NE_PER',NULL,1),(180128,'chieltje den heijer','',NULL,'NOU','NE_PER',NULL,1),(180129,'wilhelmina elisabeth rietstap','',NULL,'NOU','NE_PER',NULL,1),(180130,'hendrika van der veen','',NULL,'NOU','NE_PER',NULL,1),(180131,'willemina stuifzand','',NULL,'NOU','NE_PER',NULL,1),(180132,'elisabeth berenger','',NULL,'NOU','NE_PER',NULL,1),(180133,'johannes fredrik dohna','',NULL,'NOU','NE_PER',NULL,1),(180134,'saartje clarenburg','',NULL,'NOU','NE_PER',NULL,1),(180135,'teuna hendrika spinhoven','',NULL,'NOU','NE_PER',NULL,1),(180136,'arie oorschot','',NULL,'NOU','NE_PER',NULL,1),(180137,'pieter teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(180138,'maria clasina fraterman','',NULL,'NOU','NE_PER',NULL,1),(180139,'johannes hendrik christiaan smolders','',NULL,'NOU','NE_PER',NULL,1),(180140,'abraham johannes cornelis van der linde','',NULL,'NOU','NE_PER',NULL,1),(180141,'martinus tuijt','',NULL,'NOU','NE_PER',NULL,1),(180142,'egijdij','',NULL,'NOU','NE_PER',NULL,1),(180143,'egydy','',NULL,'NOU','NE_PER',NULL,1),(180144,'josephus johannes baptist egijdij','',NULL,'NOU','NE_PER',NULL,1),(180145,'joanna petronella sanders van well','',NULL,'NOU','NE_PER',NULL,1),(180146,'johanna mondina koppenaal','',NULL,'NOU','NE_PER',NULL,1),(180147,'helena vest','',NULL,'NOU','NE_PER',NULL,1),(180148,'johanna cornelia consul','',NULL,'NOU','NE_PER',NULL,1),(180149,'alida hendrika van veen','',NULL,'NOU','NE_PER',NULL,1),(180150,'johanna cornelia van loon','',NULL,'NOU','NE_PER',NULL,1),(180151,'paulina cornelia johanna de meulder','',NULL,'NOU','NE_PER',NULL,1),(180152,'hendricus petrus van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(180153,'maria hubertina de villeneuwe','',NULL,'NOU','NE_PER',NULL,1),(180154,'cornelis muiselaar','',NULL,'NOU','NE_PER',NULL,1),(180155,'johanna van herwaarde','',NULL,'NOU','NE_PER',NULL,1),(180156,'willem koegler','',NULL,'NOU','NE_PER',NULL,1),(180157,'wilhelmina sijfers','',NULL,'NOU','NE_PER',NULL,1),(180158,'maria jacoba catharina','',NULL,'NOU','NE_PER',NULL,1),(180161,'françois charles gerard','',NULL,'NOU','NE_PER',NULL,1),(180162,'albertus theodorus jacobus','',NULL,'NOU','NE_PER',NULL,1),(180163,'tomas paulus','',NULL,'NOU','NE_PER',NULL,1),(180164,'wilhelmus cornelius','',NULL,'NOU','NE_PER',NULL,1),(182949,'marianne maria louisa','',NULL,'NOU','NE_PER',NULL,1),(180165,'ludovica antonia maria','',NULL,'NOU','NE_PER',NULL,1),(180166,'petronella willemina johanna','',NULL,'NOU','NE_PER',NULL,1),(180167,'gijsbertus gerardus','',NULL,'NOU','NE_PER',NULL,1),(180168,'maria paulina','',NULL,'NOU','NE_PER',NULL,1),(189271,'elisabeth joanna','',NULL,'NOU','NE_PER',NULL,1),(180170,'pieter joseph','',NULL,'NOU','NE_PER',NULL,1),(180171,'antonius paulus frederik','',NULL,'NOU','NE_PER',NULL,1),(180173,'kasper engelbertus','',NULL,'NOU','NE_PER',NULL,1),(180174,'christoffel oene','',NULL,'NOU','NE_PER',NULL,1),(180175,'johan willem hendrik','',NULL,'NOU','NE_PER',NULL,1),(180176,'mattheus johannes','',NULL,'NOU','NE_PER',NULL,1),(180177,'jacoba antoinette','',NULL,'NOU','NE_PER',NULL,1),(180178,'johannes bernardus lodewijk phillipus vintcent','',NULL,'NOU','NE_PER',NULL,1),(180179,'daniel pieterse','',NULL,'NOU','NE_PER',NULL,1),(180180,'frederik armand','',NULL,'NOU','NE_PER',NULL,1),(180181,'cornelis hoogland','',NULL,'NOU','NE_PER',NULL,1),(180182,'gerardus jacobus coster','',NULL,'NOU','NE_PER',NULL,1),(180183,'louis hartog','',NULL,'NOU','NE_PER',NULL,1),(180184,'samuel isaac keizer','',NULL,'NOU','NE_PER',NULL,1),(180185,'frank van den broek','',NULL,'NOU','NE_PER',NULL,1),(180186,'constantijn dirk mahieu','',NULL,'NOU','NE_PER',NULL,1),(180187,'johannes krijn den heijer','',NULL,'NOU','NE_PER',NULL,1),(180188,'jacob dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(180189,'rudolph nijland','',NULL,'NOU','NE_PER',NULL,1),(180190,'isidorus muller','',NULL,'NOU','NE_PER',NULL,1),(180191,'johannes leonardus theodorus duijnstee','',NULL,'NOU','NE_PER',NULL,1),(180192,'jan frijlink','',NULL,'NOU','NE_PER',NULL,1),(180193,'wilhelmus bouwmeester','',NULL,'NOU','NE_PER',NULL,1),(180194,'jan pieter abraham salm','',NULL,'NOU','NE_PER',NULL,1),(180195,'pieter verbeet','',NULL,'NOU','NE_PER',NULL,1),(180196,'willem van neden','',NULL,'NOU','NE_PER',NULL,1),(180197,'willem lodewijk august vervloet','',NULL,'NOU','NE_PER',NULL,1),(180198,'johannes franciscus wilhelmus bruinsma','',NULL,'NOU','NE_PER',NULL,1),(180199,'johannes dekker','','PND_102819106','NOU','NE_PER',NULL,1),(180200,'pieter van wageningen','',NULL,'NOU','NE_PER',NULL,1),(180201,'gilles moor','',NULL,'NOU','NE_PER',NULL,1),(180202,'hendrik jacob brokking','',NULL,'NOU','NE_PER',NULL,1),(180203,'phillipus joseph boedart','',NULL,'NOU','NE_PER',NULL,1),(180204,'johan hendrik helge','',NULL,'NOU','NE_PER',NULL,1),(180205,'jasper de raad','',NULL,'NOU','NE_PER',NULL,1),(180206,'ludovicus joannes simeon von motz','',NULL,'NOU','NE_PER',NULL,1),(180207,'johannes conelis snijder','',NULL,'NOU','NE_PER',NULL,1),(180208,'david van buuren','','PND_128687916','NOU','NE_PER',NULL,1),(180209,'anthon cornelis gabriel','',NULL,'NOU','NE_PER',NULL,1),(180210,'frans keuskamp','',NULL,'NOU','NE_PER',NULL,1),(180212,'joseph denis ancellin','',NULL,'NOU','NE_PER',NULL,1),(180213,'machiel dijkhuijse','',NULL,'NOU','NE_PER',NULL,1),(180214,'simon fontijn','',NULL,'NOU','NE_PER',NULL,1),(180215,'adrianus hendrik bresser','',NULL,'NOU','NE_PER',NULL,1),(180216,'jurre wassenaar','',NULL,'NOU','NE_PER',NULL,1),(180217,'pieter van der kruk','',NULL,'NOU','NE_PER',NULL,1),(180218,'rijnhard reudler','',NULL,'NOU','NE_PER',NULL,1),(180219,'willem peter laarman','',NULL,'NOU','NE_PER',NULL,1),(180220,'barend gerritse','',NULL,'NOU','NE_PER',NULL,1),(180221,'johannes phillipus haafkens','',NULL,'NOU','NE_PER',NULL,1),(180222,'hermanus del campo','',NULL,'NOU','NE_PER',NULL,1),(180223,'wolf hartog','',NULL,'NOU','NE_PER',NULL,1),(180224,'tames de vries','',NULL,'NOU','NE_PER',NULL,1),(180225,'bartholomeus karreman','',NULL,'NOU','NE_PER',NULL,1),(180226,'gerret david johan van laar','',NULL,'NOU','NE_PER',NULL,1),(180227,'jan vienna muller','',NULL,'NOU','NE_PER',NULL,1),(180228,'nicolaas lamet','',NULL,'NOU','NE_PER',NULL,1),(180229,'pieter frederik leenart','',NULL,'NOU','NE_PER',NULL,1),(180230,'frederik ernst conraad swuste','',NULL,'NOU','NE_PER',NULL,1),(180231,'cornelis stokvisch','',NULL,'NOU','NE_PER',NULL,1),(180232,'reinier george boersbroek','',NULL,'NOU','NE_PER',NULL,1),(180233,'lion van raalte','',NULL,'NOU','NE_PER',NULL,1),(180234,'hendrina herrie','',NULL,'NOU','NE_PER',NULL,1),(180235,'hermina cornelia dorrenstijn','',NULL,'NOU','NE_PER',NULL,1),(180236,'sierikze','',NULL,'NOU','NE_PER',NULL,1),(180237,'catharina sierikze','',NULL,'NOU','NE_PER',NULL,1),(180238,'roosje weijl','',NULL,'NOU','NE_PER',NULL,1),(180239,'jacoba johanna ziek','',NULL,'NOU','NE_PER',NULL,1),(180240,'jacobus hermanus isaac de wit','',NULL,'NOU','NE_PER',NULL,1),(180241,'johanna catharina minderman','',NULL,'NOU','NE_PER',NULL,1),(180242,'susanna wilhelmina fraterman','',NULL,'NOU','NE_PER',NULL,1),(180243,'carolina maria regouw','',NULL,'NOU','NE_PER',NULL,1),(180244,'johannes hoogtijling','',NULL,'NOU','NE_PER',NULL,1),(180245,'frederic hoogerhoud','',NULL,'NOU','NE_PER',NULL,1),(180246,'johannes christoffel kip','',NULL,'NOU','NE_PER',NULL,1),(180247,'jannetje van hees','',NULL,'NOU','NE_PER',NULL,1),(180248,'lodewijk josephus wilhelmus vintges','',NULL,'NOU','NE_PER',NULL,1),(180249,'margaretha van der smaal','',NULL,'NOU','NE_PER',NULL,1),(180250,'aagje catharina pieternella meershoek','',NULL,'NOU','NE_PER',NULL,1),(180251,'wilhelmina paulina alida zeller','',NULL,'NOU','NE_PER',NULL,1),(180252,'lodewijk jacobus vinken','',NULL,'NOU','NE_PER',NULL,1),(180253,'roberdina','',NULL,'NOU','NE_PER',NULL,1),(180254,'augustina roberdina blanken','',NULL,'NOU','NE_PER',NULL,1),(180255,'george bartholomeus bonifacius tonnon','',NULL,'NOU','NE_PER',NULL,1),(180256,'cornelia hoogenberg','',NULL,'NOU','NE_PER',NULL,1),(180257,'willem henderik lans','',NULL,'NOU','NE_PER',NULL,1),(180258,'nicolaas boonenburg','',NULL,'NOU','NE_PER',NULL,1),(180259,'adriana johanna tap','',NULL,'NOU','NE_PER',NULL,1),(180260,'cornelia maria theodora bouwinkelman','',NULL,'NOU','NE_PER',NULL,1),(180261,'gerritje bussing','',NULL,'NOU','NE_PER',NULL,1),(180262,'gerardus petrus hase','',NULL,'NOU','NE_PER',NULL,1),(180263,'alida maria den neef','',NULL,'NOU','NE_PER',NULL,1),(180264,'wilhelmus lodewijk koenen','',NULL,'NOU','NE_PER',NULL,1),(180265,'jacoba johanna gerrits','',NULL,'NOU','NE_PER',NULL,1),(180266,'jacomina antonia hennevelt','',NULL,'NOU','NE_PER',NULL,1),(180267,'lucia catharina van der eem','',NULL,'NOU','NE_PER',NULL,1),(180268,'jannetje cornelia bertaux','',NULL,'NOU','NE_PER',NULL,1),(180269,'maria magdalena valentina agnes friedrich','',NULL,'NOU','NE_PER',NULL,1),(180270,'leenderd remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(180271,'frederik antonie deijer','',NULL,'NOU','NE_PER',NULL,1),(180272,'anna maria von der staak','',NULL,'NOU','NE_PER',NULL,1),(180273,'hendrik franciscus loosli','',NULL,'NOU','NE_PER',NULL,1),(180274,'willem hessels','',NULL,'NOU','NE_PER',NULL,1),(180275,'corstiaan prins','',NULL,'NOU','NE_PER',NULL,1),(180276,'pastelet','',NULL,'NOU','NE_PER',NULL,1),(180277,'johanna klazina pastelet','',NULL,'NOU','NE_PER',NULL,1),(180278,'catharina wilhelmina eleonora steinmetz','',NULL,'NOU','NE_PER',NULL,1),(180279,'catharina cecilia garnier','',NULL,'NOU','NE_PER',NULL,1),(180280,'gerardus isaac de zoete','',NULL,'NOU','NE_PER',NULL,1),(180281,'geertje varkevisser','',NULL,'NOU','NE_PER',NULL,1),(180282,'nicolaas rinnooij','',NULL,'NOU','NE_PER',NULL,1),(180283,'elisabeth petronella matthes','',NULL,'NOU','NE_PER',NULL,1),(180284,'mario','',NULL,'NOU','NE_PER',NULL,1),(180285,'mario bollekes','',NULL,'NOU','NE_PER',NULL,1),(180286,'catharina petronella maria colombon','',NULL,'NOU','NE_PER',NULL,1),(180287,'meijeren','',NULL,'NOU','NE_PER',NULL,1),(180288,'cornelis theodorus meijeren','',NULL,'NOU','NE_PER',NULL,1),(180289,'pieter nicolaas johannes pasdeloup','',NULL,'NOU','NE_PER',NULL,1),(180290,'diederika wilhelmina johanna israël','',NULL,'NOU','NE_PER',NULL,1),(180291,'jan janssen bonn','',NULL,'NOU','NE_PER',NULL,1),(180292,'jacoba commerina lazarom','',NULL,'NOU','NE_PER',NULL,1),(180293,'johanna bisschops','',NULL,'NOU','NE_PER',NULL,1),(180294,'scheijde','',NULL,'NOU','NE_PER',NULL,1),(180295,'jahannes jacobus christiaan scheijde','',NULL,'NOU','NE_PER',NULL,1),(180296,'bernardina adriana stokman','',NULL,'NOU','NE_PER',NULL,1),(180297,'nanette catharina muijen','',NULL,'NOU','NE_PER',NULL,1),(180298,'johannes lubkens','',NULL,'NOU','NE_PER',NULL,1),(180299,'nicolaas josephus radoux','',NULL,'NOU','NE_PER',NULL,1),(180300,'geertruida van der doorn','',NULL,'NOU','NE_PER',NULL,1),(180301,'johan nicolaas frederik seitzinger','',NULL,'NOU','NE_PER',NULL,1),(180302,'angel chrispijn','',NULL,'NOU','NE_PER',NULL,1),(180303,'josephus arnoldus tijssen','',NULL,'NOU','NE_PER',NULL,1),(180304,'anna frederika naurath','',NULL,'NOU','NE_PER',NULL,1),(180305,'johanna maria van vliet','',NULL,'NOU','NE_PER',NULL,1),(180306,'catharina kuipers','',NULL,'NOU','NE_PER',NULL,1),(180307,'wilhelmina catharina zuijdwijk','',NULL,'NOU','NE_PER',NULL,1),(180308,'geertruida hogendonk','',NULL,'NOU','NE_PER',NULL,1),(180309,'johanna sierks','',NULL,'NOU','NE_PER',NULL,1),(180310,'henrietta margaretha petronella maria jelders','',NULL,'NOU','NE_PER',NULL,1),(180311,'wilhelmina hendrina blans','',NULL,'NOU','NE_PER',NULL,1),(180312,'pietje hendrina consel','',NULL,'NOU','NE_PER',NULL,1),(180313,'goudard','','PND_131746847','NOU','NE_PER',NULL,1),(180314,'johanna goudard','',NULL,'NOU','NE_PER',NULL,1),(180315,'elias lelyveld','',NULL,'NOU','NE_PER',NULL,1),(180316,'johan lodewijk seijffer','',NULL,'NOU','NE_PER',NULL,1),(180317,'wilhelmus jacobus beutick','',NULL,'NOU','NE_PER',NULL,1),(180318,'johanna trijntje van der laan','',NULL,'NOU','NE_PER',NULL,1),(180319,'gijsberdina christina gout','',NULL,'NOU','NE_PER',NULL,1),(180320,'elias israel scharp','',NULL,'NOU','NE_PER',NULL,1),(180321,'jacobus johannes bisschops','',NULL,'NOU','NE_PER',NULL,1),(180322,'maria van kerckhoff','',NULL,'NOU','NE_PER',NULL,1),(180323,'johannes jacobus christiaan scheijde','',NULL,'NOU','NE_PER',NULL,1),(180324,'wilhelmina johanna van haaster','',NULL,'NOU','NE_PER',NULL,1),(180325,'jean pierre henri jehee','',NULL,'NOU','NE_PER',NULL,1),(180326,'johann joseph haas','','PND_100739555','NOU','NE_PER',NULL,1),(180327,'pieter johannes minderman','',NULL,'NOU','NE_PER',NULL,1),(180328,'henri johannes fredericus stade','',NULL,'NOU','NE_PER',NULL,1),(180329,'willem montfoort','',NULL,'NOU','NE_PER',NULL,1),(180330,'geertruida anna klara oosterland','',NULL,'NOU','NE_PER',NULL,1),(180331,'johannes martinus van veen','',NULL,'NOU','NE_PER',NULL,1),(180332,'hendrik william arnoldus reijkers','',NULL,'NOU','NE_PER',NULL,1),(180333,'willem hendrik soesdorp','',NULL,'NOU','NE_PER',NULL,1),(180334,'johanna alida adriana gerritsen','',NULL,'NOU','NE_PER',NULL,1),(180335,'antonius sebastianus simmerok','',NULL,'NOU','NE_PER',NULL,1),(180336,'gijsegim','',NULL,'NOU','NE_PER',NULL,1),(180337,'johanna gijsegim','',NULL,'NOU','NE_PER',NULL,1),(180338,'henriette cariot','',NULL,'NOU','NE_PER',NULL,1),(180339,'helena van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(180340,'jacob kruller','',NULL,'NOU','NE_PER',NULL,1),(180341,'georgia','',NULL,'NOU','NE_PER',NULL,1),(180342,'schlaudt','','PND_134799585','NOU','NE_PER',NULL,1),(180343,'georgia margaretha schlaudt','',NULL,'NOU','NE_PER',NULL,1),(180344,'cornelia johanna beekman','',NULL,'NOU','NE_PER',NULL,1),(180345,'cornelia grossel','',NULL,'NOU','NE_PER',NULL,1),(180346,'johannes adrianus machiel van eck','',NULL,'NOU','NE_PER',NULL,1),(180347,'maria mikkers','',NULL,'NOU','NE_PER',NULL,1),(180348,'frederik alsche','',NULL,'NOU','NE_PER',NULL,1),(180349,'maria jacoba van der vlugt','',NULL,'NOU','NE_PER',NULL,1),(180350,'maria johanna van fulpen','',NULL,'NOU','NE_PER',NULL,1),(180351,'maria johanna van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(180352,'carolina wilhelmina adriana van der haas','',NULL,'NOU','NE_PER',NULL,1),(180353,'margaretha salabe','',NULL,'NOU','NE_PER',NULL,1),(180354,'johanna jacoba lambregt','',NULL,'NOU','NE_PER',NULL,1),(180355,'jacques adam monchen','',NULL,'NOU','NE_PER',NULL,1),(180356,'maria margaretha canits','',NULL,'NOU','NE_PER',NULL,1),(180357,'elisabeth lucassen','',NULL,'NOU','NE_PER',NULL,1),(180358,'catharina maria anthonia herman','',NULL,'NOU','NE_PER',NULL,1),(180359,'andreas peters','','PND_134277562','NOU','NE_PER',NULL,1),(180360,'albertus theodorus dolmans','',NULL,'NOU','NE_PER',NULL,1),(180361,'maria barbara wertmuller','',NULL,'NOU','NE_PER',NULL,1),(180362,'christina antonia kamper','',NULL,'NOU','NE_PER',NULL,1),(180363,'willem frederik gerard','',NULL,'NOU','NE_PER',NULL,1),(180365,'gijsbertus barth philippus','',NULL,'NOU','NE_PER',NULL,1),(180366,'solko','',NULL,'NOU','NE_PER',NULL,1),(180367,'tiete solko','',NULL,'NOU','NE_PER',NULL,1),(180370,'maurits westhoven','',NULL,'NOU','NE_PER',NULL,1),(180371,'cornelis pieter baan','',NULL,'NOU','NE_PER',NULL,1),(180372,'egbartus van maaren','',NULL,'NOU','NE_PER',NULL,1),(180373,'hendrik toorenburg','',NULL,'NOU','NE_PER',NULL,1),(180374,'hermanus gerardus koens','',NULL,'NOU','NE_PER',NULL,1),(180375,'johannes hendrik bekking','',NULL,'NOU','NE_PER',NULL,1),(180376,'pieter stephanus claus','',NULL,'NOU','NE_PER',NULL,1),(180377,'carel johannes philipsen','',NULL,'NOU','NE_PER',NULL,1),(180378,'luigi','',NULL,'NOU','NE_PER',NULL,1),(180379,'luigi rinaldi','',NULL,'NOU','NE_PER',NULL,1),(180380,'simon philip de jong','',NULL,'NOU','NE_PER',NULL,1),(180381,'gijsbertus cornelis van everdingen','',NULL,'NOU','NE_PER',NULL,1),(180382,'hijman hijman','',NULL,'NOU','NE_PER',NULL,1),(180383,'joannes gerardus van der grijp','',NULL,'NOU','NE_PER',NULL,1),(180384,'johann peter schmitt','',NULL,'NOU','NE_PER',NULL,1),(180385,'mr. johan anne singendonck','',NULL,'NOU','NE_PER',NULL,1),(180386,'vijlbrief','',NULL,'NOU','NE_PER',NULL,1),(180387,'daniel vijlbrief','',NULL,'NOU','NE_PER',NULL,1),(180388,'simon carel leonard mesch','',NULL,'NOU','NE_PER',NULL,1),(180389,'jan augustini luberti','',NULL,'NOU','NE_PER',NULL,1),(180390,'willem johannes van der bergh','',NULL,'NOU','NE_PER',NULL,1),(180391,'pieter jacobus de koning','',NULL,'NOU','NE_PER',NULL,1),(180392,'johannes wilhelmus nicolaas gijseman','',NULL,'NOU','NE_PER',NULL,1),(180393,'henricus david boelaars','',NULL,'NOU','NE_PER',NULL,1),(180394,'jakob van rees','',NULL,'NOU','NE_PER',NULL,1),(180395,'nicolaus kottman','',NULL,'NOU','NE_PER',NULL,1),(180396,'jacques offermans','',NULL,'NOU','NE_PER',NULL,1),(180397,'hendrik ten brink','',NULL,'NOU','NE_PER',NULL,1),(180398,'johannes annyas','',NULL,'NOU','NE_PER',NULL,1),(180399,'jacob hoffmann','','PND_12244406X','NOU','NE_PER',NULL,1),(180400,'cornelis willem kloppert','',NULL,'NOU','NE_PER',NULL,1),(180401,'carel frederik carl','',NULL,'NOU','NE_PER',NULL,1),(180402,'gerrit willem jansen','',NULL,'NOU','NE_PER',NULL,1),(180403,'johannes heer','','PND_134243676','NOU','NE_PER',NULL,1),(180404,'johan casper sommer','',NULL,'NOU','NE_PER',NULL,1),(180405,'johanna maria aalbers','',NULL,'NOU','NE_PER',NULL,1),(180406,'johannes wilhelmus hendricus staade','',NULL,'NOU','NE_PER',NULL,1),(180407,'laurentz schett','',NULL,'NOU','NE_PER',NULL,1),(180408,'gerardina blank','',NULL,'NOU','NE_PER',NULL,1),(180409,'jannetje eijbers','',NULL,'NOU','NE_PER',NULL,1),(180410,'joseph franciscus van melsen','',NULL,'NOU','NE_PER',NULL,1),(180411,'alexander ignatius luther','',NULL,'NOU','NE_PER',NULL,1),(180412,'jacobus johannes josephus corp','',NULL,'NOU','NE_PER',NULL,1),(180413,'adrianus johannes rensen','',NULL,'NOU','NE_PER',NULL,1),(180414,'leonhard johan buchly','',NULL,'NOU','NE_PER',NULL,1),(180415,'willem frederik behagel','',NULL,'NOU','NE_PER',NULL,1),(180416,'catharina rutten','',NULL,'NOU','NE_PER',NULL,1),(180417,'leenderd de col','',NULL,'NOU','NE_PER',NULL,1),(180418,'johannes hendricus krohof','',NULL,'NOU','NE_PER',NULL,1),(180419,'johanna philippina heller','',NULL,'NOU','NE_PER',NULL,1),(180420,'johannes wildschut','',NULL,'NOU','NE_PER',NULL,1),(180421,'abraham marcus de bas','',NULL,'NOU','NE_PER',NULL,1),(180422,'joseph gabriel van der harst','',NULL,'NOU','NE_PER',NULL,1),(180423,'adolph albertus mook','',NULL,'NOU','NE_PER',NULL,1),(180424,'colstee','',NULL,'NOU','NE_PER',NULL,1),(180425,'elisabeth colstee','',NULL,'NOU','NE_PER',NULL,1),(180426,'maria hackman','',NULL,'NOU','NE_PER',NULL,1),(180427,'jannetje cornelia van der blom','',NULL,'NOU','NE_PER',NULL,1),(180428,'gerson moses de koning','',NULL,'NOU','NE_PER',NULL,1),(180429,'hendrik pieter nicolaas brugman','',NULL,'NOU','NE_PER',NULL,1),(180430,'hendrina van kralingen','',NULL,'NOU','NE_PER',NULL,1),(180431,'anna catharina geertrui hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(180432,'hendricus johannes van es van conkelenberghe','',NULL,'NOU','NE_PER',NULL,1),(180433,'machiel koek','',NULL,'NOU','NE_PER',NULL,1),(180434,'johann philipp grosz','',NULL,'NOU','NE_PER',NULL,1),(180435,'maria magdalena wick','',NULL,'NOU','NE_PER',NULL,1),(180436,'petronella parlevliet','',NULL,'NOU','NE_PER',NULL,1),(180437,'pieter gerardus van der zon','',NULL,'NOU','NE_PER',NULL,1),(180438,'maria elisabeth van engelen','',NULL,'NOU','NE_PER',NULL,1),(180439,'adriana cornelia margaretha van rooijen','',NULL,'NOU','NE_PER',NULL,1),(180440,'francina adriana harting','',NULL,'NOU','NE_PER',NULL,1),(180441,'margaretha nohr','',NULL,'NOU','NE_PER',NULL,1),(180442,'frederik willem van der toorn','',NULL,'NOU','NE_PER',NULL,1),(180443,'clara sara van emden','',NULL,'NOU','NE_PER',NULL,1),(180444,'caminada','','PND_135079411','NOU','NE_PER',NULL,1),(180445,'maria johanna josephina caminada','',NULL,'NOU','NE_PER',NULL,1),(180446,'wilhelmina kleijn','',NULL,'NOU','NE_PER',NULL,1),(180447,'jacobus gerardus pouw','',NULL,'NOU','NE_PER',NULL,1),(180448,'augustijn joseph de le cluse','',NULL,'NOU','NE_PER',NULL,1),(180449,'henrikus van weers','',NULL,'NOU','NE_PER',NULL,1),(180450,'tames bartel osseman','',NULL,'NOU','NE_PER',NULL,1),(180451,'aaltje ten katen','',NULL,'NOU','NE_PER',NULL,1),(180452,'jonkvrouwe elisabeth christine melvill van carnbee','',NULL,'NOU','NE_PER',NULL,1),(180453,'johanna van der sant','',NULL,'NOU','NE_PER',NULL,1),(180454,'johannes pieter van cleeff','',NULL,'NOU','NE_PER',NULL,1),(180455,'cateau van der meijden','',NULL,'NOU','NE_PER',NULL,1),(180456,'cornelis bernardus bassant','',NULL,'NOU','NE_PER',NULL,1),(180457,'johann gustaaf andreas bischoff','',NULL,'NOU','NE_PER',NULL,1),(180458,'anna gertruda gresser','',NULL,'NOU','NE_PER',NULL,1),(180459,'christina sobert','',NULL,'NOU','NE_PER',NULL,1),(180460,'henriette schröder','','PND_124388027','NOU','NE_PER',NULL,1),(180461,'lambertus verhoek','',NULL,'NOU','NE_PER',NULL,1),(180462,'johanna maria veldhorst','',NULL,'NOU','NE_PER',NULL,1),(180463,'wilhelmus kramer','',NULL,'NOU','NE_PER',NULL,1),(180464,'emanuel poons','',NULL,'NOU','NE_PER',NULL,1),(180465,'albertus bielen','',NULL,'NOU','NE_PER',NULL,1),(180466,'hendrik hagedoorn','',NULL,'NOU','NE_PER',NULL,1),(180467,'leendert de heij','',NULL,'NOU','NE_PER',NULL,1),(180468,'theodorus carel alexander tilanus','',NULL,'NOU','NE_PER',NULL,1),(180469,'maria geertruida hartog','',NULL,'NOU','NE_PER',NULL,1),(180471,'pieter johannes de vrueh','',NULL,'NOU','NE_PER',NULL,1),(180472,'anna elisabeth jes','',NULL,'NOU','NE_PER',NULL,1),(180473,'helena cornelia van veen','',NULL,'NOU','NE_PER',NULL,1),(180474,'johannes jacobus geradts','',NULL,'NOU','NE_PER',NULL,1),(180475,'anna frederika carolina reterink','',NULL,'NOU','NE_PER',NULL,1),(180476,'joseph van soen','',NULL,'NOU','NE_PER',NULL,1),(180477,'cornelia jacoba elisabeth reeser','',NULL,'NOU','NE_PER',NULL,1),(180478,'apolonia johanna nuijen','',NULL,'NOU','NE_PER',NULL,1),(180479,'jacobus teunissen','',NULL,'NOU','NE_PER',NULL,1),(180480,'johanna euphemia goudoever','',NULL,'NOU','NE_PER',NULL,1),(180481,'sina maria mottier','',NULL,'NOU','NE_PER',NULL,1),(180482,'louisa paulina van outheusden','',NULL,'NOU','NE_PER',NULL,1),(180483,'gerrit van swaaij','',NULL,'NOU','NE_PER',NULL,1),(180484,'pieter hendrik holkers','',NULL,'NOU','NE_PER',NULL,1),(180485,'mr. petrus gabriel van ghert','',NULL,'NOU','NE_PER',NULL,1),(180486,'elisabeth kosman','',NULL,'NOU','NE_PER',NULL,1),(180487,'rikske','',NULL,'NOU','NE_PER',NULL,1),(180488,'rikske loosekoot','',NULL,'NOU','NE_PER',NULL,1),(180489,'adriana theodora bouman','',NULL,'NOU','NE_PER',NULL,1),(180490,'juliana christina mermoud','',NULL,'NOU','NE_PER',NULL,1),(180491,'johanna klazina verhamme','',NULL,'NOU','NE_PER',NULL,1),(180492,'anna maria van castel','',NULL,'NOU','NE_PER',NULL,1),(180493,'davina alida sophia van der meer','',NULL,'NOU','NE_PER',NULL,1),(180494,'maria bolten','',NULL,'NOU','NE_PER',NULL,1),(180495,'frederik dieke','',NULL,'NOU','NE_PER',NULL,1),(180496,'minnekus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(180497,'vrouwe marie elisabeth wilhelmine henriette baronnesse de roest d\'alkemade','',NULL,'NOU','NE_PER',NULL,1),(180498,'cornelia halverhout','',NULL,'NOU','NE_PER',NULL,1),(180499,'karel bronner','',NULL,'NOU','NE_PER',NULL,1),(180500,'maria rietstap','',NULL,'NOU','NE_PER',NULL,1),(180501,'johanna van duin','',NULL,'NOU','NE_PER',NULL,1),(180502,'catharina maria maan','',NULL,'NOU','NE_PER',NULL,1),(180503,'nicolaas hendrikus van dorst','',NULL,'NOU','NE_PER',NULL,1),(180504,'thiébeauld','',NULL,'NOU','NE_PER',NULL,1),(180505,'crouée','',NULL,'NOU','NE_PER',NULL,1),(180506,'crou','','PND_116741511','NOU','NE_PER',NULL,1),(180507,'clara emilie julie thiébeauld de la crouée','',NULL,'NOU','NE_PER',NULL,1),(180508,'elisabeth johanna gerritse','',NULL,'NOU','NE_PER',NULL,1),(180509,'franciscus van der ree','',NULL,'NOU','NE_PER',NULL,1),(180510,'cornelis petrus matthias verweerden','',NULL,'NOU','NE_PER',NULL,1),(180511,'franciscus pieter creman','',NULL,'NOU','NE_PER',NULL,1),(180512,'sarbée','',NULL,'NOU','NE_PER',NULL,1),(180513,'geertruida sarbée','',NULL,'NOU','NE_PER',NULL,1),(180514,'maria zakkee','',NULL,'NOU','NE_PER',NULL,1),(180515,'antonetta hendrika windt','',NULL,'NOU','NE_PER',NULL,1),(180516,'cornelia jacoba hendrica hermana de bruijn','',NULL,'NOU','NE_PER',NULL,1),(180517,'frederik joseph walschmidt','',NULL,'NOU','NE_PER',NULL,1),(180518,'maria antonetta sas','',NULL,'NOU','NE_PER',NULL,1),(180519,'josina theodora jolly','',NULL,'NOU','NE_PER',NULL,1),(180520,'johannes sluiters','',NULL,'NOU','NE_PER',NULL,1),(180521,'willem hendrik casparus hageman','',NULL,'NOU','NE_PER',NULL,1),(180522,'simon berkenbosch blok','',NULL,'NOU','NE_PER',NULL,1),(180523,'marie louise heijmann','',NULL,'NOU','NE_PER',NULL,1),(180524,'mr. gerlach cornelis johannes baron van massow','',NULL,'NOU','NE_PER',NULL,1),(180525,'sophia feuring','',NULL,'NOU','NE_PER',NULL,1),(180526,'elisabeth gray','',NULL,'NOU','NE_PER',NULL,1),(180527,'elisabeth van sonst','',NULL,'NOU','NE_PER',NULL,1),(180528,'grietje bal','',NULL,'NOU','NE_PER',NULL,1),(180529,'hendrik joseph blom','',NULL,'NOU','NE_PER',NULL,1),(180530,'elisabeth susanna wilhelmina christina leschot','',NULL,'NOU','NE_PER',NULL,1),(180531,'wilhelmus hubertus laurentius heutz','',NULL,'NOU','NE_PER',NULL,1),(180532,'antonie chattelain﻿','',NULL,'NOU','NE_PER',NULL,1),(180533,'johan carel fleur','',NULL,'NOU','NE_PER',NULL,1),(180534,'friedrich august schmidt','','PND_124589650','NOU','NE_PER',NULL,1),(180535,'jelle borger','',NULL,'NOU','NE_PER',NULL,1),(180536,'salomon verveer','',NULL,'NOU','NE_PER',NULL,1),(180537,'johann friedrich ochs','','PND_117079839','NOU','NE_PER',NULL,1),(180538,'vincentius andreoli','',NULL,'NOU','NE_PER',NULL,1),(180539,'jacobus jamaar','',NULL,'NOU','NE_PER',NULL,1),(180540,'cornelis paulus johannes snoek','',NULL,'NOU','NE_PER',NULL,1),(180541,'martinus johannes bruin','',NULL,'NOU','NE_PER',NULL,1),(180542,'petrus van der waart','',NULL,'NOU','NE_PER',NULL,1),(180543,'frans post','','PND_119265699','NOU','NE_PER',NULL,1),(180544,'roelof hendrik roelofs','',NULL,'NOU','NE_PER',NULL,1),(180545,'jonkheer everard willem van weede','',NULL,'NOU','NE_PER',NULL,1),(180546,'george lodewijk karel christiaan bronner','',NULL,'NOU','NE_PER',NULL,1),(180547,'johann casper thiel','',NULL,'NOU','NE_PER',NULL,1),(180548,'meindert huibert fontein','',NULL,'NOU','NE_PER',NULL,1),(180549,'aron meijer cohen','',NULL,'NOU','NE_PER',NULL,1),(180550,'david van den berg','',NULL,'NOU','NE_PER',NULL,1),(180551,'johannes hendrik de moet','',NULL,'NOU','NE_PER',NULL,1),(180552,'philippe mulder','',NULL,'NOU','NE_PER',NULL,1),(180553,'franciscus van der heiden','',NULL,'NOU','NE_PER',NULL,1),(180554,'cornelis muijselaar','',NULL,'NOU','NE_PER',NULL,1),(180555,'albertus jacobus smulders','',NULL,'NOU','NE_PER',NULL,1),(180556,'huibert van de watering','',NULL,'NOU','NE_PER',NULL,1),(180557,'jacob de ligt','',NULL,'NOU','NE_PER',NULL,1),(180558,'gerrit pieter koning','',NULL,'NOU','NE_PER',NULL,1),(180559,'johan erich buckmann','',NULL,'NOU','NE_PER',NULL,1),(180560,'barthel heeris','',NULL,'NOU','NE_PER',NULL,1),(180561,'johann daniel kraft','',NULL,'NOU','NE_PER',NULL,1),(180562,'hubertus isbrucker','',NULL,'NOU','NE_PER',NULL,1),(180563,'hendrik scheick','',NULL,'NOU','NE_PER',NULL,1),(180564,'jacobus cornelis de greef','',NULL,'NOU','NE_PER',NULL,1),(180565,'leendert van lindt','',NULL,'NOU','NE_PER',NULL,1),(180566,'hendrik leenderd meewisse','',NULL,'NOU','NE_PER',NULL,1),(180567,'bernardus schaap','',NULL,'NOU','NE_PER',NULL,1),(180568,'jonkheer mr. josephus wilhelmus petrus diert van melissant','',NULL,'NOU','NE_PER',NULL,1),(180569,'karel jan andré gaillard','',NULL,'NOU','NE_PER',NULL,1),(180570,'jacob johannes herman','',NULL,'NOU','NE_PER',NULL,1),(180571,'louwerencius plas','',NULL,'NOU','NE_PER',NULL,1),(180572,'arie de best','',NULL,'NOU','NE_PER',NULL,1),(180573,'cornelis sipkes','',NULL,'NOU','NE_PER',NULL,1),(180574,'kuijen','',NULL,'NOU','NE_PER',NULL,1),(180575,'dirk van kuijen','',NULL,'NOU','NE_PER',NULL,1),(180576,'salomon levie de beer','',NULL,'NOU','NE_PER',NULL,1),(180577,'gerrit bleijenburg','',NULL,'NOU','NE_PER',NULL,1),(180578,'johannes van \'t klooster','',NULL,'NOU','NE_PER',NULL,1),(180579,'johannes leonardus mestrom','',NULL,'NOU','NE_PER',NULL,1),(180580,'doijeweerd','',NULL,'NOU','NE_PER',NULL,1),(180581,'dooijeweerd','','PND_118888935','NOU','NE_PER',NULL,1),(180582,'steven cornelis van doijeweerd','',NULL,'NOU','NE_PER',NULL,1),(180583,'cornelis antonie rueck','',NULL,'NOU','NE_PER',NULL,1),(180584,'pieter sterke','',NULL,'NOU','NE_PER',NULL,1),(180585,'keultjes','','PND_112641253','NOU','NE_PER',NULL,1),(180586,'arnoldus keultjes','',NULL,'NOU','NE_PER',NULL,1),(180587,'johannes martinus gesinus de jongh','',NULL,'NOU','NE_PER',NULL,1),(180588,'machiel van veen','',NULL,'NOU','NE_PER',NULL,1),(180589,'antonie meijning','',NULL,'NOU','NE_PER',NULL,1),(180590,'johannes boonenburg','',NULL,'NOU','NE_PER',NULL,1),(186026,'johannes jacobus gielen','',NULL,'NOU','NE_PER',NULL,1),(180591,'joseph karel johan bouillon','',NULL,'NOU','NE_PER',NULL,1),(180592,'abram joseph raymond','',NULL,'NOU','NE_PER',NULL,1),(180593,'tobias ritman','',NULL,'NOU','NE_PER',NULL,1),(180594,'willem fredrik pot','',NULL,'NOU','NE_PER',NULL,1),(180595,'laurentius lambertus klijbergen','',NULL,'NOU','NE_PER',NULL,1),(180596,'daniel chretien gordeau','',NULL,'NOU','NE_PER',NULL,1),(180597,'frank vrolijk','',NULL,'NOU','NE_PER',NULL,1),(180598,'petrus joseph zimmermann','',NULL,'NOU','NE_PER',NULL,1),(180599,'willem albertus danner','',NULL,'NOU','NE_PER',NULL,1),(180600,'marinus hendrik bimberge','',NULL,'NOU','NE_PER',NULL,1),(180601,'jacobus verkruijssen','',NULL,'NOU','NE_PER',NULL,1),(180602,'willem gerardus ipenburg','',NULL,'NOU','NE_PER',NULL,1),(180603,'jacob dirk carel baron van heeckeren van wassenaer','',NULL,'NOU','NE_PER',NULL,1),(180604,'mr. louis charles désiré van dijk','',NULL,'NOU','NE_PER',NULL,1),(180605,'hendrik koot','',NULL,'NOU','NE_PER',NULL,1),(180606,'hoefsmit','',NULL,'NOU','NE_PER',NULL,1),(180607,'johannes hoefsmit','',NULL,'NOU','NE_PER',NULL,1),(180608,'johan strohauer','',NULL,'NOU','NE_PER',NULL,1),(180609,'nales﻿','',NULL,'NOU','NE_PER',NULL,1),(180610,'willem nales﻿','',NULL,'NOU','NE_PER',NULL,1),(180611,'julius dessaur','',NULL,'NOU','NE_PER',NULL,1),(180612,'gabriel van der kooij','',NULL,'NOU','NE_PER',NULL,1),(180614,'johanna catharina magdalena smelting','',NULL,'NOU','NE_PER',NULL,1),(180615,'jacoba catharina van houten','',NULL,'NOU','NE_PER',NULL,1),(180616,'cornelia petronella passchier','',NULL,'NOU','NE_PER',NULL,1),(180617,'carel grobe','',NULL,'NOU','NE_PER',NULL,1),(180618,'johanna van oort','',NULL,'NOU','NE_PER',NULL,1),(180619,'hajo herman noorman','',NULL,'NOU','NE_PER',NULL,1),(180620,'anna alida kuh','',NULL,'NOU','NE_PER',NULL,1),(180621,'maarten plokker','',NULL,'NOU','NE_PER',NULL,1),(180622,'johanna martina bergmans','',NULL,'NOU','NE_PER',NULL,1),(180623,'johanna verbrugge','',NULL,'NOU','NE_PER',NULL,1),(180624,'samuel lelieveld','',NULL,'NOU','NE_PER',NULL,1),(180625,'sisteren','',NULL,'NOU','NE_PER',NULL,1),(180626,'marianna van sisteren','',NULL,'NOU','NE_PER',NULL,1),(180627,'hendrikus rombouts','',NULL,'NOU','NE_PER',NULL,1),(180628,'hendrika van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(180629,'marinus van putten','',NULL,'NOU','NE_PER',NULL,1),(180630,'tedes','',NULL,'NOU','NE_PER',NULL,1),(180631,'aaltje tedes','',NULL,'NOU','NE_PER',NULL,1),(180632,'hartog levy nathan franco','',NULL,'NOU','NE_PER',NULL,1),(180633,'grietje scheffert','',NULL,'NOU','NE_PER',NULL,1),(180634,'neeltje van heiningen','',NULL,'NOU','NE_PER',NULL,1),(180635,'josina petronella modderman','',NULL,'NOU','NE_PER',NULL,1),(180636,'maria van weert','',NULL,'NOU','NE_PER',NULL,1),(180637,'jacobus frederikus van eijk','',NULL,'NOU','NE_PER',NULL,1),(180638,'carolus de groot','',NULL,'NOU','NE_PER',NULL,1),(180639,'helena van der heijden','',NULL,'NOU','NE_PER',NULL,1),(180640,'johanna goiker','',NULL,'NOU','NE_PER',NULL,1),(180641,'verbaet','',NULL,'NOU','NE_PER',NULL,1),(180642,'anna jaquelina allegonda verbaet','',NULL,'NOU','NE_PER',NULL,1),(180643,'josephus weijnen','',NULL,'NOU','NE_PER',NULL,1),(180644,'maria wilhelmina apolonia josephina hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(180645,'verpoort','','PND_13419263X','NOU','NE_PER',NULL,1),(180646,'frans verpoort','',NULL,'NOU','NE_PER',NULL,1),(180647,'cornelis de kater','',NULL,'NOU','NE_PER',NULL,1),(180648,'wilhelmus johannes evers','',NULL,'NOU','NE_PER',NULL,1),(180649,'johanna muns','',NULL,'NOU','NE_PER',NULL,1),(180651,'baltina','',NULL,'NOU','NE_PER',NULL,1),(180652,'jacoba baltina elisabeth abbema','',NULL,'NOU','NE_PER',NULL,1),(180653,'johan conrad stein','',NULL,'NOU','NE_PER',NULL,1),(180654,'johanna petronella cornelia triep','',NULL,'NOU','NE_PER',NULL,1),(180655,'catharina johanna orbaan','',NULL,'NOU','NE_PER',NULL,1),(180656,'maria roberta viejou','',NULL,'NOU','NE_PER',NULL,1),(180657,'kasper johannes van eijk','',NULL,'NOU','NE_PER',NULL,1),(180658,'pieternella de bock','',NULL,'NOU','NE_PER',NULL,1),(180659,'anna wijne','',NULL,'NOU','NE_PER',NULL,1),(180660,'hendrik saltet','',NULL,'NOU','NE_PER',NULL,1),(180661,'leenderd wilhelmus briedé','',NULL,'NOU','NE_PER',NULL,1),(180662,'frederika susanna cornelia battes','',NULL,'NOU','NE_PER',NULL,1),(180663,'johanna van gardingen','',NULL,'NOU','NE_PER',NULL,1),(180664,'jan cornelis bonsen','',NULL,'NOU','NE_PER',NULL,1),(180665,'jan hendrik schröder','',NULL,'NOU','NE_PER',NULL,1),(180666,'paulus van batenburg','',NULL,'NOU','NE_PER',NULL,1),(180667,'franciscus johannes van roden','',NULL,'NOU','NE_PER',NULL,1),(180668,'johanna hendrika hermina luneman','',NULL,'NOU','NE_PER',NULL,1),(180669,'paulus van harrevelt','',NULL,'NOU','NE_PER',NULL,1),(180670,'marie anne landry','',NULL,'NOU','NE_PER',NULL,1),(180671,'carolina francina ulderich','',NULL,'NOU','NE_PER',NULL,1),(180672,'alberdina maas','',NULL,'NOU','NE_PER',NULL,1),(180673,'hermanus van den boogaard','',NULL,'NOU','NE_PER',NULL,1),(180674,'neeltje teunissen','',NULL,'NOU','NE_PER',NULL,1),(180675,'anna carolina retera﻿','',NULL,'NOU','NE_PER',NULL,1),(180947,'willem reindert monchen','',NULL,'NOU','NE_PER',NULL,1),(180948,'folkert laurentius bartholomeus van gerven','',NULL,'NOU','NE_PER',NULL,1),(180676,'anna maria alida kasper','',NULL,'NOU','NE_PER',NULL,1),(180677,'barbara neervoort','',NULL,'NOU','NE_PER',NULL,1),(180678,'maurits alexander anton kasteelen','',NULL,'NOU','NE_PER',NULL,1),(180679,'japik zegwaart','',NULL,'NOU','NE_PER',NULL,1),(180680,'geertruida maria struijs','',NULL,'NOU','NE_PER',NULL,1),(180681,'esther emanuel','',NULL,'NOU','NE_PER',NULL,1),(180682,'bruinisa','',NULL,'NOU','NE_PER',NULL,1),(180683,'bruinisa logcher','',NULL,'NOU','NE_PER',NULL,1),(180684,'lodewijk frederik kilian','',NULL,'NOU','NE_PER',NULL,1),(180685,'maria pieternella diest','',NULL,'NOU','NE_PER',NULL,1),(180686,'jan frederik bolderdijk','',NULL,'NOU','NE_PER',NULL,1),(180687,'gerrit van efferen','',NULL,'NOU','NE_PER',NULL,1),(180688,'victor gircour','',NULL,'NOU','NE_PER',NULL,1),(180689,'maria wilhelmina frederika köhler','',NULL,'NOU','NE_PER',NULL,1),(180690,'cornelis wijmerslager','',NULL,'NOU','NE_PER',NULL,1),(180691,'maria tiggers','',NULL,'NOU','NE_PER',NULL,1),(180692,'daniel jacob haas','',NULL,'NOU','NE_PER',NULL,1),(180693,'anna geertrui haas','',NULL,'NOU','NE_PER',NULL,1),(180694,'wilhelmina francina aars','',NULL,'NOU','NE_PER',NULL,1),(180695,'nicolaas hermanus helmers','',NULL,'NOU','NE_PER',NULL,1),(180696,'carolus johannes van zee','',NULL,'NOU','NE_PER',NULL,1),(180697,'johanna maria van der brugge','',NULL,'NOU','NE_PER',NULL,1),(180698,'elizabeth van wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(180699,'maria gesina giebert','',NULL,'NOU','NE_PER',NULL,1),(180700,'johanna van der scheer','',NULL,'NOU','NE_PER',NULL,1),(180701,'isaac hanselaar','',NULL,'NOU','NE_PER',NULL,1),(180702,'wolff salomon blok','',NULL,'NOU','NE_PER',NULL,1),(180703,'hermina van tol','',NULL,'NOU','NE_PER',NULL,1),(180704,'maria johanna welsink','',NULL,'NOU','NE_PER',NULL,1),(180705,'antonie pieter konings','',NULL,'NOU','NE_PER',NULL,1),(180706,'johanna verhoef','',NULL,'NOU','NE_PER',NULL,1),(180707,'fluiters','',NULL,'NOU','NE_PER',NULL,1),(180708,'catharina fluiters','',NULL,'NOU','NE_PER',NULL,1),(180709,'johanna wentzel','',NULL,'NOU','NE_PER',NULL,1),(180710,'adrianus petrus heijne','',NULL,'NOU','NE_PER',NULL,1),(180711,'phillipus smit','',NULL,'NOU','NE_PER',NULL,1),(180712,'karel christiaan koenart','',NULL,'NOU','NE_PER',NULL,1),(180713,'praalen','',NULL,'NOU','NE_PER',NULL,1),(180714,'anna hendrika praalen','',NULL,'NOU','NE_PER',NULL,1),(180715,'wouter dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(180716,'louisa mathilda carolina molier','',NULL,'NOU','NE_PER',NULL,1),(180717,'debora laudi','',NULL,'NOU','NE_PER',NULL,1),(180718,'margaretha elisabeth van der kemp','',NULL,'NOU','NE_PER',NULL,1),(180719,'anna maria couvreur','',NULL,'NOU','NE_PER',NULL,1),(180720,'barend canis','',NULL,'NOU','NE_PER',NULL,1),(180721,'bartus johannes reuter','',NULL,'NOU','NE_PER',NULL,1),(180722,'christina catharina bach','',NULL,'NOU','NE_PER',NULL,1),(180723,'gerardus hendricus pieck','',NULL,'NOU','NE_PER',NULL,1),(180724,'itee','',NULL,'NOU','NE_PER',NULL,1),(180725,'johanna itee','',NULL,'NOU','NE_PER',NULL,1),(180726,'hendrik jacob mansvelt','',NULL,'NOU','NE_PER',NULL,1),(180727,'mr. pieter cypriaan willem kluit','',NULL,'NOU','NE_PER',NULL,1),(180728,'wouter frederik van ettinger','',NULL,'NOU','NE_PER',NULL,1),(180729,'hendricus jacobus weimar','',NULL,'NOU','NE_PER',NULL,1),(180730,'westmaas','',NULL,'NOU','NE_PER',NULL,1),(180731,'ary westmaas','',NULL,'NOU','NE_PER',NULL,1),(180732,'johannes pieter de bruijn','',NULL,'NOU','NE_PER',NULL,1),(180733,'laurens johannes van vinkestijn','',NULL,'NOU','NE_PER',NULL,1),(180734,'jacobus bertus van tartwijk','',NULL,'NOU','NE_PER',NULL,1),(180735,'lebbe','','PND_12106395X','NOU','NE_PER',NULL,1),(180736,'jan hendrik lebbe','',NULL,'NOU','NE_PER',NULL,1),(180737,'willem hendrik henrichs','',NULL,'NOU','NE_PER',NULL,1),(180738,'johannes beijer','',NULL,'NOU','NE_PER',NULL,1),(180739,'leenderd coster','',NULL,'NOU','NE_PER',NULL,1),(180740,'johannes frederik köhler','','PND_100195229','NOU','NE_PER',NULL,1),(180741,'jean joseph helder','',NULL,'NOU','NE_PER',NULL,1),(180742,'abraham engelbart goossens','',NULL,'NOU','NE_PER',NULL,1),(180743,'jan kooijman','',NULL,'NOU','NE_PER',NULL,1),(180744,'charles eduard lutzwig van heijningen','',NULL,'NOU','NE_PER',NULL,1),(180745,'hendricus paulus christian simonis','',NULL,'NOU','NE_PER',NULL,1),(180747,'maarten gouweleeuw','',NULL,'NOU','NE_PER',NULL,1),(180748,'jacobus cornelis van wermeskerken','',NULL,'NOU','NE_PER',NULL,1),(180749,'lodewijk joseph lefebre','',NULL,'NOU','NE_PER',NULL,1),(180750,'benjamin stephanus claus','',NULL,'NOU','NE_PER',NULL,1),(180751,'johannes hubertus hoek','',NULL,'NOU','NE_PER',NULL,1),(180752,'floren','','PND_13594001X','NOU','NE_PER',NULL,1),(180753,'adriaan floren','',NULL,'NOU','NE_PER',NULL,1),(180754,'jacobus adrianus gitz','',NULL,'NOU','NE_PER',NULL,1),(180755,'willem frederik dorst','',NULL,'NOU','NE_PER',NULL,1),(180756,'pieter carel van kampen','',NULL,'NOU','NE_PER',NULL,1),(180757,'johannes van de langkruis','',NULL,'NOU','NE_PER',NULL,1),(180758,'antonie van bockhoven','',NULL,'NOU','NE_PER',NULL,1),(180759,'frans philip lensing','',NULL,'NOU','NE_PER',NULL,1),(180760,'antonie bernardus mooij','',NULL,'NOU','NE_PER',NULL,1),(180761,'willem frederik rueck','',NULL,'NOU','NE_PER',NULL,1),(180762,'henri mermoud','',NULL,'NOU','NE_PER',NULL,1),(180763,'hendrik beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(180764,'johan hendricus brinkman','',NULL,'NOU','NE_PER',NULL,1),(180765,'johannes coeleman','',NULL,'NOU','NE_PER',NULL,1),(180766,'boomman','',NULL,'NOU','NE_PER',NULL,1),(180767,'jasper boomman','',NULL,'NOU','NE_PER',NULL,1),(180768,'cornelis vervat','',NULL,'NOU','NE_PER',NULL,1),(180769,'edouard henri elphinstone graaf van byland','',NULL,'NOU','NE_PER',NULL,1),(180770,'carolus johannes stroebel','',NULL,'NOU','NE_PER',NULL,1),(180771,'salomon hoven','',NULL,'NOU','NE_PER',NULL,1),(180772,'jan carl pieters','',NULL,'NOU','NE_PER',NULL,1),(180773,'jan martijn klomp','',NULL,'NOU','NE_PER',NULL,1),(180774,'otto albertus jansen','',NULL,'NOU','NE_PER',NULL,1),(180775,'leenderd lantrok','',NULL,'NOU','NE_PER',NULL,1),(180776,'willem bovenlander','',NULL,'NOU','NE_PER',NULL,1),(180777,'johannes marinus frielink','',NULL,'NOU','NE_PER',NULL,1),(180778,'cornelis lodewijk riko','',NULL,'NOU','NE_PER',NULL,1),(180779,'philippe edouard clerc','',NULL,'NOU','NE_PER',NULL,1),(180780,'indael','',NULL,'NOU','NE_PER',NULL,1),(180781,'johannes indael','',NULL,'NOU','NE_PER',NULL,1),(180782,'jacob schwarz','','PND_130038121','NOU','NE_PER',NULL,1),(180783,'pradeau','','PND_115447245','NOU','NE_PER',NULL,1),(180784,'etienne pradeau','',NULL,'NOU','NE_PER',NULL,1),(182133,'claas cornelis van loon','',NULL,'NOU','NE_PER',NULL,1),(180785,'jacobus van der tak','',NULL,'NOU','NE_PER',NULL,1),(180786,'ernst carel antonius asmus','',NULL,'NOU','NE_PER',NULL,1),(180787,'hendrik bilderbeek','',NULL,'NOU','NE_PER',NULL,1),(180788,'jacobus van spronssen','',NULL,'NOU','NE_PER',NULL,1),(180789,'bartholomens adrianus roodenburch','',NULL,'NOU','NE_PER',NULL,1),(180790,'carel schuler','',NULL,'NOU','NE_PER',NULL,1),(180791,'paulus cornelis van der mijde','',NULL,'NOU','NE_PER',NULL,1),(180792,'gilles cornelis van der vaart','',NULL,'NOU','NE_PER',NULL,1),(180793,'plank','','PND_136684394','NOU','NE_PER',NULL,1),(180794,'arie van der plank','',NULL,'NOU','NE_PER',NULL,1),(180795,'johannes nicolaas hagg','',NULL,'NOU','NE_PER',NULL,1),(180796,'albertus stoep','',NULL,'NOU','NE_PER',NULL,1),(180797,'ferdinand von huben','',NULL,'NOU','NE_PER',NULL,1),(180798,'jonkheer mr. anthonij johan lucas baron stratenus','',NULL,'NOU','NE_PER',NULL,1),(180799,'jean henri nieuwveen','',NULL,'NOU','NE_PER',NULL,1),(180800,'ludovicus gerardus dolmans','',NULL,'NOU','NE_PER',NULL,1),(180801,'louis van den berg','',NULL,'NOU','NE_PER',NULL,1),(180802,'willem zuijdwijk','',NULL,'NOU','NE_PER',NULL,1),(180803,'clemens josephus destrée','',NULL,'NOU','NE_PER',NULL,1),(180804,'zwerius jacobus ninaber van eijben','',NULL,'NOU','NE_PER',NULL,1),(180805,'pieter van den tempel','',NULL,'NOU','NE_PER',NULL,1),(180806,'beerepoot','',NULL,'NOU','NE_PER',NULL,1),(180807,'cornelis beerepoot','',NULL,'NOU','NE_PER',NULL,1),(180808,'samuel wechter','',NULL,'NOU','NE_PER',NULL,1),(180809,'abraham daniel willem martijn','',NULL,'NOU','NE_PER',NULL,1),(180810,'louis ernst frederik bolomeij','',NULL,'NOU','NE_PER',NULL,1),(180811,'johannes leonardus antonius streur','',NULL,'NOU','NE_PER',NULL,1),(180812,'jannetje van spronsen','',NULL,'NOU','NE_PER',NULL,1),(180813,'maria anna elisabeth wagenaar','',NULL,'NOU','NE_PER',NULL,1),(180814,'jacob jan quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(180815,'antoinette bonnet','',NULL,'NOU','NE_PER',NULL,1),(180816,'wilhelmina christina le blanc','',NULL,'NOU','NE_PER',NULL,1),(180817,'hendrik van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(180818,'franciscus wilhelmus johannes zwierzina','',NULL,'NOU','NE_PER',NULL,1),(180819,'arie boom','',NULL,'NOU','NE_PER',NULL,1),(180820,'gerritje scheffer','',NULL,'NOU','NE_PER',NULL,1),(180821,'frederik wilhelmus johannes sas','',NULL,'NOU','NE_PER',NULL,1),(180822,'jacobina wilhelmina webber','',NULL,'NOU','NE_PER',NULL,1),(180823,'henrietta van essen','',NULL,'NOU','NE_PER',NULL,1),(180824,'mr. adriaan carel van der goes','',NULL,'NOU','NE_PER',NULL,1),(180825,'maria elisabeth goetz','',NULL,'NOU','NE_PER',NULL,1),(180826,'johanna buitendijk','',NULL,'NOU','NE_PER',NULL,1),(180827,'dirk leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(180828,'bilha elkan','',NULL,'NOU','NE_PER',NULL,1),(180829,'johannes quirinus van der burg','',NULL,'NOU','NE_PER',NULL,1),(180830,'johan diederich dubel','',NULL,'NOU','NE_PER',NULL,1),(180831,'johanna ten hove','',NULL,'NOU','NE_PER',NULL,1),(180833,'johanna petronella de vriend','',NULL,'NOU','NE_PER',NULL,1),(180834,'balthasar constantijn weeninck','',NULL,'NOU','NE_PER',NULL,1),(180835,'catharina johanna elisabeth lucas','',NULL,'NOU','NE_PER',NULL,1),(180836,'lambertus beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(180837,'regina geertruida cornelia schoemakers','',NULL,'NOU','NE_PER',NULL,1),(180838,'frederik eilders','',NULL,'NOU','NE_PER',NULL,1),(180839,'machiel ros','',NULL,'NOU','NE_PER',NULL,1),(180840,'margaretha van der kruk','',NULL,'NOU','NE_PER',NULL,1),(180842,'petrus kerstens','',NULL,'NOU','NE_PER',NULL,1),(180843,'cornelia \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(180844,'christina wilhelmina harteveld','',NULL,'NOU','NE_PER',NULL,1),(180845,'maria helena krouwels','',NULL,'NOU','NE_PER',NULL,1),(180846,'henrietta adriana kagie','',NULL,'NOU','NE_PER',NULL,1),(180847,'hendrik van bussen','',NULL,'NOU','NE_PER',NULL,1),(180848,'johannes gijsbert van hees','',NULL,'NOU','NE_PER',NULL,1),(180849,'anna kruisselbergen','',NULL,'NOU','NE_PER',NULL,1),(180850,'joannes baptist aerts','',NULL,'NOU','NE_PER',NULL,1),(180851,'theodoor roermeester','',NULL,'NOU','NE_PER',NULL,1),(180852,'klavere','',NULL,'NOU','NE_PER',NULL,1),(180853,'maria magdalena van klavere','',NULL,'NOU','NE_PER',NULL,1),(180854,'hermanus antonie matthijs bodaan','',NULL,'NOU','NE_PER',NULL,1),(180855,'albertus joannes proeme','',NULL,'NOU','NE_PER',NULL,1),(180856,'anthonie lodewijk grotzinger','',NULL,'NOU','NE_PER',NULL,1),(180857,'willimgje','',NULL,'NOU','NE_PER',NULL,1),(180858,'willimgje verzijde','',NULL,'NOU','NE_PER',NULL,1),(180859,'jacob adrianus leijendekker','',NULL,'NOU','NE_PER',NULL,1),(180860,'elisabeth collet','',NULL,'NOU','NE_PER',NULL,1),(180861,'lechterberg','',NULL,'NOU','NE_PER',NULL,1),(180862,'hendrik matthijs lechterberg','',NULL,'NOU','NE_PER',NULL,1),(180863,'maria elisabeth lauf','',NULL,'NOU','NE_PER',NULL,1),(180864,'henry mirandolle','',NULL,'NOU','NE_PER',NULL,1),(180865,'johannes jacobus schoemaker','',NULL,'NOU','NE_PER',NULL,1),(180866,'machiel jol','',NULL,'NOU','NE_PER',NULL,1),(180867,'frederik hendrik slootman','',NULL,'NOU','NE_PER',NULL,1),(180868,'hendrikus bernardus wagner','',NULL,'NOU','NE_PER',NULL,1),(180869,'jeanne gabrielle zimmermann','',NULL,'NOU','NE_PER',NULL,1),(180870,'willem frederik middelraad','',NULL,'NOU','NE_PER',NULL,1),(180871,'alida staas','',NULL,'NOU','NE_PER',NULL,1),(180872,'johannes wilhelmus govert van wijk','',NULL,'NOU','NE_PER',NULL,1),(180873,'johanna frederika maria staade','',NULL,'NOU','NE_PER',NULL,1),(180874,'anna wilhelmina johanna dufais','',NULL,'NOU','NE_PER',NULL,1),(180875,'cornelia jentjes','',NULL,'NOU','NE_PER',NULL,1),(180876,'barendina termeulen','',NULL,'NOU','NE_PER',NULL,1),(180877,'gezina barendina veerenhuis','',NULL,'NOU','NE_PER',NULL,1),(180878,'jacobus gerardus van veen','',NULL,'NOU','NE_PER',NULL,1),(180879,'cornelia catharina boelee','',NULL,'NOU','NE_PER',NULL,1),(180880,'catharina de vos','',NULL,'NOU','NE_PER',NULL,1),(180881,'maria brummer','','PND_123925266','NOU','NE_PER',NULL,1),(180882,'antoinetta francisca hase','',NULL,'NOU','NE_PER',NULL,1),(180883,'pieter arij emilius angelus karel christiaan van slooten','',NULL,'NOU','NE_PER',NULL,1),(180884,'maria christina van wijk','',NULL,'NOU','NE_PER',NULL,1),(180885,'rosina catharina hegij','',NULL,'NOU','NE_PER',NULL,1),(180886,'maria jacoba catharina orleans','',NULL,'NOU','NE_PER',NULL,1),(180887,'adriana palick','',NULL,'NOU','NE_PER',NULL,1),(180888,'vulsma','',NULL,'NOU','NE_PER',NULL,1),(180889,'ida vulsma','',NULL,'NOU','NE_PER',NULL,1),(180890,'anna maria louisa wohninsland','',NULL,'NOU','NE_PER',NULL,1),(180891,'rijk rijnholt','',NULL,'NOU','NE_PER',NULL,1),(180892,'wilhelmina sophia ruivenkamp','',NULL,'NOU','NE_PER',NULL,1),(180893,'tucke','','PND_119177994','NOU','NE_PER',NULL,1),(180894,'jan gabriel tucke','',NULL,'NOU','NE_PER',NULL,1),(180895,'wilhelmina becht','',NULL,'NOU','NE_PER',NULL,1),(180896,'willem roerade','',NULL,'NOU','NE_PER',NULL,1),(180897,'maria elisabeth jenatsch','',NULL,'NOU','NE_PER',NULL,1),(180898,'elisabeth hadoorn','',NULL,'NOU','NE_PER',NULL,1),(180899,'christina johanna de ridder','',NULL,'NOU','NE_PER',NULL,1),(180900,'haasnoot','','PND_122860527','NOU','NE_PER',NULL,1),(180901,'wouterina johanna haasnoot','',NULL,'NOU','NE_PER',NULL,1),(180902,'maria pieternella van der kaaij','',NULL,'NOU','NE_PER',NULL,1),(180903,'francijn','',NULL,'NOU','NE_PER',NULL,1),(180904,'francijn jansen','',NULL,'NOU','NE_PER',NULL,1),(180905,'johanna geertruida jacobsen','',NULL,'NOU','NE_PER',NULL,1),(180906,'helena van schagen','',NULL,'NOU','NE_PER',NULL,1),(180907,'hendrik lamaitre','',NULL,'NOU','NE_PER',NULL,1),(180908,'mees hendrik breton','',NULL,'NOU','NE_PER',NULL,1),(180909,'maria johanna julia de villers','',NULL,'NOU','NE_PER',NULL,1),(180910,'antonie half','',NULL,'NOU','NE_PER',NULL,1),(180911,'wolterus antonius salmans','',NULL,'NOU','NE_PER',NULL,1),(180912,'coenraad adriaan johan van dam','',NULL,'NOU','NE_PER',NULL,1),(180913,'cornelia antonetta maria wanders','',NULL,'NOU','NE_PER',NULL,1),(180914,'kaatje salabes','',NULL,'NOU','NE_PER',NULL,1),(180915,'johanna christina wetting','',NULL,'NOU','NE_PER',NULL,1),(180916,'alida maria trompert','',NULL,'NOU','NE_PER',NULL,1),(180917,'gerardus philipsen','',NULL,'NOU','NE_PER',NULL,1),(180918,'maria zweers','',NULL,'NOU','NE_PER',NULL,1),(180919,'maria francisca tethof','',NULL,'NOU','NE_PER',NULL,1),(180920,'catharina elisabeth van balen','',NULL,'NOU','NE_PER',NULL,1),(180921,'jannetje van heusden','',NULL,'NOU','NE_PER',NULL,1),(180922,'frans van gaalen','',NULL,'NOU','NE_PER',NULL,1),(180923,'gerardus johannes vierling','',NULL,'NOU','NE_PER',NULL,1),(180924,'arie johannes knies','',NULL,'NOU','NE_PER',NULL,1),(180925,'franciscus josephus logher','',NULL,'NOU','NE_PER',NULL,1),(180926,'balthasar johannes janssen','',NULL,'NOU','NE_PER',NULL,1),(180927,'johannes frederik beijlevelt','',NULL,'NOU','NE_PER',NULL,1),(180928,'guillaume lintz','',NULL,'NOU','NE_PER',NULL,1),(180929,'johannes spelder','',NULL,'NOU','NE_PER',NULL,1),(180930,'joseph samuel coon','',NULL,'NOU','NE_PER',NULL,1),(180931,'willem giezeman','',NULL,'NOU','NE_PER',NULL,1),(180932,'luur','','PND_126741670','NOU','NE_PER',NULL,1),(180933,'johannes leonardus van der luur','',NULL,'NOU','NE_PER',NULL,1),(180934,'nicolaas snel','',NULL,'NOU','NE_PER',NULL,1),(180935,'cornells','',NULL,'NOU','NE_PER',NULL,1),(180936,'cornells verbaan','',NULL,'NOU','NE_PER',NULL,1),(180937,'hendrik kruijer','',NULL,'NOU','NE_PER',NULL,1),(180938,'chiel de jong','',NULL,'NOU','NE_PER',NULL,1),(180939,'charles auguste buijsschaert','',NULL,'NOU','NE_PER',NULL,1),(180940,'johan philip jacob baggerman','',NULL,'NOU','NE_PER',NULL,1),(180941,'frans roos','',NULL,'NOU','NE_PER',NULL,1),(180942,'willem hiller','',NULL,'NOU','NE_PER',NULL,1),(180943,'dirk rams','',NULL,'NOU','NE_PER',NULL,1),(180944,'willem bogaart','',NULL,'NOU','NE_PER',NULL,1),(180945,'elisa de kanter','',NULL,'NOU','NE_PER',NULL,1),(180946,'joannes petrus leonardus kramer','',NULL,'NOU','NE_PER',NULL,1),(180949,'reinierus ahasuerus johannes noijen','',NULL,'NOU','NE_PER',NULL,1),(180950,'joseph gration','',NULL,'NOU','NE_PER',NULL,1),(180951,'nicolaas lensing','',NULL,'NOU','NE_PER',NULL,1),(180952,'cornelis jacobus dobbe','',NULL,'NOU','NE_PER',NULL,1),(180953,'jan marie van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(180954,'geertje van der meijde','',NULL,'NOU','NE_PER',NULL,1),(180955,'catharina georgette de baas','',NULL,'NOU','NE_PER',NULL,1),(180956,'kunnegien','',NULL,'NOU','NE_PER',NULL,1),(180957,'kunnegien kruse','',NULL,'NOU','NE_PER',NULL,1),(180958,'maria pieternella johanna toetenel','',NULL,'NOU','NE_PER',NULL,1),(180959,'johan maurits buhrmann','',NULL,'NOU','NE_PER',NULL,1),(180960,'christiaan frederik heinrich bul','',NULL,'NOU','NE_PER',NULL,1),(180961,'gunzel','',NULL,'NOU','NE_PER',NULL,1),(180962,'johan gotlob gunzel','',NULL,'NOU','NE_PER',NULL,1),(188184,'judith hubert','',NULL,'NOU','NE_PER',NULL,1),(180963,'maria johanna baum','',NULL,'NOU','NE_PER',NULL,1),(180964,'louis gerardus duran','',NULL,'NOU','NE_PER',NULL,1),(180965,'mathilda albers','',NULL,'NOU','NE_PER',NULL,1),(180966,'maria hendrietta fredriks','',NULL,'NOU','NE_PER',NULL,1),(180967,'alexander pieter reinhoud','',NULL,'NOU','NE_PER',NULL,1),(180968,'johanna pieternella hijgenaar','',NULL,'NOU','NE_PER',NULL,1),(180969,'gerardus fritz','',NULL,'NOU','NE_PER',NULL,1),(180970,'corstianus daum','',NULL,'NOU','NE_PER',NULL,1),(180971,'dirk verheij','',NULL,'NOU','NE_PER',NULL,1),(180972,'lambertus theodorus arents','',NULL,'NOU','NE_PER',NULL,1),(180973,'theodora de jager','',NULL,'NOU','NE_PER',NULL,1),(180974,'johannes adrianus van duijne','',NULL,'NOU','NE_PER',NULL,1),(180975,'pieter braakel','',NULL,'NOU','NE_PER',NULL,1),(180976,'flora de graaff','',NULL,'NOU','NE_PER',NULL,1),(180977,'carolina agatha anna kriens','',NULL,'NOU','NE_PER',NULL,1),(180978,'willem jakob godfried everaars','',NULL,'NOU','NE_PER',NULL,1),(180979,'bartel koppers','',NULL,'NOU','NE_PER',NULL,1),(180980,'elizabeth cornelia rost','',NULL,'NOU','NE_PER',NULL,1),(180981,'maria petronella brand','',NULL,'NOU','NE_PER',NULL,1),(180982,'anna catharina lindeman','',NULL,'NOU','NE_PER',NULL,1),(180983,'sara eva van oven','',NULL,'NOU','NE_PER',NULL,1),(180984,'petrus karel hendrik van heems','',NULL,'NOU','NE_PER',NULL,1),(180985,'hendricus meijman','',NULL,'NOU','NE_PER',NULL,1),(180986,'hendrik swankhuijzen','',NULL,'NOU','NE_PER',NULL,1),(180987,'anna christina van dijk','',NULL,'NOU','NE_PER',NULL,1),(180989,'anna catrina waagenaar','',NULL,'NOU','NE_PER',NULL,1),(180990,'petrus gerardus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(180991,'ablamg','',NULL,'NOU','NE_PER',NULL,1),(180992,'margareta maria baronesse d\'ablamg van giessenburg','',NULL,'NOU','NE_PER',NULL,1),(180993,'hendrik cornelis romijn','',NULL,'NOU','NE_PER',NULL,1),(180994,'christiaan andreas hendriks','',NULL,'NOU','NE_PER',NULL,1),(180995,'bastiaan van der lans','',NULL,'NOU','NE_PER',NULL,1),(180996,'simon mallee','',NULL,'NOU','NE_PER',NULL,1),(180997,'theresia maria boekamp','',NULL,'NOU','NE_PER',NULL,1),(180998,'maria wilhelmina van reede ginckell','',NULL,'NOU','NE_PER',NULL,1),(180999,'zacharias jan van stockum','',NULL,'NOU','NE_PER',NULL,1),(181000,'johanna elisabeth van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(181001,'catharina adam','','PND_128881135','NOU','NE_PER',NULL,1),(181002,'helena helling','',NULL,'NOU','NE_PER',NULL,1),(181003,'adriana wilhelmina van der roest','',NULL,'NOU','NE_PER',NULL,1),(181004,'christina wilhelmina drenth','',NULL,'NOU','NE_PER',NULL,1),(181005,'wilhelmina hendrika schake','',NULL,'NOU','NE_PER',NULL,1),(181006,'johannes marinus bodaan','',NULL,'NOU','NE_PER',NULL,1),(181007,'geertrui uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(181008,'hermanus van der matten','',NULL,'NOU','NE_PER',NULL,1),(181009,'françoise jeannette pegorier','',NULL,'NOU','NE_PER',NULL,1),(181010,'johanna maria de leth','',NULL,'NOU','NE_PER',NULL,1),(181011,'helena pieternella barendina friederich','',NULL,'NOU','NE_PER',NULL,1),(181012,'frederik johannes de jong','',NULL,'NOU','NE_PER',NULL,1),(181013,'christina catharina booghmans','',NULL,'NOU','NE_PER',NULL,1),(181014,'cornelia maria mensing','',NULL,'NOU','NE_PER',NULL,1),(181015,'antonius willem pieter vervloet','',NULL,'NOU','NE_PER',NULL,1),(181016,'gijsje van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(181017,'franciscus adrianus goffijn','',NULL,'NOU','NE_PER',NULL,1),(181018,'johannes cornelis bruin','',NULL,'NOU','NE_PER',NULL,1),(181019,'wijnanda van harten','',NULL,'NOU','NE_PER',NULL,1),(181020,'albertina vuijk','',NULL,'NOU','NE_PER',NULL,1),(181021,'jan antonie kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(181022,'wilhelmus geluk','',NULL,'NOU','NE_PER',NULL,1),(181023,'leenderd van zanten','',NULL,'NOU','NE_PER',NULL,1),(181024,'ferdinand simon de jong','',NULL,'NOU','NE_PER',NULL,1),(181025,'bartholomeus verbrugge','',NULL,'NOU','NE_PER',NULL,1),(181026,'berendina van gelder','',NULL,'NOU','NE_PER',NULL,1),(181027,'antonius hillenaar','',NULL,'NOU','NE_PER',NULL,1),(181028,'johanna geertruida meijer','',NULL,'NOU','NE_PER',NULL,1),(181029,'reinier daniel willems','',NULL,'NOU','NE_PER',NULL,1),(181030,'francina van der beek','',NULL,'NOU','NE_PER',NULL,1),(181031,'françois charles gerard simonis','',NULL,'NOU','NE_PER',NULL,1),(181032,'sijbren loogenga','',NULL,'NOU','NE_PER',NULL,1),(181033,'rebecca campbell','','PND_129566969','NOU','NE_PER',NULL,1),(181034,'jacobus wijnants','',NULL,'NOU','NE_PER',NULL,1),(181035,'dirk van duin','',NULL,'NOU','NE_PER',NULL,1),(181036,'antje teijlenberg','',NULL,'NOU','NE_PER',NULL,1),(181037,'anna margaretha feltzer','',NULL,'NOU','NE_PER',NULL,1),(181038,'charles jean jaques hoedt','',NULL,'NOU','NE_PER',NULL,1),(181039,'aaron kuit','',NULL,'NOU','NE_PER',NULL,1),(181040,'jacobus van zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(181041,'christina wilhelmina valke','',NULL,'NOU','NE_PER',NULL,1),(181042,'mieke','',NULL,'NOU','NE_PER',NULL,1),(181043,'leemschot','',NULL,'NOU','NE_PER',NULL,1),(181044,'anna mieke leemschot','',NULL,'NOU','NE_PER',NULL,1),(181045,'hermanus gerardus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(181046,'wilhelm karl albert weerheijm','',NULL,'NOU','NE_PER',NULL,1),(181047,'doeblet','',NULL,'NOU','NE_PER',NULL,1),(181048,'jan willem doeblet','',NULL,'NOU','NE_PER',NULL,1),(181049,'wilhelmina zalm','',NULL,'NOU','NE_PER',NULL,1),(181050,'catharina geertruida termaat','',NULL,'NOU','NE_PER',NULL,1),(181051,'roosje fuld','',NULL,'NOU','NE_PER',NULL,1),(181052,'alida terlaak','',NULL,'NOU','NE_PER',NULL,1),(181053,'willem van poelgeest','',NULL,'NOU','NE_PER',NULL,1),(181054,'johanna gerarda plenker','',NULL,'NOU','NE_PER',NULL,1),(181055,'catharina van der sloot','',NULL,'NOU','NE_PER',NULL,1),(181056,'steppée','',NULL,'NOU','NE_PER',NULL,1),(181057,'maria steppée','',NULL,'NOU','NE_PER',NULL,1),(181058,'abraham johannes adrianus zakkee','',NULL,'NOU','NE_PER',NULL,1),(181059,'cornelia sophia sonsveld','',NULL,'NOU','NE_PER',NULL,1),(181060,'carel willem adrianus pas de loup','',NULL,'NOU','NE_PER',NULL,1),(181061,'maria roebert','',NULL,'NOU','NE_PER',NULL,1),(181062,'christina cornelder','',NULL,'NOU','NE_PER',NULL,1),(181063,'rachel schuijer','',NULL,'NOU','NE_PER',NULL,1),(181064,'isaac van emden','',NULL,'NOU','NE_PER',NULL,1),(181065,'albertus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(181066,'pieternella antonia maria','',NULL,'NOU','NE_PER',NULL,1),(181067,'ida helena','',NULL,'NOU','NE_PER',NULL,1),(189921,'alida francisca','',NULL,'NOU','NE_PER',NULL,1),(189922,'johannes jasper','','PND_108954382','NOU','NE_PER',NULL,1),(181068,'theodora petronella','',NULL,'NOU','NE_PER',NULL,1),(181069,'johannes pieter jacobus','',NULL,'NOU','NE_PER',NULL,1),(181070,'pieter martinus','',NULL,'NOU','NE_PER',NULL,1),(181071,'hendricus franciscus george','',NULL,'NOU','NE_PER',NULL,1),(181072,'frederik jacobus','',NULL,'NOU','NE_PER',NULL,1),(181073,'august adrianus johannes','',NULL,'NOU','NE_PER',NULL,1),(181074,'johan carel','',NULL,'NOU','NE_PER',NULL,1),(181075,'helena hendrica johanna','',NULL,'NOU','NE_PER',NULL,1),(181076,'daniel jacobus johannes','',NULL,'NOU','NE_PER',NULL,1),(181078,'maria hendrina','',NULL,'NOU','NE_PER',NULL,1),(181079,'wilhelmina aletta','',NULL,'NOU','NE_PER',NULL,1),(181080,'fredericus johannes leonardus','',NULL,'NOU','NE_PER',NULL,1),(181081,'lodewijk hendrik','',NULL,'NOU','NE_PER',NULL,1),(181082,'jeannette elisabeth','',NULL,'NOU','NE_PER',NULL,1),(181083,'sophia christina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(181084,'elbert tomas','',NULL,'NOU','NE_PER',NULL,1),(181085,'wilhelmina fredrika','',NULL,'NOU','NE_PER',NULL,1),(181086,'jannetje maria','',NULL,'NOU','NE_PER',NULL,1),(181087,'pieter cornelis duijn','',NULL,'NOU','NE_PER',NULL,1),(181088,'vincent gildemeester baron van tuyll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(181089,'johannes mackaaij','',NULL,'NOU','NE_PER',NULL,1),(181090,'emanuel christiaan spiegel','',NULL,'NOU','NE_PER',NULL,1),(181091,'jan hakvoort','',NULL,'NOU','NE_PER',NULL,1),(181093,'pieter johannes bosman','',NULL,'NOU','NE_PER',NULL,1),(181094,'petrus antonie frederik de vries','',NULL,'NOU','NE_PER',NULL,1),(181095,'jan mensert','',NULL,'NOU','NE_PER',NULL,1),(181096,'cornelius henricus cools','',NULL,'NOU','NE_PER',NULL,1),(181097,'eduard geluk','',NULL,'NOU','NE_PER',NULL,1),(181098,'johan jakob noman','',NULL,'NOU','NE_PER',NULL,1),(181099,'pieter jacobus van munster','',NULL,'NOU','NE_PER',NULL,1),(181100,'johannes adam kerling','',NULL,'NOU','NE_PER',NULL,1),(181101,'lucius christiaan ferdinand jan spangenberg','',NULL,'NOU','NE_PER',NULL,1),(181102,'johannes thomas janse','',NULL,'NOU','NE_PER',NULL,1),(181103,'wilhelmus fransen','',NULL,'NOU','NE_PER',NULL,1),(181104,'frederik christiaan weber','',NULL,'NOU','NE_PER',NULL,1),(181105,'pieter driesprong','',NULL,'NOU','NE_PER',NULL,1),(181106,'abraham cohen belinfante','',NULL,'NOU','NE_PER',NULL,1),(181107,'isaac samuel jacobson','',NULL,'NOU','NE_PER',NULL,1),(181108,'willem frederik karel travers','',NULL,'NOU','NE_PER',NULL,1),(181109,'huibert beversluijs','',NULL,'NOU','NE_PER',NULL,1),(181111,'jan dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(181112,'joel van der mandel','',NULL,'NOU','NE_PER',NULL,1),(181113,'huijbert poot','',NULL,'NOU','NE_PER',NULL,1),(181114,'adam johannes schuchmann','',NULL,'NOU','NE_PER',NULL,1),(181115,'antonie wilhelm heijnen','',NULL,'NOU','NE_PER',NULL,1),(181116,'jacob evert van \'t haaf','',NULL,'NOU','NE_PER',NULL,1),(181117,'joannes beuker','',NULL,'NOU','NE_PER',NULL,1),(181118,'hermanus de breuk','',NULL,'NOU','NE_PER',NULL,1),(181119,'gerrit verbeek','',NULL,'NOU','NE_PER',NULL,1),(181120,'albertus lammers','',NULL,'NOU','NE_PER',NULL,1),(181121,'henricus arnoldus van langenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(181122,'karel fredrik august janssen','',NULL,'NOU','NE_PER',NULL,1),(181123,'jan nicolaas tomeij','',NULL,'NOU','NE_PER',NULL,1),(181124,'hendrik jan de graaff','',NULL,'NOU','NE_PER',NULL,1),(181125,'johannes hendrikus looisen','',NULL,'NOU','NE_PER',NULL,1),(181126,'pieter schippers','',NULL,'NOU','NE_PER',NULL,1),(181127,'eliza pieter van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(181128,'jan hendrik smink','',NULL,'NOU','NE_PER',NULL,1),(181129,'johann christiaan haus','',NULL,'NOU','NE_PER',NULL,1),(181131,'jacob hubert schrijvers','',NULL,'NOU','NE_PER',NULL,1),(181132,'johannes christianus siliakus','',NULL,'NOU','NE_PER',NULL,1),(181133,'hendrik sluijterman','',NULL,'NOU','NE_PER',NULL,1),(181134,'george fredrik leemans','',NULL,'NOU','NE_PER',NULL,1),(181135,'carel cornelis boshart','',NULL,'NOU','NE_PER',NULL,1),(181136,'gerardus wolfers','',NULL,'NOU','NE_PER',NULL,1),(181137,'mr. jan jacob beaujon','',NULL,'NOU','NE_PER',NULL,1),(181138,'grooteboer','',NULL,'NOU','NE_PER',NULL,1),(181139,'martinus grooteboer','',NULL,'NOU','NE_PER',NULL,1),(181140,'jacomina van dullemen','',NULL,'NOU','NE_PER',NULL,1),(181141,'geertrui warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(181142,'johanna jacoba stokman','',NULL,'NOU','NE_PER',NULL,1),(181143,'charlotta wilhelmina louisa dinger','',NULL,'NOU','NE_PER',NULL,1),(181144,'david altink','',NULL,'NOU','NE_PER',NULL,1),(181145,'regina maria buijsing','',NULL,'NOU','NE_PER',NULL,1),(181146,'alida snijders','',NULL,'NOU','NE_PER',NULL,1),(181147,'johanna catharina thomson','',NULL,'NOU','NE_PER',NULL,1),(181148,'stadhouder','',NULL,'NOU','NE_PER',NULL,1),(181149,'johannes stadhouder','',NULL,'NOU','NE_PER',NULL,1),(181150,'antonie wilhelmus huguenin','',NULL,'NOU','NE_PER',NULL,1),(181151,'willem christiaan lespau','',NULL,'NOU','NE_PER',NULL,1),(181152,'bastianus frederik van duijl','',NULL,'NOU','NE_PER',NULL,1),(181153,'abraham haakmeester','',NULL,'NOU','NE_PER',NULL,1),(181154,'levy de wind','',NULL,'NOU','NE_PER',NULL,1),(181155,'gijsje harttemink','',NULL,'NOU','NE_PER',NULL,1),(181156,'jacobus cornelis mook','',NULL,'NOU','NE_PER',NULL,1),(181157,'petronella maria luca','',NULL,'NOU','NE_PER',NULL,1),(181158,'petrus johannes franciscus roozenburg','',NULL,'NOU','NE_PER',NULL,1),(181159,'wilhelm frederik hameijer','',NULL,'NOU','NE_PER',NULL,1),(181160,'flora beck','',NULL,'NOU','NE_PER',NULL,1),(181161,'helena wilhelmina frederika batenburg','',NULL,'NOU','NE_PER',NULL,1),(181162,'johanna elisabeth van raaijen','',NULL,'NOU','NE_PER',NULL,1),(181163,'johan hendrik voet','',NULL,'NOU','NE_PER',NULL,1),(181164,'marcus leonardus johannes gravé','',NULL,'NOU','NE_PER',NULL,1),(181165,'jan adolf korpershoek','',NULL,'NOU','NE_PER',NULL,1),(181166,'catharina sander','',NULL,'NOU','NE_PER',NULL,1),(181167,'allegonda liernur','',NULL,'NOU','NE_PER',NULL,1),(181168,'johannes noordervliet','',NULL,'NOU','NE_PER',NULL,1),(181169,'wilhelmina gerarda van dort','',NULL,'NOU','NE_PER',NULL,1),(181170,'johannes andries mosies','',NULL,'NOU','NE_PER',NULL,1),(187992,'jannetje hols','',NULL,'NOU','NE_PER',NULL,1),(181171,'jacobus gerardus springveld','',NULL,'NOU','NE_PER',NULL,1),(181172,'cornelis johannes wiggelman','',NULL,'NOU','NE_PER',NULL,1),(181173,'willem johannes henri bremer','',NULL,'NOU','NE_PER',NULL,1),(181174,'henriette carolina eijffinger','',NULL,'NOU','NE_PER',NULL,1),(181175,'johannes joseph frederik ellert','',NULL,'NOU','NE_PER',NULL,1),(181176,'cornelia dina hazevoet','',NULL,'NOU','NE_PER',NULL,1),(181177,'alida wilhelmina charlotte de bruijn','',NULL,'NOU','NE_PER',NULL,1),(181178,'cornelis martinus van der kleij','',NULL,'NOU','NE_PER',NULL,1),(181179,'henrietta carolina frederika post brandts','',NULL,'NOU','NE_PER',NULL,1),(181180,'tijsje','',NULL,'NOU','NE_PER',NULL,1),(181181,'anna tijsje hannappel','',NULL,'NOU','NE_PER',NULL,1),(181182,'pieternella van veen','',NULL,'NOU','NE_PER',NULL,1),(181183,'barend hakker','',NULL,'NOU','NE_PER',NULL,1),(181184,'hendrika paulina frederika nelck','',NULL,'NOU','NE_PER',NULL,1),(181185,'théophile joseph la chapelle','',NULL,'NOU','NE_PER',NULL,1),(181186,'catharina maria de groot','',NULL,'NOU','NE_PER',NULL,1),(181187,'clasina zonneveld','',NULL,'NOU','NE_PER',NULL,1),(181188,'marinus hendricus vinju','',NULL,'NOU','NE_PER',NULL,1),(181189,'antonie marinus simonis','',NULL,'NOU','NE_PER',NULL,1),(181190,'petrus henricus johannes berendsen','',NULL,'NOU','NE_PER',NULL,1),(181191,'lambertus van alphen','',NULL,'NOU','NE_PER',NULL,1),(181192,'mephibozeth','',NULL,'NOU','NE_PER',NULL,1),(181193,'petrus mephibozeth pak','',NULL,'NOU','NE_PER',NULL,1),(181194,'frederik gerardus van der emde','',NULL,'NOU','NE_PER',NULL,1),(181195,'johanna catharina wilhelmina meijer','',NULL,'NOU','NE_PER',NULL,1),(181196,'antoinette rogier','',NULL,'NOU','NE_PER',NULL,1),(181197,'ward fredrik bingleij','',NULL,'NOU','NE_PER',NULL,1),(181198,'clasina haring','',NULL,'NOU','NE_PER',NULL,1),(181199,'wilhelmina cornelia tilburgh','',NULL,'NOU','NE_PER',NULL,1),(181200,'pieter frederik franciscus creman','',NULL,'NOU','NE_PER',NULL,1),(181201,'grietje zeelenberg','',NULL,'NOU','NE_PER',NULL,1),(181202,'willem frederik gerard van der grijp','',NULL,'NOU','NE_PER',NULL,1),(181203,'jeannette maria van hoogenhuijze','',NULL,'NOU','NE_PER',NULL,1),(181204,'dirk bakhuizen van den brink','',NULL,'NOU','NE_PER',NULL,1),(181205,'wilhelmina johanna meijer','',NULL,'NOU','NE_PER',NULL,1),(181206,'ernst antoon frederik spaans','',NULL,'NOU','NE_PER',NULL,1),(181207,'philippina johanna giliam','',NULL,'NOU','NE_PER',NULL,1),(181208,'daniel henri pieterse','',NULL,'NOU','NE_PER',NULL,1),(181209,'lambertus van der wulp','',NULL,'NOU','NE_PER',NULL,1),(181210,'maria petronella nep','',NULL,'NOU','NE_PER',NULL,1),(181211,'johanna adriana de jong','',NULL,'NOU','NE_PER',NULL,1),(181212,'francis van oirschot','',NULL,'NOU','NE_PER',NULL,1),(181213,'mattheus johannes jacobus zuyderveldt','',NULL,'NOU','NE_PER',NULL,1),(181214,'johannes paulus cleffken','',NULL,'NOU','NE_PER',NULL,1),(181215,'petrus nicolaas johannes barend logher','',NULL,'NOU','NE_PER',NULL,1),(181216,'johannes cornelis wijne','',NULL,'NOU','NE_PER',NULL,1),(181217,'wilhelm burger','','PND_132654105','NOU','NE_PER',NULL,1),(181218,'jacobus antonius gisolf','',NULL,'NOU','NE_PER',NULL,1),(181219,'wilhelmina klazina telleman','',NULL,'NOU','NE_PER',NULL,1),(181220,'dorothea anna elisabeth smit','',NULL,'NOU','NE_PER',NULL,1),(181221,'georgius ludovicus adrianus van bommel','',NULL,'NOU','NE_PER',NULL,1),(181222,'jacobus reinerus de gruyter','',NULL,'NOU','NE_PER',NULL,1),(181223,'fredrik hendrik van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(181224,'johanna maria kuypers','',NULL,'NOU','NE_PER',NULL,1),(181225,'maria catharina wilhelmina buys','',NULL,'NOU','NE_PER',NULL,1),(181226,'alida van der does','',NULL,'NOU','NE_PER',NULL,1),(181227,'aagje maria willemina meershoek','',NULL,'NOU','NE_PER',NULL,1),(181228,'gerlof jacob van der kemp','',NULL,'NOU','NE_PER',NULL,1),(181229,'hermanus johannes janssen','',NULL,'NOU','NE_PER',NULL,1),(181230,'catharina regina janssen','',NULL,'NOU','NE_PER',NULL,1),(181231,'hendricus jacobus penseel','',NULL,'NOU','NE_PER',NULL,1),(181232,'johannes wilhelmus leonardus scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(181233,'jan willem marinus de beer','',NULL,'NOU','NE_PER',NULL,1),(181234,'catharina henriette de wolff','',NULL,'NOU','NE_PER',NULL,1),(181235,'isaac jan pieter koens','',NULL,'NOU','NE_PER',NULL,1),(181236,'wilhelmina elisabeth boer','',NULL,'NOU','NE_PER',NULL,1),(181237,'willem frederik van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(181238,'jannetje westerduin','',NULL,'NOU','NE_PER',NULL,1),(181239,'jacobus anthonius mathlener','',NULL,'NOU','NE_PER',NULL,1),(181240,'castien','',NULL,'NOU','NE_PER',NULL,1),(181241,'antonia catharina castien','',NULL,'NOU','NE_PER',NULL,1),(181242,'jean jaques jeremie barré','',NULL,'NOU','NE_PER',NULL,1),(181243,'johannes van mierloo','',NULL,'NOU','NE_PER',NULL,1),(181244,'sophia de waal','',NULL,'NOU','NE_PER',NULL,1),(181245,'maria elisabeth mirande','',NULL,'NOU','NE_PER',NULL,1),(181246,'frederik carel hermanus servaas','',NULL,'NOU','NE_PER',NULL,1),(181247,'willem frederik jongbloed','',NULL,'NOU','NE_PER',NULL,1),(181248,'alida anna mensing','',NULL,'NOU','NE_PER',NULL,1),(181249,'frederik karel johannes lodewijk reeker','',NULL,'NOU','NE_PER',NULL,1),(181250,'magdalena christina schäffer','',NULL,'NOU','NE_PER',NULL,1),(181251,'hendrik pieter van zuylen','',NULL,'NOU','NE_PER',NULL,1),(181252,'cornelis hermanus','',NULL,'NOU','NE_PER',NULL,1),(181253,'adriana hendrika cornelia','',NULL,'NOU','NE_PER',NULL,1),(181254,'marie eugènie','',NULL,'NOU','NE_PER',NULL,1),(181255,'christina wilhelmina cornelia','',NULL,'NOU','NE_PER',NULL,1),(181256,'arendje johanna maria elisabeth','',NULL,'NOU','NE_PER',NULL,1),(181257,'catharina frederika','',NULL,'NOU','NE_PER',NULL,1),(181258,'christina francisca','',NULL,'NOU','NE_PER',NULL,1),(181259,'david salomo','',NULL,'NOU','NE_PER',NULL,1),(181260,'carolina maria adriana','',NULL,'NOU','NE_PER',NULL,1),(181262,'antoinette cornelia','',NULL,'NOU','NE_PER',NULL,1),(181263,'christine adelaide rebecca','',NULL,'NOU','NE_PER',NULL,1),(181264,'wijnanda jacoba','',NULL,'NOU','NE_PER',NULL,1),(181265,'maria alexandrina antonette','',NULL,'NOU','NE_PER',NULL,1),(181266,'albertus peter','',NULL,'NOU','NE_PER',NULL,1),(181267,'agatha catharina cornelia','',NULL,'NOU','NE_PER',NULL,1),(181269,'august johannes','','PND_126504075','NOU','NE_PER',NULL,1),(181270,'hendrika maria margaretha','',NULL,'NOU','NE_PER',NULL,1),(181272,'mr. willem hendrik baron van der duijn tot benthorn','',NULL,'NOU','NE_PER',NULL,1),(181273,'jan stolze','',NULL,'NOU','NE_PER',NULL,1),(181274,'hendricus rijnenberg','',NULL,'NOU','NE_PER',NULL,1),(181275,'pinxteren','','PND_135546427','NOU','NE_PER',NULL,1),(181276,'adrianus petrus van pinxteren','',NULL,'NOU','NE_PER',NULL,1),(181277,'johannes wilhelmus koppel','',NULL,'NOU','NE_PER',NULL,1),(181278,'jan diederick van genderen','',NULL,'NOU','NE_PER',NULL,1),(181279,'dirk arij monde','',NULL,'NOU','NE_PER',NULL,1),(181280,'daniel van der graaf','',NULL,'NOU','NE_PER',NULL,1),(181281,'dirk ploos van amstel','',NULL,'NOU','NE_PER',NULL,1),(181282,'michiel keus','',NULL,'NOU','NE_PER',NULL,1),(181283,'adrianus van der knaap','',NULL,'NOU','NE_PER',NULL,1),(181284,'jan abbring','',NULL,'NOU','NE_PER',NULL,1),(181285,'mr. pieter cornelis visser','',NULL,'NOU','NE_PER',NULL,1),(181286,'duinkerken','','PND_127795170','NOU','NE_PER',NULL,1),(181287,'reinder duinkerken','',NULL,'NOU','NE_PER',NULL,1),(181288,'nicolaas minnes tolsma','',NULL,'NOU','NE_PER',NULL,1),(181289,'theodore victor gerard ziedses desplantes','',NULL,'NOU','NE_PER',NULL,1),(181290,'franciscus ignatius abramsen','',NULL,'NOU','NE_PER',NULL,1),(181291,'joseph friedrich eduard giese','',NULL,'NOU','NE_PER',NULL,1),(181292,'johannes christiaan de munnik','',NULL,'NOU','NE_PER',NULL,1),(181293,'johannes wilhelmus rosenboom','',NULL,'NOU','NE_PER',NULL,1),(181294,'hendrik johannes hess','',NULL,'NOU','NE_PER',NULL,1),(181295,'lambertus joannes jacobus hendricus van zeeland','',NULL,'NOU','NE_PER',NULL,1),(181296,'ludwig heinrich hess','','PND_124018238','NOU','NE_PER',NULL,1),(181297,'wilhelmus schmitz','',NULL,'NOU','NE_PER',NULL,1),(181298,'josephus clerc','',NULL,'NOU','NE_PER',NULL,1),(181299,'hubertus coenradus franses','',NULL,'NOU','NE_PER',NULL,1),(181300,'willem maximiliaan van heun','',NULL,'NOU','NE_PER',NULL,1),(181301,'willem fredrik engelbert van bevervoorde','',NULL,'NOU','NE_PER',NULL,1),(181302,'leendert josephus van wijk','',NULL,'NOU','NE_PER',NULL,1),(181303,'tikink','',NULL,'NOU','NE_PER',NULL,1),(181304,'albert tikink','',NULL,'NOU','NE_PER',NULL,1),(181305,'leenderd martinus kamers','',NULL,'NOU','NE_PER',NULL,1),(181306,'august wilhelm caspari','',NULL,'NOU','NE_PER',NULL,1),(181307,'georg hendrik nicolaas van den houten','',NULL,'NOU','NE_PER',NULL,1),(181308,'willem sienot','',NULL,'NOU','NE_PER',NULL,1),(181309,'willem helmers','',NULL,'NOU','NE_PER',NULL,1),(181310,'phillipus jacobus pickard','',NULL,'NOU','NE_PER',NULL,1),(181311,'petrus johannes de bruijn','',NULL,'NOU','NE_PER',NULL,1),(181312,'gerhardus jacob gerritsen','',NULL,'NOU','NE_PER',NULL,1),(181313,'gabriel louis paulez','',NULL,'NOU','NE_PER',NULL,1),(181314,'amedeus','',NULL,'NOU','NE_PER',NULL,1),(181315,'trossarello','',NULL,'NOU','NE_PER',NULL,1),(181316,'amedeus georgius ludovicus trossarello','',NULL,'NOU','NE_PER',NULL,1),(181317,'coenraad carolus heijgen','',NULL,'NOU','NE_PER',NULL,1),(181318,'johan henrich wilhelm rollmann','',NULL,'NOU','NE_PER',NULL,1),(181319,'josephus hendrikus klerkx','',NULL,'NOU','NE_PER',NULL,1),(181320,'frederik willem helge','',NULL,'NOU','NE_PER',NULL,1),(181321,'klaar keus','',NULL,'NOU','NE_PER',NULL,1),(181322,'willem fredrik lodewijk wissenburgh','',NULL,'NOU','NE_PER',NULL,1),(181323,'gillis petrus hubertus grunwaldt','',NULL,'NOU','NE_PER',NULL,1),(181324,'morssink','',NULL,'NOU','NE_PER',NULL,1),(181325,'barend morssink','',NULL,'NOU','NE_PER',NULL,1),(181326,'anthoni johannes quarter','',NULL,'NOU','NE_PER',NULL,1),(181327,'franciscus arnoldus van hoekelen','',NULL,'NOU','NE_PER',NULL,1),(181328,'johannes doink','',NULL,'NOU','NE_PER',NULL,1),(181329,'johannes van koutrik','',NULL,'NOU','NE_PER',NULL,1),(181330,'jonkheer françois de casembroot','',NULL,'NOU','NE_PER',NULL,1),(181331,'johannes fredrik george meijer','',NULL,'NOU','NE_PER',NULL,1),(181332,'bernardus lodewijk verweij','',NULL,'NOU','NE_PER',NULL,1),(181333,'hendrik welter','',NULL,'NOU','NE_PER',NULL,1),(181334,'hartman leijendekker','',NULL,'NOU','NE_PER',NULL,1),(181335,'mr. theodorus schuurman','',NULL,'NOU','NE_PER',NULL,1),(181336,'lenselink','','PND_124934021','NOU','NE_PER',NULL,1),(181337,'hendrik willem lenselink','',NULL,'NOU','NE_PER',NULL,1),(181338,'malcom','',NULL,'NOU','NE_PER',NULL,1),(181339,'charles george ernest malcom graaf van bylandt','',NULL,'NOU','NE_PER',NULL,1),(181340,'spandou','',NULL,'NOU','NE_PER',NULL,1),(181341,'catharina maria spandou','',NULL,'NOU','NE_PER',NULL,1),(181342,'elisabeth margaretha van der heijden','',NULL,'NOU','NE_PER',NULL,1),(181343,'dirk van den arend','',NULL,'NOU','NE_PER',NULL,1),(181344,'cornelis gerardus penseel','',NULL,'NOU','NE_PER',NULL,1),(181346,'cornelis adrianus ermerens','',NULL,'NOU','NE_PER',NULL,1),(181347,'karel johannes blom','',NULL,'NOU','NE_PER',NULL,1),(181348,'wilhelmina labee','',NULL,'NOU','NE_PER',NULL,1),(181349,'jacobus lobel','',NULL,'NOU','NE_PER',NULL,1),(181350,'cornelia wilhelmina theodora geertruida schreij','',NULL,'NOU','NE_PER',NULL,1),(181351,'gerardus martinus zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(181352,'quenneville','','PND_124991378','NOU','NE_PER',NULL,1),(181353,'euphrosine clementine quenneville','',NULL,'NOU','NE_PER',NULL,1),(181354,'karel august reijtenbagh','',NULL,'NOU','NE_PER',NULL,1),(181355,'wilhelmina klara groenewegen','',NULL,'NOU','NE_PER',NULL,1),(181356,'abraham alexander van den berg','',NULL,'NOU','NE_PER',NULL,1),(181357,'johanna francina de vries','',NULL,'NOU','NE_PER',NULL,1),(181358,'willemina stengel','',NULL,'NOU','NE_PER',NULL,1),(181359,'everdina cornelia maria kleijbergen','',NULL,'NOU','NE_PER',NULL,1),(181360,'maria catharina pauw','',NULL,'NOU','NE_PER',NULL,1),(181361,'maria christina johanna cools','',NULL,'NOU','NE_PER',NULL,1),(181362,'christiaan smaale','',NULL,'NOU','NE_PER',NULL,1),(181363,'johan jacob jung','',NULL,'NOU','NE_PER',NULL,1),(181364,'franciscus borst','',NULL,'NOU','NE_PER',NULL,1),(181365,'jacoba catharina sophia van velsen','',NULL,'NOU','NE_PER',NULL,1),(181366,'cornelis wilhelmus haverman','',NULL,'NOU','NE_PER',NULL,1),(181367,'agnieta maria rijken','',NULL,'NOU','NE_PER',NULL,1),(181368,'arnoldus hermanus van doeijenburg','',NULL,'NOU','NE_PER',NULL,1),(181369,'dirk twilt','',NULL,'NOU','NE_PER',NULL,1),(181370,'jan hendrik willem van ingen','',NULL,'NOU','NE_PER',NULL,1),(181371,'petrus van der leeuw','',NULL,'NOU','NE_PER',NULL,1),(181372,'georg andries beck','','PND_113386354','NOU','NE_PER',NULL,1),(181373,'alexander willem maurits struijs','',NULL,'NOU','NE_PER',NULL,1),(181374,'carolus johannes fellendans','',NULL,'NOU','NE_PER',NULL,1),(181375,'christoffel oene suurland','',NULL,'NOU','NE_PER',NULL,1),(181376,'gerrit dieke','',NULL,'NOU','NE_PER',NULL,1),(181377,'levy van bergen','',NULL,'NOU','NE_PER',NULL,1),(181378,'johannes hendricus hazebroek','',NULL,'NOU','NE_PER',NULL,1),(181379,'johan marinus willem stein','',NULL,'NOU','NE_PER',NULL,1),(181381,'willemina catharina smergers','',NULL,'NOU','NE_PER',NULL,1),(181382,'wilhelmus nicolaas moeleker','',NULL,'NOU','NE_PER',NULL,1),(181383,'margaretha scheffers','',NULL,'NOU','NE_PER',NULL,1),(181384,'neeltje adriaantje van meel','',NULL,'NOU','NE_PER',NULL,1),(181385,'wilhelmina louisa frederica terlaak','',NULL,'NOU','NE_PER',NULL,1),(181386,'jacobus pieter frederik bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(181387,'august adrianus johannes van der kast','',NULL,'NOU','NE_PER',NULL,1),(181388,'anna nolte','',NULL,'NOU','NE_PER',NULL,1),(181389,'krijn pronk','',NULL,'NOU','NE_PER',NULL,1),(181390,'johanna maria van het hooft','',NULL,'NOU','NE_PER',NULL,1),(181391,'catharina josephina elisabeth van eck','',NULL,'NOU','NE_PER',NULL,1),(181392,'barendina visser','',NULL,'NOU','NE_PER',NULL,1),(181393,'wilhelmina helena vinju','',NULL,'NOU','NE_PER',NULL,1),(181394,'willem wendte','',NULL,'NOU','NE_PER',NULL,1),(181395,'johanna catharina kiekens','',NULL,'NOU','NE_PER',NULL,1),(181396,'anna wilhelmina weijtens','',NULL,'NOU','NE_PER',NULL,1),(181397,'cornelis jasper jacobus paape','',NULL,'NOU','NE_PER',NULL,1),(181398,'barbara thomas','','PND_110753720','NOU','NE_PER',NULL,1),(181399,'johanna van etteger','',NULL,'NOU','NE_PER',NULL,1),(181400,'hendrik johannes rauws','',NULL,'NOU','NE_PER',NULL,1),(181401,'leonardus geesingh','',NULL,'NOU','NE_PER',NULL,1),(181402,'christina catharina paulus','',NULL,'NOU','NE_PER',NULL,1),(181403,'angenis berrendina bout','',NULL,'NOU','NE_PER',NULL,1),(181404,'pieternella batenburg','',NULL,'NOU','NE_PER',NULL,1),(181405,'richard fischer','','PND_130124125,PND_133610403,PND_133610403,PND_133610403,PND_133610403,PND_136809693,PND_136809693,PND_136809693,PND_136809693','NOU','NE_PER',NULL,1),(181406,'jan rietbroek','',NULL,'NOU','NE_PER',NULL,1),(181407,'arendje de niet','',NULL,'NOU','NE_PER',NULL,1),(181408,'maria margaretha van der touw','',NULL,'NOU','NE_PER',NULL,1),(181409,'frans philip lander','',NULL,'NOU','NE_PER',NULL,1),(181410,'grietje fontijn','',NULL,'NOU','NE_PER',NULL,1),(181411,'grietje piller','',NULL,'NOU','NE_PER',NULL,1),(181412,'mattheus meeuwessen','',NULL,'NOU','NE_PER',NULL,1),(181413,'dirk frederik vink','',NULL,'NOU','NE_PER',NULL,1),(181414,'dientje jacoba van staveren','',NULL,'NOU','NE_PER',NULL,1),(181415,'cornelis gerardus van der waart','',NULL,'NOU','NE_PER',NULL,1),(181416,'maria westerloo','',NULL,'NOU','NE_PER',NULL,1),(181417,'dirk nicolaas johannes van engen','',NULL,'NOU','NE_PER',NULL,1),(181418,'maria wilhelmina adriana hazebroek','',NULL,'NOU','NE_PER',NULL,1),(181419,'joseph guillelmus franciscus van dooren','',NULL,'NOU','NE_PER',NULL,1),(181420,'johanna christina winkewitz','',NULL,'NOU','NE_PER',NULL,1),(181421,'maria catharina augustina schuppers','',NULL,'NOU','NE_PER',NULL,1),(181422,'cornelia catharina elsing','',NULL,'NOU','NE_PER',NULL,1),(181423,'christina antoinetta helena smits','',NULL,'NOU','NE_PER',NULL,1),(181424,'abraham salomon bino','',NULL,'NOU','NE_PER',NULL,1),(181425,'adrianus cornelis petrus van der beek','',NULL,'NOU','NE_PER',NULL,1),(181426,'lodewijk willem van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(181427,'arnoldus antonius lindt','',NULL,'NOU','NE_PER',NULL,1),(181428,'carel mattheus sartor','',NULL,'NOU','NE_PER',NULL,1),(181429,'angenisa catharina ghijsen','',NULL,'NOU','NE_PER',NULL,1),(181430,'pierre etienne lambert corneille jonxis','',NULL,'NOU','NE_PER',NULL,1),(181431,'cornelius pieter marpurg','',NULL,'NOU','NE_PER',NULL,1),(181432,'fransisqui','',NULL,'NOU','NE_PER',NULL,1),(181433,'henriette josephina fransisqui','',NULL,'NOU','NE_PER',NULL,1),(181434,'johanna beenakker','',NULL,'NOU','NE_PER',NULL,1),(181435,'wilhelmina antonetta van der zwam','',NULL,'NOU','NE_PER',NULL,1),(181436,'lurks','',NULL,'NOU','NE_PER',NULL,1),(181437,'willem albertus lurks','',NULL,'NOU','NE_PER',NULL,1),(181438,'wilhelmina sophia weimar','',NULL,'NOU','NE_PER',NULL,1),(181439,'henriette louise weitze','',NULL,'NOU','NE_PER',NULL,1),(181440,'petronella cornelia waanders','',NULL,'NOU','NE_PER',NULL,1),(181441,'antonette evers','',NULL,'NOU','NE_PER',NULL,1),(181442,'johanna wilhelmina führing','',NULL,'NOU','NE_PER',NULL,1),(181443,'johan hendrik hoog','',NULL,'NOU','NE_PER',NULL,1),(181444,'jeannette christina elisabeth marda','',NULL,'NOU','NE_PER',NULL,1),(181445,'willem johannes schraagen','',NULL,'NOU','NE_PER',NULL,1),(181446,'jetje juda pinto','',NULL,'NOU','NE_PER',NULL,1),(181447,'elisabeth johanna van de locht','',NULL,'NOU','NE_PER',NULL,1),(181448,'cornelia antonia isbrucker','',NULL,'NOU','NE_PER',NULL,1),(181449,'maria agnes christina elisabeth koeleveld','',NULL,'NOU','NE_PER',NULL,1),(181450,'dentro','',NULL,'NOU','NE_PER',NULL,1),(181451,'grada johanna cornelia dentro','',NULL,'NOU','NE_PER',NULL,1),(181452,'eva laguna','',NULL,'NOU','NE_PER',NULL,1),(181453,'phillipus johannes cornelis blappert','',NULL,'NOU','NE_PER',NULL,1),(181454,'petrus paulus horrix','',NULL,'NOU','NE_PER',NULL,1),(181455,'klazina westerduin','',NULL,'NOU','NE_PER',NULL,1),(181456,'leentje dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(181457,'johanna maria winkels','',NULL,'NOU','NE_PER',NULL,1),(181458,'willem frederik joseph kapitz','',NULL,'NOU','NE_PER',NULL,1),(181461,'johanna eva pabst','',NULL,'NOU','NE_PER',NULL,1),(181462,'cornelia jacoba romijn','',NULL,'NOU','NE_PER',NULL,1),(181463,'simon johannes jillese','',NULL,'NOU','NE_PER',NULL,1),(181464,'sibille antoinette panchaud','',NULL,'NOU','NE_PER',NULL,1),(181465,'simon gerardus besanger','',NULL,'NOU','NE_PER',NULL,1),(181466,'willem adriaan van der jagt','',NULL,'NOU','NE_PER',NULL,1),(181467,'johannette catharina mond','',NULL,'NOU','NE_PER',NULL,1),(181468,'elisabeth gortman','',NULL,'NOU','NE_PER',NULL,1),(181469,'charles marie joseph iwes','',NULL,'NOU','NE_PER',NULL,1),(181470,'martinus jacobus van zanten','',NULL,'NOU','NE_PER',NULL,1),(181471,'anna maria de wit','',NULL,'NOU','NE_PER',NULL,1),(181472,'mewina','',NULL,'NOU','NE_PER',NULL,1),(181473,'maria mewina anna van overveldt','',NULL,'NOU','NE_PER',NULL,1),(181474,'antonius cornelis van der heijden','',NULL,'NOU','NE_PER',NULL,1),(181475,'catharina zwaan','',NULL,'NOU','NE_PER',NULL,1),(181476,'gerritje post','',NULL,'NOU','NE_PER',NULL,1),(181477,'bennemann','','PND_133677273','NOU','NE_PER',NULL,1),(181478,'carl bennemann','',NULL,'NOU','NE_PER',NULL,1),(181479,'johanna petronella goddee','',NULL,'NOU','NE_PER',NULL,1),(181480,'adrianus johannes snijders','',NULL,'NOU','NE_PER',NULL,1),(181481,'berend jan jans van de vegte','',NULL,'NOU','NE_PER',NULL,1),(181482,'jean etienne louis de charro','',NULL,'NOU','NE_PER',NULL,1),(181483,'hendrika wilhelmina melser','',NULL,'NOU','NE_PER',NULL,1),(181484,'tiete solko van den bergh','',NULL,'NOU','NE_PER',NULL,1),(181485,'elisabeth cornelia gerritse','',NULL,'NOU','NE_PER',NULL,1),(181486,'henrietta jacoba frederika cornelia bernhard','',NULL,'NOU','NE_PER',NULL,1),(181487,'debora stroopers','',NULL,'NOU','NE_PER',NULL,1),(181488,'cornelis de cocq','',NULL,'NOU','NE_PER',NULL,1),(181489,'hermanus joseph straman','',NULL,'NOU','NE_PER',NULL,1),(181490,'fredrik carel laubertsheimer','',NULL,'NOU','NE_PER',NULL,1),(181491,'nicolaas adrianus eijgendaal','',NULL,'NOU','NE_PER',NULL,1),(181492,'laurentius bernardus van drunick','',NULL,'NOU','NE_PER',NULL,1),(181493,'johannes jacobus george peuser','',NULL,'NOU','NE_PER',NULL,1),(181494,'leenderd schraage','',NULL,'NOU','NE_PER',NULL,1),(181495,'gerrit willem koenraad bekink','',NULL,'NOU','NE_PER',NULL,1),(181496,'grumke','','PND_122555198','NOU','NE_PER',NULL,1),(181497,'jacobus grumke','',NULL,'NOU','NE_PER',NULL,1),(181498,'jean guillaume collins','',NULL,'NOU','NE_PER',NULL,1),(181499,'cornelis anthonius berghout','',NULL,'NOU','NE_PER',NULL,1),(181500,'gerrit beker','',NULL,'NOU','NE_PER',NULL,1),(181501,'carolus alexander bartholomeus leon van ghert','',NULL,'NOU','NE_PER',NULL,1),(181502,'johannes daniel schnepper','',NULL,'NOU','NE_PER',NULL,1),(181503,'willem dierk wils','',NULL,'NOU','NE_PER',NULL,1),(181504,'petrus willebrordus nuijen','',NULL,'NOU','NE_PER',NULL,1),(183361,'pieter van der swan','',NULL,'NOU','NE_PER',NULL,1),(181505,'theodorus pardoen','',NULL,'NOU','NE_PER',NULL,1),(181506,'phillipus wilhelm frans','',NULL,'NOU','NE_PER',NULL,1),(181507,'jacob dirk hiemstra','',NULL,'NOU','NE_PER',NULL,1),(181508,'hendrik oosterveen','',NULL,'NOU','NE_PER',NULL,1),(181509,'frederik pieter \'t hart','',NULL,'NOU','NE_PER',NULL,1),(181510,'teekman','',NULL,'NOU','NE_PER',NULL,1),(181511,'hendrik joseph teekman','',NULL,'NOU','NE_PER',NULL,1),(181512,'theodorus johannes geurst','',NULL,'NOU','NE_PER',NULL,1),(181513,'wilhelmus ferdinandus permentier','',NULL,'NOU','NE_PER',NULL,1),(181514,'antoni petrus wilhelmus de koning','',NULL,'NOU','NE_PER',NULL,1),(181515,'christiaan johannes van oostveen','',NULL,'NOU','NE_PER',NULL,1),(181516,'jan hoff','','PND_129271217','NOU','NE_PER',NULL,1),(181517,'hendricus petrus van bussel','',NULL,'NOU','NE_PER',NULL,1),(181518,'kornelis grootveld','',NULL,'NOU','NE_PER',NULL,1),(181519,'jeanne cathérine elisabeth volck','',NULL,'NOU','NE_PER',NULL,1),(181520,'petrus antonius van nieuwkuyk','',NULL,'NOU','NE_PER',NULL,1),(181521,'jacobus johannes van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(181522,'hanont','',NULL,'NOU','NE_PER',NULL,1),(181523,'elisabeth hanont','',NULL,'NOU','NE_PER',NULL,1),(181524,'adrianus hendrik willem krul','',NULL,'NOU','NE_PER',NULL,1),(181525,'jannetje planje','',NULL,'NOU','NE_PER',NULL,1),(183160,'pieter carel van der meulen','',NULL,'NOU','NE_PER',NULL,1),(181526,'johanna cornelia leen','',NULL,'NOU','NE_PER',NULL,1),(181527,'elisabeth lies','',NULL,'NOU','NE_PER',NULL,1),(181528,'gerardus franciscus colet','',NULL,'NOU','NE_PER',NULL,1),(181529,'elisabeth johanna van der laan','',NULL,'NOU','NE_PER',NULL,1),(181530,'gerardus joseph christiaan bree','',NULL,'NOU','NE_PER',NULL,1),(181531,'gerardus wilhelmus simon vols','',NULL,'NOU','NE_PER',NULL,1),(181532,'grietje hendrika pothast','',NULL,'NOU','NE_PER',NULL,1),(181533,'johannes carolus blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(181534,'bastiaan van de wiel','',NULL,'NOU','NE_PER',NULL,1),(181535,'saartje sarluis','',NULL,'NOU','NE_PER',NULL,1),(181536,'franciscus dijkman','',NULL,'NOU','NE_PER',NULL,1),(181537,'maria cornelia de bruin','',NULL,'NOU','NE_PER',NULL,1),(181538,'johan heinrich pottker','',NULL,'NOU','NE_PER',NULL,1),(181539,'joannes henricus van der steen','',NULL,'NOU','NE_PER',NULL,1),(181540,'willem kuit','',NULL,'NOU','NE_PER',NULL,1),(181541,'jan kruijswijk','',NULL,'NOU','NE_PER',NULL,1),(181543,'anna paulina carolina stolte','',NULL,'NOU','NE_PER',NULL,1),(181544,'maurits zuydervelt','',NULL,'NOU','NE_PER',NULL,1),(181545,'gerrit de ruiter','',NULL,'NOU','NE_PER',NULL,1),(181546,'marchall','','PND_103921591','NOU','NE_PER',NULL,1),(181547,'elizabeth adriana marchall','',NULL,'NOU','NE_PER',NULL,1),(181548,'louisa christina köster','',NULL,'NOU','NE_PER',NULL,1),(181549,'cornelia tuit','',NULL,'NOU','NE_PER',NULL,1),(181550,'barth hermanus theunissen','',NULL,'NOU','NE_PER',NULL,1),(181551,'johanna hendrika wentzel','',NULL,'NOU','NE_PER',NULL,1),(181552,'johannes hendricus wijdom','',NULL,'NOU','NE_PER',NULL,1),(181553,'onzelen','',NULL,'NOU','NE_PER',NULL,1),(181554,'leenderd van onzelen','',NULL,'NOU','NE_PER',NULL,1),(181555,'dirkje spa','',NULL,'NOU','NE_PER',NULL,1),(181556,'franciscus theodorus fander','',NULL,'NOU','NE_PER',NULL,1),(181558,'pieternella johanna philippine eysen','',NULL,'NOU','NE_PER',NULL,1),(181559,'johanna wilhelmina cornelia van osenbruggen','',NULL,'NOU','NE_PER',NULL,1),(181560,'balverts','',NULL,'NOU','NE_PER',NULL,1),(181561,'egbertus johannes balverts','',NULL,'NOU','NE_PER',NULL,1),(181562,'abraham salabes','',NULL,'NOU','NE_PER',NULL,1),(181563,'joseph pieter de jager','',NULL,'NOU','NE_PER',NULL,1),(181564,'henricus johannes de zwart','',NULL,'NOU','NE_PER',NULL,1),(181565,'anthonia johanna van diest','',NULL,'NOU','NE_PER',NULL,1),(181566,'christina hendrika clasina boelee','',NULL,'NOU','NE_PER',NULL,1),(181567,'nicolaas sanders','',NULL,'NOU','NE_PER',NULL,1),(181568,'jacoba roest','',NULL,'NOU','NE_PER',NULL,1),(181569,'clasina de ruyter','',NULL,'NOU','NE_PER',NULL,1),(181570,'magdalena anna agterberg','',NULL,'NOU','NE_PER',NULL,1),(181571,'jacobus henricus ernou','',NULL,'NOU','NE_PER',NULL,1),(181572,'arendje de langen','',NULL,'NOU','NE_PER',NULL,1),(181573,'johannes antonie neervoort','',NULL,'NOU','NE_PER',NULL,1),(181574,'adolphe alexis joseph mooenens','',NULL,'NOU','NE_PER',NULL,1),(181575,'huberdina cornelia mojet','',NULL,'NOU','NE_PER',NULL,1),(181576,'gerrit christiaan gutterswijk','',NULL,'NOU','NE_PER',NULL,1),(181577,'nicolaas adrianus lensing','',NULL,'NOU','NE_PER',NULL,1),(181578,'lodewijk wilhelmus meysen','',NULL,'NOU','NE_PER',NULL,1),(181579,'gerardus regnerus johannes van der werf','',NULL,'NOU','NE_PER',NULL,1),(181580,'wilhelmina francina pilotel','',NULL,'NOU','NE_PER',NULL,1),(181581,'anna maria catharina vergoor','',NULL,'NOU','NE_PER',NULL,1),(181582,'herman buytendorp','',NULL,'NOU','NE_PER',NULL,1),(181583,'gerritje greup','',NULL,'NOU','NE_PER',NULL,1),(181584,'johannes adrianus philipsen','',NULL,'NOU','NE_PER',NULL,1),(181585,'maria sara stolk','',NULL,'NOU','NE_PER',NULL,1),(181586,'maria antonia van zuiddam','',NULL,'NOU','NE_PER',NULL,1),(181587,'louis clemenceau','',NULL,'NOU','NE_PER',NULL,1),(181588,'paulina johanna elisabeth van duyneveldt','',NULL,'NOU','NE_PER',NULL,1),(181589,'cornelis johannes fokke','',NULL,'NOU','NE_PER',NULL,1),(181590,'cornelia johanna usener','',NULL,'NOU','NE_PER',NULL,1),(181591,'johannes wilhelmus oomens','',NULL,'NOU','NE_PER',NULL,1),(181592,'hendrika de lange','',NULL,'NOU','NE_PER',NULL,1),(181593,'lambertus marinus cornelis helenus van de moer','',NULL,'NOU','NE_PER',NULL,1),(181594,'anna maria van veen','',NULL,'NOU','NE_PER',NULL,1),(181595,'johannes gerardus antonius martens','',NULL,'NOU','NE_PER',NULL,1),(181596,'philippina maria de witt','',NULL,'NOU','NE_PER',NULL,1),(181597,'johanna cornelia van pijlen','',NULL,'NOU','NE_PER',NULL,1),(181598,'anna martina overduijn','',NULL,'NOU','NE_PER',NULL,1),(181599,'johanna roseboom','',NULL,'NOU','NE_PER',NULL,1),(181600,'lodewijk wentzel','',NULL,'NOU','NE_PER',NULL,1),(181601,'troutman','','PND_136941028','NOU','NE_PER',NULL,1),(181602,'angenita bernardina troutman','',NULL,'NOU','NE_PER',NULL,1),(181603,'martinus franciscus bertram','',NULL,'NOU','NE_PER',NULL,1),(181604,'hendricus cornelis weber','',NULL,'NOU','NE_PER',NULL,1),(181605,'alyda jacomina maria regenboog','',NULL,'NOU','NE_PER',NULL,1),(181606,'jenny van os','',NULL,'NOU','NE_PER',NULL,1),(181607,'wilhelmina louisa frederica kozel','',NULL,'NOU','NE_PER',NULL,1),(181608,'elisabeth burgerink','',NULL,'NOU','NE_PER',NULL,1),(181609,'kordenoordt','',NULL,'NOU','NE_PER',NULL,1),(181610,'cornelia van kordenoordt','',NULL,'NOU','NE_PER',NULL,1),(181611,'pieter gijsbertus van der gun','',NULL,'NOU','NE_PER',NULL,1),(181612,'dorothea martina stiphoudt','',NULL,'NOU','NE_PER',NULL,1),(181613,'louis martin steinmetz','',NULL,'NOU','NE_PER',NULL,1),(181614,'johanna margaretha van wezel','',NULL,'NOU','NE_PER',NULL,1),(181615,'leonardus adrianus hollander','',NULL,'NOU','NE_PER',NULL,1),(181616,'christina elisabeth wijs','',NULL,'NOU','NE_PER',NULL,1),(181617,'andreas petrus van der waarden','',NULL,'NOU','NE_PER',NULL,1),(181618,'abraham van aalten','',NULL,'NOU','NE_PER',NULL,1),(181619,'carolina adriana vorst','',NULL,'NOU','NE_PER',NULL,1),(181620,'wilhelmus josephus phillipus prange','',NULL,'NOU','NE_PER',NULL,1),(181621,'goswina','',NULL,'NOU','NE_PER',NULL,1),(181622,'rudolphina goswina alida ketjen','',NULL,'NOU','NE_PER',NULL,1),(181623,'hendrik fredrik samuel koegler','',NULL,'NOU','NE_PER',NULL,1),(181624,'cornelis johannes van deursen','',NULL,'NOU','NE_PER',NULL,1),(181625,'catharina agnes mesch','',NULL,'NOU','NE_PER',NULL,1),(181626,'rijk beudeker','',NULL,'NOU','NE_PER',NULL,1),(181627,'françois charles hubert smabers','',NULL,'NOU','NE_PER',NULL,1),(181628,'pieter johan kuhl','',NULL,'NOU','NE_PER',NULL,1),(181629,'elisabeth wagenaar','',NULL,'NOU','NE_PER',NULL,1),(181630,'hendricus hubertus scheffer','',NULL,'NOU','NE_PER',NULL,1),(181631,'agatha van der wansem','',NULL,'NOU','NE_PER',NULL,1),(181632,'johanna margaretha koope','',NULL,'NOU','NE_PER',NULL,1),(181633,'albertus de rooi','',NULL,'NOU','NE_PER',NULL,1),(181634,'johannes marinus bosman','',NULL,'NOU','NE_PER',NULL,1),(181635,'christina frederika botermans','',NULL,'NOU','NE_PER',NULL,1),(181636,'jacoba johanna van der toorn','',NULL,'NOU','NE_PER',NULL,1),(181637,'wilhelmina berserik','',NULL,'NOU','NE_PER',NULL,1),(181638,'franciscus johannes theodorus schrijver','',NULL,'NOU','NE_PER',NULL,1),(181639,'arendje rog','',NULL,'NOU','NE_PER',NULL,1),(181640,'maarten van dijk','','PND_114746338','NOU','NE_PER',NULL,1),(181641,'elisabeth theresia','',NULL,'NOU','NE_PER',NULL,1),(181642,'johann ernst heinrich süss','',NULL,'NOU','NE_PER',NULL,1),(181643,'pieter kanters','',NULL,'NOU','NE_PER',NULL,1),(181644,'christoffel pronk','',NULL,'NOU','NE_PER',NULL,1),(181645,'leenderd gerardus paulus koning','',NULL,'NOU','NE_PER',NULL,1),(181646,'frederik hendrik diderik antoon faerber','',NULL,'NOU','NE_PER',NULL,1),(181647,'andries arbon','',NULL,'NOU','NE_PER',NULL,1),(181648,'leonardus de rooij','',NULL,'NOU','NE_PER',NULL,1),(181649,'alexander cosman','',NULL,'NOU','NE_PER',NULL,1),(181650,'gerrit wissing','',NULL,'NOU','NE_PER',NULL,1),(181651,'johannes waaijer','',NULL,'NOU','NE_PER',NULL,1),(181652,'jasper hendrik baron van zuylen van nievelt','',NULL,'NOU','NE_PER',NULL,1),(181653,'jonkheer isaac herman alexander röell','',NULL,'NOU','NE_PER',NULL,1),(181654,'johann heinrich völlmar','',NULL,'NOU','NE_PER',NULL,1),(181655,'johannes hendrik compter','',NULL,'NOU','NE_PER',NULL,1),(181656,'lucas jacobus berentsen','',NULL,'NOU','NE_PER',NULL,1),(181657,'petrus schenkelenberg','',NULL,'NOU','NE_PER',NULL,1),(181658,'dirk leonardus leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(181659,'adrianus bleyswijk','',NULL,'NOU','NE_PER',NULL,1),(181660,'johannes cornelis stoffers','',NULL,'NOU','NE_PER',NULL,1),(181661,'bastiaan gijsbertus de klerk','',NULL,'NOU','NE_PER',NULL,1),(181662,'erland','',NULL,'NOU','NE_PER',NULL,1),(181663,'abo','',NULL,'NOU','NE_PER',NULL,1),(181664,'mr. robbert erland nicolai d\'abo','',NULL,'NOU','NE_PER',NULL,1),(181665,'joseph hanel','',NULL,'NOU','NE_PER',NULL,1),(181666,'adriaan dirk van gennep','',NULL,'NOU','NE_PER',NULL,1),(181667,'pieter luijters','',NULL,'NOU','NE_PER',NULL,1),(181668,'carel phillipus meijer','',NULL,'NOU','NE_PER',NULL,1),(181669,'teunis stuivenberg','',NULL,'NOU','NE_PER',NULL,1),(181670,'huibert beekman','',NULL,'NOU','NE_PER',NULL,1),(181671,'franciscus anthony jacobus martinus muller','',NULL,'NOU','NE_PER',NULL,1),(181672,'abraham valk','',NULL,'NOU','NE_PER',NULL,1),(181673,'philipp ludwig ebling','',NULL,'NOU','NE_PER',NULL,1),(181674,'caspar franken','',NULL,'NOU','NE_PER',NULL,1),(181675,'phillipus kortman','',NULL,'NOU','NE_PER',NULL,1),(181676,'petrus servaas','',NULL,'NOU','NE_PER',NULL,1),(181677,'antonius wilhelmus klaverkamp','',NULL,'NOU','NE_PER',NULL,1),(181678,'joseph napoleon hugé','',NULL,'NOU','NE_PER',NULL,1),(181679,'willem hendrik van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(181681,'hendrik willem jansen','',NULL,'NOU','NE_PER',NULL,1),(181682,'arens toomeeze','',NULL,'NOU','NE_PER',NULL,1),(181683,'hendrik scheffers','',NULL,'NOU','NE_PER',NULL,1),(181684,'johannes wilhelmus doon','',NULL,'NOU','NE_PER',NULL,1),(181685,'carl friedrich christoph schröder','',NULL,'NOU','NE_PER',NULL,1),(181686,'gerret reedeker','',NULL,'NOU','NE_PER',NULL,1),(181687,'leendert hubscher','',NULL,'NOU','NE_PER',NULL,1),(181688,'albert hoffman','',NULL,'NOU','NE_PER',NULL,1),(181689,'petrus mingelen','',NULL,'NOU','NE_PER',NULL,1),(181690,'willem fredrik miog','',NULL,'NOU','NE_PER',NULL,1),(181691,'petrus johannes van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(181692,'johann gerhard ludwig borgmeijer','',NULL,'NOU','NE_PER',NULL,1),(181693,'johannes hendrik berenbak','',NULL,'NOU','NE_PER',NULL,1),(181694,'laudenbach','','PND_13634111X','NOU','NE_PER',NULL,1),(181695,'nicolaus heinrich friedrich laudenbach','',NULL,'NOU','NE_PER',NULL,1),(181696,'walluf','','PND_110902793','NOU','NE_PER',NULL,1),(181697,'philipp franz christian walluf','',NULL,'NOU','NE_PER',NULL,1),(181698,'wouterus johannes tersmette','',NULL,'NOU','NE_PER',NULL,1),(181699,'vicarius','','PND_121389677','NOU','NE_PER',NULL,1),(181700,'jacob willem vicarius','',NULL,'NOU','NE_PER',NULL,1),(181701,'willem schuurman','',NULL,'NOU','NE_PER',NULL,1),(181702,'leendert van dalen','',NULL,'NOU','NE_PER',NULL,1),(181703,'johan emons','',NULL,'NOU','NE_PER',NULL,1),(181704,'johannes abraham christoffel joosten','',NULL,'NOU','NE_PER',NULL,1),(181705,'hermanus haanekamp','',NULL,'NOU','NE_PER',NULL,1),(181706,'johannes hendrik allard','',NULL,'NOU','NE_PER',NULL,1),(181707,'arnoldus johannes rijkers','',NULL,'NOU','NE_PER',NULL,1),(181708,'petrus franciscus pacqué','',NULL,'NOU','NE_PER',NULL,1),(181709,'cornelis antonie pieter van sligter','',NULL,'NOU','NE_PER',NULL,1),(181710,'antonie marinus roozenburg','',NULL,'NOU','NE_PER',NULL,1),(181711,'albertus johannes knaap','',NULL,'NOU','NE_PER',NULL,1),(181712,'johannes brantenaar','',NULL,'NOU','NE_PER',NULL,1),(181713,'antoon van kesteren','',NULL,'NOU','NE_PER',NULL,1),(181714,'johannes scharff','','PND_120253178','NOU','NE_PER',NULL,1),(181715,'leendert overgauw','',NULL,'NOU','NE_PER',NULL,1),(181716,'bartholomeus visser','',NULL,'NOU','NE_PER',NULL,1),(181717,'cornelis berserik','',NULL,'NOU','NE_PER',NULL,1),(181718,'pieter vrugt','',NULL,'NOU','NE_PER',NULL,1),(181719,'joostinus','',NULL,'NOU','NE_PER',NULL,1),(181720,'mr. reinardus joostinus marinus de graaff','',NULL,'NOU','NE_PER',NULL,1),(181721,'joës henricus siller','',NULL,'NOU','NE_PER',NULL,1),(181722,'adolf prins','',NULL,'NOU','NE_PER',NULL,1),(181723,'maria ijdo','',NULL,'NOU','NE_PER',NULL,1),(181724,'pieternella wilhelmina eylers','',NULL,'NOU','NE_PER',NULL,1),(181725,'klaartje dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(181726,'maria bridt','',NULL,'NOU','NE_PER',NULL,1),(181727,'maria louisa roerade','',NULL,'NOU','NE_PER',NULL,1),(181728,'maria margaretha de groot','',NULL,'NOU','NE_PER',NULL,1),(181729,'leonardus carel hanau','',NULL,'NOU','NE_PER',NULL,1),(181730,'anna maria sas','',NULL,'NOU','NE_PER',NULL,1),(181731,'jacomina aletta setteur','',NULL,'NOU','NE_PER',NULL,1),(181732,'jacob abraham du mee','',NULL,'NOU','NE_PER',NULL,1),(181733,'maria cristina dey','',NULL,'NOU','NE_PER',NULL,1),(181734,'anna renault','',NULL,'NOU','NE_PER',NULL,1),(181735,'herman eduard welsink','',NULL,'NOU','NE_PER',NULL,1),(181736,'gijsbertus hermanus van der gaag','',NULL,'NOU','NE_PER',NULL,1),(181737,'johanna catharina ciliakus','',NULL,'NOU','NE_PER',NULL,1),(181738,'cornelis nikolaas berkhout','',NULL,'NOU','NE_PER',NULL,1),(181739,'hendricus johannes antonius badoux','',NULL,'NOU','NE_PER',NULL,1),(181740,'theodora johanna de raat','',NULL,'NOU','NE_PER',NULL,1),(181741,'pieter van schagen','',NULL,'NOU','NE_PER',NULL,1),(181742,'duifje aarons','',NULL,'NOU','NE_PER',NULL,1),(181743,'gerardus teunissen','',NULL,'NOU','NE_PER',NULL,1),(181744,'maurits wolff','',NULL,'NOU','NE_PER',NULL,1),(181745,'willemina van der zwan','',NULL,'NOU','NE_PER',NULL,1),(181746,'johanna van den bergh','',NULL,'NOU','NE_PER',NULL,1),(181747,'maria sophia schalker','',NULL,'NOU','NE_PER',NULL,1),(181748,'maria margaretha binda','',NULL,'NOU','NE_PER',NULL,1),(181749,'wilhelmina theodora margaretha kloos','',NULL,'NOU','NE_PER',NULL,1),(181750,'josephina cornelia lohoff','',NULL,'NOU','NE_PER',NULL,1),(181751,'jacob swaab','',NULL,'NOU','NE_PER',NULL,1),(181753,'adriana klazina fletterman','',NULL,'NOU','NE_PER',NULL,1),(181754,'johannes jacobus leunis','',NULL,'NOU','NE_PER',NULL,1),(181755,'leander martinus mossou','',NULL,'NOU','NE_PER',NULL,1),(181756,'johanna maria klazina van der klugt','',NULL,'NOU','NE_PER',NULL,1),(181757,'maria margaretha alink','',NULL,'NOU','NE_PER',NULL,1),(181758,'hermanus pieter michiel vogelezang','',NULL,'NOU','NE_PER',NULL,1),(181759,'johannes chrispijn','',NULL,'NOU','NE_PER',NULL,1),(181760,'willem johannes morssink','',NULL,'NOU','NE_PER',NULL,1),(181761,'geertje hendriks lever','',NULL,'NOU','NE_PER',NULL,1),(181762,'wilhelmina christina pruijss','',NULL,'NOU','NE_PER',NULL,1),(181763,'reevers','',NULL,'NOU','NE_PER',NULL,1),(181764,'raavers','',NULL,'NOU','NE_PER',NULL,1),(181765,'marinus adrianus reevers','',NULL,'NOU','NE_PER',NULL,1),(181766,'agnes elisabeth perreijn','',NULL,'NOU','NE_PER',NULL,1),(181767,'hendrika joanna van terveen','',NULL,'NOU','NE_PER',NULL,1),(181768,'martijntje van der toorn','',NULL,'NOU','NE_PER',NULL,1),(190952,'johannes christianus bisschops','',NULL,'NOU','NE_PER',NULL,1),(181769,'johannes van huisen','',NULL,'NOU','NE_PER',NULL,1),(181770,'hermina cornelia graffé','',NULL,'NOU','NE_PER',NULL,1),(181771,'isidor de wilde','',NULL,'NOU','NE_PER',NULL,1),(181773,'maria hendrika le fevre','',NULL,'NOU','NE_PER',NULL,1),(181774,'bertus snijders','',NULL,'NOU','NE_PER',NULL,1),(181775,'kiemans','',NULL,'NOU','NE_PER',NULL,1),(181776,'jacobus kiemans','',NULL,'NOU','NE_PER',NULL,1),(181777,'carolina christina verel','',NULL,'NOU','NE_PER',NULL,1),(181778,'christiaan frederik deirkauf','',NULL,'NOU','NE_PER',NULL,1),(181779,'maria van kessel','',NULL,'NOU','NE_PER',NULL,1),(181780,'helena erkelens','',NULL,'NOU','NE_PER',NULL,1),(181781,'groenwoudt','',NULL,'NOU','NE_PER',NULL,1),(181782,'theunis groenwoudt','',NULL,'NOU','NE_PER',NULL,1),(181783,'adrianus willem beck','',NULL,'NOU','NE_PER',NULL,1),(181784,'christina moll','',NULL,'NOU','NE_PER',NULL,1),(181785,'hendricus laurentius van der laan','',NULL,'NOU','NE_PER',NULL,1),(181786,'simon elias viskoper','',NULL,'NOU','NE_PER',NULL,1),(181787,'wilhelmina muizer','',NULL,'NOU','NE_PER',NULL,1),(181788,'joanna slijnig','',NULL,'NOU','NE_PER',NULL,1),(181789,'joanna van der kooij','',NULL,'NOU','NE_PER',NULL,1),(181790,'magdalena van brink','',NULL,'NOU','NE_PER',NULL,1),(181791,'petronella antonia moerbeek','',NULL,'NOU','NE_PER',NULL,1),(181792,'davercourd','',NULL,'NOU','NE_PER',NULL,1),(181793,'françois alexandre davercourd','',NULL,'NOU','NE_PER',NULL,1),(181794,'petronella compter','',NULL,'NOU','NE_PER',NULL,1),(181795,'maarten harteveld','',NULL,'NOU','NE_PER',NULL,1),(181796,'lauterbach','','PND_137180500','NOU','NE_PER',NULL,1),(181797,'caroline louise hortense anne lauterbach','',NULL,'NOU','NE_PER',NULL,1),(181798,'johanna jacoba slierendrecht','',NULL,'NOU','NE_PER',NULL,1),(181799,'jean guillaume antoine goudal','',NULL,'NOU','NE_PER',NULL,1),(181800,'karel hartman','',NULL,'NOU','NE_PER',NULL,1),(181801,'schoonhen','',NULL,'NOU','NE_PER',NULL,1),(181802,'johanna fredrika schoonhen','',NULL,'NOU','NE_PER',NULL,1),(181803,'elisabeth wilhelmina schouten','',NULL,'NOU','NE_PER',NULL,1),(181804,'johanna elisabeth van der pol','',NULL,'NOU','NE_PER',NULL,1),(181805,'gerardina maria dorothea nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(181806,'pieternella dorothea voogt','',NULL,'NOU','NE_PER',NULL,1),(181807,'karel gerardus johannes lucas','',NULL,'NOU','NE_PER',NULL,1),(181808,'grietje poons','',NULL,'NOU','NE_PER',NULL,1),(181809,'vinègre','',NULL,'NOU','NE_PER',NULL,1),(181810,'daniel vinègre','',NULL,'NOU','NE_PER',NULL,1),(181811,'johanna laffree','',NULL,'NOU','NE_PER',NULL,1),(181812,'jacob bruck','',NULL,'NOU','NE_PER',NULL,1),(181813,'carolina brouwer','',NULL,'NOU','NE_PER',NULL,1),(181814,'wilhelmina johanna cornelia','',NULL,'NOU','NE_PER',NULL,1),(181815,'carolina hermina elisabeth petronella','',NULL,'NOU','NE_PER',NULL,1),(181816,'willem hendrik antonie','',NULL,'NOU','NE_PER',NULL,1),(181817,'adrianus theodorus','',NULL,'NOU','NE_PER',NULL,1),(181818,'catharina gerarda frederika maria','',NULL,'NOU','NE_PER',NULL,1),(181819,'karel cornelis','',NULL,'NOU','NE_PER',NULL,1),(181820,'antonius pieter','',NULL,'NOU','NE_PER',NULL,1),(181821,'helena susanna','',NULL,'NOU','NE_PER',NULL,1),(181822,'pieter floris','',NULL,'NOU','NE_PER',NULL,1),(181824,'fredrika diederika maria','',NULL,'NOU','NE_PER',NULL,1),(181825,'anna catharina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(181827,'christina elisabeth maria','',NULL,'NOU','NE_PER',NULL,1),(181828,'jacob theodorus','','PND_10413030X','NOU','NE_PER',NULL,1),(181829,'antonette catharina wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(181830,'hendrik akersloot','',NULL,'NOU','NE_PER',NULL,1),(181831,'otto bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(181832,'hermannus van der ster','',NULL,'NOU','NE_PER',NULL,1),(181833,'hidde de vries','',NULL,'NOU','NE_PER',NULL,1),(181834,'johannes cornelis schlahmilch','',NULL,'NOU','NE_PER',NULL,1),(181835,'alexis paul fredrie retel','',NULL,'NOU','NE_PER',NULL,1),(181836,'hendrik bout','',NULL,'NOU','NE_PER',NULL,1),(181837,'dirk van reijn','',NULL,'NOU','NE_PER',NULL,1),(181838,'arend gerardus leonardus bantjes','',NULL,'NOU','NE_PER',NULL,1),(181839,'israel eliazer rosen','',NULL,'NOU','NE_PER',NULL,1),(181840,'cornelis josephus machiel mooijman','',NULL,'NOU','NE_PER',NULL,1),(181841,'mr. jacques pols','',NULL,'NOU','NE_PER',NULL,1),(181842,'theodorus albertus cones','',NULL,'NOU','NE_PER',NULL,1),(181843,'petrus gerardus van swaaij','',NULL,'NOU','NE_PER',NULL,1),(181844,'werson','',NULL,'NOU','NE_PER',NULL,1),(181845,'hendricus werson','',NULL,'NOU','NE_PER',NULL,1),(181846,'johannes gerardus van den brand','',NULL,'NOU','NE_PER',NULL,1),(181847,'carolus henricus tollens','',NULL,'NOU','NE_PER',NULL,1),(181848,'theodorus pieter van dijk','',NULL,'NOU','NE_PER',NULL,1),(181849,'pieter simon nieuwkerk','',NULL,'NOU','NE_PER',NULL,1),(181850,'hendrik boogaard','',NULL,'NOU','NE_PER',NULL,1),(181851,'petrus adrianus snijders','',NULL,'NOU','NE_PER',NULL,1),(181852,'martinus gerardus van baars','',NULL,'NOU','NE_PER',NULL,1),(181853,'daniel van der lans','',NULL,'NOU','NE_PER',NULL,1),(181854,'willem warnar','',NULL,'NOU','NE_PER',NULL,1),(181855,'johan fredrik heijdt','',NULL,'NOU','NE_PER',NULL,1),(188598,'christiaan van zwet','',NULL,'NOU','NE_PER',NULL,1),(181856,'pieter plevier','',NULL,'NOU','NE_PER',NULL,1),(181857,'henri lodewijk walhain','',NULL,'NOU','NE_PER',NULL,1),(181858,'jacob kolber','',NULL,'NOU','NE_PER',NULL,1),(181859,'henricus meijerse','',NULL,'NOU','NE_PER',NULL,1),(181860,'jan neuteboom','',NULL,'NOU','NE_PER',NULL,1),(181861,'carel frederik louwersheimer','',NULL,'NOU','NE_PER',NULL,1),(181862,'lambertus van der pas','',NULL,'NOU','NE_PER',NULL,1),(181863,'louise elisabeth lamaison','',NULL,'NOU','NE_PER',NULL,1),(181864,'abraham cornelis karel reuse','',NULL,'NOU','NE_PER',NULL,1),(181865,'johanna elisabeth van daalen','',NULL,'NOU','NE_PER',NULL,1),(181866,'levy simon van bever','',NULL,'NOU','NE_PER',NULL,1),(181867,'johannes oesting','',NULL,'NOU','NE_PER',NULL,1),(181868,'johanna catharina behagel','',NULL,'NOU','NE_PER',NULL,1),(181870,'cornelia van der keemel','',NULL,'NOU','NE_PER',NULL,1),(181871,'hermanus theodorus kalse','',NULL,'NOU','NE_PER',NULL,1),(181872,'elisabeth johanna van der waard','',NULL,'NOU','NE_PER',NULL,1),(181873,'frederikus johannes leonardus staade','',NULL,'NOU','NE_PER',NULL,1),(181874,'catharina cornelia nap','',NULL,'NOU','NE_PER',NULL,1),(181875,'johanna van der zalm','',NULL,'NOU','NE_PER',NULL,1),(181876,'pauline elisabeth peeters','',NULL,'NOU','NE_PER',NULL,1),(181877,'johannes theodorus kok','',NULL,'NOU','NE_PER',NULL,1),(181878,'adriana rovers','',NULL,'NOU','NE_PER',NULL,1),(181879,'wilhelmus bernard','',NULL,'NOU','NE_PER',NULL,1),(181880,'pieternella schouten','',NULL,'NOU','NE_PER',NULL,1),(181881,'theodorus tetterode','',NULL,'NOU','NE_PER',NULL,1),(181882,'maria sophia berkhout','',NULL,'NOU','NE_PER',NULL,1),(181883,'souvert','',NULL,'NOU','NE_PER',NULL,1),(181884,'jacoba souvert','',NULL,'NOU','NE_PER',NULL,1),(181885,'adrianus hendrik meulman','',NULL,'NOU','NE_PER',NULL,1),(181886,'petronella hendrica bruggemans','',NULL,'NOU','NE_PER',NULL,1),(181887,'jean henri le rutte','',NULL,'NOU','NE_PER',NULL,1),(181888,'cornelis johannes den heijer','',NULL,'NOU','NE_PER',NULL,1),(181889,'johannes paulus broese','',NULL,'NOU','NE_PER',NULL,1),(181890,'jacob van der dijl','',NULL,'NOU','NE_PER',NULL,1),(181891,'walders','','PND_128307293','NOU','NE_PER',NULL,1),(181892,'wilhelmina maria walders','',NULL,'NOU','NE_PER',NULL,1),(181893,'christina carolina göbel','',NULL,'NOU','NE_PER',NULL,1),(181894,'henri louis schmidt','',NULL,'NOU','NE_PER',NULL,1),(181895,'johanna pieternella van maastricht','',NULL,'NOU','NE_PER',NULL,1),(181896,'alyda van velsen','',NULL,'NOU','NE_PER',NULL,1),(181897,'goederaad','',NULL,'NOU','NE_PER',NULL,1),(181898,'antje goederaad','',NULL,'NOU','NE_PER',NULL,1),(181899,'johannes hendricus bernardus van der bree','',NULL,'NOU','NE_PER',NULL,1),(181900,'ziereveld','',NULL,'NOU','NE_PER',NULL,1),(181901,'pieter ziereveld','',NULL,'NOU','NE_PER',NULL,1),(181902,'willem van der touw','',NULL,'NOU','NE_PER',NULL,1),(181903,'lavanchy','','PND_136186238','NOU','NE_PER',NULL,1),(181904,'janetta elisabeth lavanchy','',NULL,'NOU','NE_PER',NULL,1),(181905,'hendricus de ruijter','',NULL,'NOU','NE_PER',NULL,1),(181906,'teunis muijen','',NULL,'NOU','NE_PER',NULL,1),(181907,'elizabeth davids','',NULL,'NOU','NE_PER',NULL,1),(181908,'magtilda van der valk','',NULL,'NOU','NE_PER',NULL,1),(181909,'jacobus roch','',NULL,'NOU','NE_PER',NULL,1),(181910,'jan berkel','','PND_136950582','NOU','NE_PER',NULL,1),(181911,'cornelia kraan','',NULL,'NOU','NE_PER',NULL,1),(181912,'louise charlotte moonen','',NULL,'NOU','NE_PER',NULL,1),(181913,'vrouwe maria elisabeth françoise lee','',NULL,'NOU','NE_PER',NULL,1),(181914,'cornelis van brederode','',NULL,'NOU','NE_PER',NULL,1),(181915,'cornelia van den akker','',NULL,'NOU','NE_PER',NULL,1),(181916,'anna maria geertruida eijgenheer','',NULL,'NOU','NE_PER',NULL,1),(181917,'jan adriaan bosman','',NULL,'NOU','NE_PER',NULL,1),(181918,'johann caspar grotzinger','',NULL,'NOU','NE_PER',NULL,1),(181919,'anna wilhelmina louisa stecher','',NULL,'NOU','NE_PER',NULL,1),(181920,'joannes rutgerus van zuijlen','',NULL,'NOU','NE_PER',NULL,1),(181921,'heiltje knollenberg','',NULL,'NOU','NE_PER',NULL,1),(181922,'aarke','',NULL,'NOU','NE_PER',NULL,1),(181923,'aarke van weelden','',NULL,'NOU','NE_PER',NULL,1),(181924,'barbara jorissen','',NULL,'NOU','NE_PER',NULL,1),(181925,'wilhelmina aletta vaupel kleijn','',NULL,'NOU','NE_PER',NULL,1),(181926,'joseph schildwacht','',NULL,'NOU','NE_PER',NULL,1),(181927,'maria wilhelmina de witte','',NULL,'NOU','NE_PER',NULL,1),(181928,'gerrebrand taal','',NULL,'NOU','NE_PER',NULL,1),(181929,'jacobus josephus vliegendehond','',NULL,'NOU','NE_PER',NULL,1),(181930,'maria cassandra smit','',NULL,'NOU','NE_PER',NULL,1),(181931,'barbara de leeuw','',NULL,'NOU','NE_PER',NULL,1),(181932,'hendricus antonius mulder','',NULL,'NOU','NE_PER',NULL,1),(181933,'joanna petronella diderica kok','',NULL,'NOU','NE_PER',NULL,1),(181934,'henri frederic','',NULL,'NOU','NE_PER',NULL,1),(183176,'johannes josephus sas','',NULL,'NOU','NE_PER',NULL,1),(181935,'adriana elisabeth petronella de neijn van hoogwerff','',NULL,'NOU','NE_PER',NULL,1),(181936,'dirkje overkamp','',NULL,'NOU','NE_PER',NULL,1),(181937,'christiaan cornelis haus','',NULL,'NOU','NE_PER',NULL,1),(181938,'buggers','',NULL,'NOU','NE_PER',NULL,1),(181939,'anna maria buggers','',NULL,'NOU','NE_PER',NULL,1),(181940,'tengel','','PND_121503534','NOU','NE_PER',NULL,1),(181941,'paulina tengel','',NULL,'NOU','NE_PER',NULL,1),(181942,'christiaan frederik zwennes','',NULL,'NOU','NE_PER',NULL,1),(181943,'antoon hendrik noorman','',NULL,'NOU','NE_PER',NULL,1),(181944,'wijnandsbergen','',NULL,'NOU','NE_PER',NULL,1),(181945,'jacobus fiers van wijnandsbergen','',NULL,'NOU','NE_PER',NULL,1),(181946,'calamijn','',NULL,'NOU','NE_PER',NULL,1),(181947,'nicolaas johannes calamijn','',NULL,'NOU','NE_PER',NULL,1),(181948,'maria de kok','',NULL,'NOU','NE_PER',NULL,1),(181949,'maria magdalena witschey','',NULL,'NOU','NE_PER',NULL,1),(181950,'teunis pleijsier','',NULL,'NOU','NE_PER',NULL,1),(183742,'hendrika maria van der waart','',NULL,'NOU','NE_PER',NULL,1),(181951,'nicolaas van den bosch','',NULL,'NOU','NE_PER',NULL,1),(181952,'maria anna dehler','',NULL,'NOU','NE_PER',NULL,1),(181953,'pieternella johanna stomp','',NULL,'NOU','NE_PER',NULL,1),(181954,'willem george leijdenroth','',NULL,'NOU','NE_PER',NULL,1),(181955,'jonquière','','PND_117176559','NOU','NE_PER',NULL,1),(181956,'derk lambertus jonquière','',NULL,'NOU','NE_PER',NULL,1),(181957,'johannes dompeling','',NULL,'NOU','NE_PER',NULL,1),(181958,'franciscus pieter bekink','',NULL,'NOU','NE_PER',NULL,1),(181959,'adrianus phillipus schouten','',NULL,'NOU','NE_PER',NULL,1),(181960,'elisabeth mooi','',NULL,'NOU','NE_PER',NULL,1),(181961,'johanna cornelia agatha constance becker dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(181962,'catharina gertrude bergsma','',NULL,'NOU','NE_PER',NULL,1),(181963,'francina bottenberg','',NULL,'NOU','NE_PER',NULL,1),(181964,'johanna siebing','',NULL,'NOU','NE_PER',NULL,1),(181965,'benjamin gijsbertus','',NULL,'NOU','NE_PER',NULL,1),(181966,'hermanus johannes wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(181967,'aaltje alstje','',NULL,'NOU','NE_PER',NULL,1),(181968,'janna wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(181969,'hermanus josephus','',NULL,'NOU','NE_PER',NULL,1),(184244,'pieter bernardus jacobus','',NULL,'NOU','NE_PER',NULL,1),(181970,'joseph wilhelmus silvester','',NULL,'NOU','NE_PER',NULL,1),(181971,'cesar auguste joseph bourgeois','',NULL,'NOU','NE_PER',NULL,1),(181972,'franciscus adrianus gardenier','',NULL,'NOU','NE_PER',NULL,1),(188831,'jacoba margaretha jeannette gornelia westhoven','',NULL,'NOU','NE_PER',NULL,1),(181973,'hermanus van dijk','',NULL,'NOU','NE_PER',NULL,1),(181974,'pieter beeringer','',NULL,'NOU','NE_PER',NULL,1),(181975,'dirk van lingen','',NULL,'NOU','NE_PER',NULL,1),(181976,'pieter van de graaf','',NULL,'NOU','NE_PER',NULL,1),(181977,'leonardus cornelis neervoort','',NULL,'NOU','NE_PER',NULL,1),(181978,'willem martinus van leeuwen','','PND_102635110','NOU','NE_PER',NULL,1),(181979,'teunis huibert de mos','',NULL,'NOU','NE_PER',NULL,1),(181980,'gerrit greefkes','',NULL,'NOU','NE_PER',NULL,1),(181981,'anthonij wandemakers','',NULL,'NOU','NE_PER',NULL,1),(181982,'anthonij henrie van thiel','',NULL,'NOU','NE_PER',NULL,1),(181983,'evert de niet','',NULL,'NOU','NE_PER',NULL,1),(181984,'gerrit hogendijk','',NULL,'NOU','NE_PER',NULL,1),(181985,'felix muller','',NULL,'NOU','NE_PER',NULL,1),(181986,'moses kuit','',NULL,'NOU','NE_PER',NULL,1),(181987,'hendrik jalkes spoor','',NULL,'NOU','NE_PER',NULL,1),(181988,'leenderd dirk grootveld','',NULL,'NOU','NE_PER',NULL,1),(181989,'constantinus cornelis visser','',NULL,'NOU','NE_PER',NULL,1),(181990,'maarten kornelis harteveld','',NULL,'NOU','NE_PER',NULL,1),(181991,'cornelis kuiper','',NULL,'NOU','NE_PER',NULL,1),(181992,'charles augustin','',NULL,'NOU','NE_PER',NULL,1),(181993,'johan leonard de hertogh','',NULL,'NOU','NE_PER',NULL,1),(181994,'joannes bovelander','',NULL,'NOU','NE_PER',NULL,1),(181995,'voorspui','',NULL,'NOU','NE_PER',NULL,1),(181996,'bastiaan voorspui','',NULL,'NOU','NE_PER',NULL,1),(181997,'frederik hendrik didier','',NULL,'NOU','NE_PER',NULL,1),(181998,'sara van eijperen','',NULL,'NOU','NE_PER',NULL,1),(181999,'andries piller','',NULL,'NOU','NE_PER',NULL,1),(182000,'alida grootveld','',NULL,'NOU','NE_PER',NULL,1),(182001,'magdalena adriana maria vos','',NULL,'NOU','NE_PER',NULL,1),(182002,'jan de quartel','',NULL,'NOU','NE_PER',NULL,1),(182003,'agatha jacoba vis','',NULL,'NOU','NE_PER',NULL,1),(182004,'franciscus bruggemans','',NULL,'NOU','NE_PER',NULL,1),(182005,'adriana clara van meukeren','',NULL,'NOU','NE_PER',NULL,1),(182006,'johannes albertus de wit','',NULL,'NOU','NE_PER',NULL,1),(182007,'hubertus op den ende','',NULL,'NOU','NE_PER',NULL,1),(182008,'theodora van swet','',NULL,'NOU','NE_PER',NULL,1),(182009,'hendrica smit','',NULL,'NOU','NE_PER',NULL,1),(182010,'marinus van aanhout','',NULL,'NOU','NE_PER',NULL,1),(182011,'jan van dortmondt','',NULL,'NOU','NE_PER',NULL,1),(182012,'barbara jacoba kleijn','',NULL,'NOU','NE_PER',NULL,1),(182013,'wilhelmina johanna van doorn','',NULL,'NOU','NE_PER',NULL,1),(182014,'catharina adriana bodel','',NULL,'NOU','NE_PER',NULL,1),(182015,'pieternella adriana de bruijn','',NULL,'NOU','NE_PER',NULL,1),(182016,'janka','',NULL,'NOU','NE_PER',NULL,1),(182017,'janka plantinga','',NULL,'NOU','NE_PER',NULL,1),(182018,'wilhelmina catharina hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(182019,'anna elisabeth botermans','',NULL,'NOU','NE_PER',NULL,1),(182020,'maria magdalena susanna siegelaar','',NULL,'NOU','NE_PER',NULL,1),(182021,'laurentius gerardus hazeveld','',NULL,'NOU','NE_PER',NULL,1),(182022,'johanna francina catharina adriana mallee','',NULL,'NOU','NE_PER',NULL,1),(182023,'liugers','',NULL,'NOU','NE_PER',NULL,1),(182024,'alida liugers','',NULL,'NOU','NE_PER',NULL,1),(182025,'pieternella steevens','',NULL,'NOU','NE_PER',NULL,1),(182026,'joannes van veen','',NULL,'NOU','NE_PER',NULL,1),(182027,'gerardus johannes verhulst','',NULL,'NOU','NE_PER',NULL,1),(182028,'cornelis hermanus schoonebeek','',NULL,'NOU','NE_PER',NULL,1),(182029,'willem weijne','',NULL,'NOU','NE_PER',NULL,1),(182030,'hendrik christiaan van der houven','',NULL,'NOU','NE_PER',NULL,1),(182031,'johannes henri verkijk','',NULL,'NOU','NE_PER',NULL,1),(182032,'maria magdalena martha scheer','',NULL,'NOU','NE_PER',NULL,1),(182033,'hendrika antonia van vianen','',NULL,'NOU','NE_PER',NULL,1),(182034,'catharina maria togni','',NULL,'NOU','NE_PER',NULL,1),(182035,'franciscus leonardus johannes otto beckering','',NULL,'NOU','NE_PER',NULL,1),(182036,'hendrik jacob frederik jos','',NULL,'NOU','NE_PER',NULL,1),(182037,'sophia louisa antonia hekking','',NULL,'NOU','NE_PER',NULL,1),(182038,'antje elders','',NULL,'NOU','NE_PER',NULL,1),(182039,'fredrik beil','',NULL,'NOU','NE_PER',NULL,1),(182040,'laurens manders','',NULL,'NOU','NE_PER',NULL,1),(182041,'lodewijk johan carel piekert','',NULL,'NOU','NE_PER',NULL,1),(182042,'barendine','',NULL,'NOU','NE_PER',NULL,1),(182043,'barendine sophie mattheij','',NULL,'NOU','NE_PER',NULL,1),(182044,'abraham jacobus niehoff','',NULL,'NOU','NE_PER',NULL,1),(182045,'françois louis muller','',NULL,'NOU','NE_PER',NULL,1),(182046,'johanna ida sophia schenkelenberg','',NULL,'NOU','NE_PER',NULL,1),(182047,'adrianus arkenbout','',NULL,'NOU','NE_PER',NULL,1),(182048,'adrianus willem fredrik beck','',NULL,'NOU','NE_PER',NULL,1),(182049,'sophia van hole','',NULL,'NOU','NE_PER',NULL,1),(182050,'bertha badoux','',NULL,'NOU','NE_PER',NULL,1),(182051,'petrus arnoldus albrecht','',NULL,'NOU','NE_PER',NULL,1),(182052,'adriana van wijk','',NULL,'NOU','NE_PER',NULL,1),(182053,'willem frederik raphael','',NULL,'NOU','NE_PER',NULL,1),(182054,'adrianus cornelis hoogduijn','',NULL,'NOU','NE_PER',NULL,1),(182055,'joseph kros','',NULL,'NOU','NE_PER',NULL,1),(182056,'evarristus','',NULL,'NOU','NE_PER',NULL,1),(182057,'evaristus','',NULL,'NOU','NE_PER',NULL,1),(182058,'johannes antonius evarristus muller','',NULL,'NOU','NE_PER',NULL,1),(182059,'willem frederik termolen','',NULL,'NOU','NE_PER',NULL,1),(182060,'johanna cornelia boon','',NULL,'NOU','NE_PER',NULL,1),(182061,'alida van reeke','',NULL,'NOU','NE_PER',NULL,1),(182062,'wilhelmina geertruida roels','',NULL,'NOU','NE_PER',NULL,1),(182063,'willem alexander paul frederik lodewijk van bergen van der grijp','',NULL,'NOU','NE_PER',NULL,1),(182064,'lodewijk beneka','',NULL,'NOU','NE_PER',NULL,1),(182065,'geertrui maria taris','',NULL,'NOU','NE_PER',NULL,1),(182066,'jacoba margretha seijbel','',NULL,'NOU','NE_PER',NULL,1),(182067,'alida pieternella kok','',NULL,'NOU','NE_PER',NULL,1),(182068,'geertruida van der waart','',NULL,'NOU','NE_PER',NULL,1),(182069,'jules charles moonen','',NULL,'NOU','NE_PER',NULL,1),(182071,'wilhelmus nicolaas mattheus battes','',NULL,'NOU','NE_PER',NULL,1),(182072,'antonia geertruida kagie','',NULL,'NOU','NE_PER',NULL,1),(182073,'jannetje paauw','',NULL,'NOU','NE_PER',NULL,1),(182074,'hendrika gesina albrecht','',NULL,'NOU','NE_PER',NULL,1),(182075,'jacob kippel','',NULL,'NOU','NE_PER',NULL,1),(182076,'pieter van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(182077,'christiaan zwijs','',NULL,'NOU','NE_PER',NULL,1),(182078,'wilhelmina quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(182079,'hendrik bonifacius van der haer','',NULL,'NOU','NE_PER',NULL,1),(182080,'helena antonia putz','',NULL,'NOU','NE_PER',NULL,1),(182081,'helena sluters','',NULL,'NOU','NE_PER',NULL,1),(182082,'christiaan vergeest','',NULL,'NOU','NE_PER',NULL,1),(182083,'wilhelmina frederika cornelissen','',NULL,'NOU','NE_PER',NULL,1),(182084,'pieternella adriana van het hooft','',NULL,'NOU','NE_PER',NULL,1),(182085,'anna van der nagel','',NULL,'NOU','NE_PER',NULL,1),(182086,'aleida cornelia van berge','',NULL,'NOU','NE_PER',NULL,1),(182087,'emma jacoba bor','',NULL,'NOU','NE_PER',NULL,1),(182088,'nicolaas cornelis bouman','',NULL,'NOU','NE_PER',NULL,1),(182089,'trebeler','',NULL,'NOU','NE_PER',NULL,1),(182090,'johanna maria trebeler','',NULL,'NOU','NE_PER',NULL,1),(182091,'jeannette antoinette wensma','',NULL,'NOU','NE_PER',NULL,1),(182092,'boudewina','',NULL,'NOU','NE_PER',NULL,1),(182093,'marie boudewina jacoba van de velde','',NULL,'NOU','NE_PER',NULL,1),(182094,'johannes dries brand','',NULL,'NOU','NE_PER',NULL,1),(182095,'cornelis van de ruit','',NULL,'NOU','NE_PER',NULL,1),(182096,'antonie adolph','',NULL,'NOU','NE_PER',NULL,1),(182097,'wilhelmina josepha jacoba','',NULL,'NOU','NE_PER',NULL,1),(182098,'albertina josephina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(182099,'wilhelmina francina','',NULL,'NOU','NE_PER',NULL,1),(182100,'christina juliana','','PND_120063891','NOU','NE_PER',NULL,1),(182101,'barend cornelis','',NULL,'NOU','NE_PER',NULL,1),(182102,'angenita maria','',NULL,'NOU','NE_PER',NULL,1),(182103,'johan hendricus george','',NULL,'NOU','NE_PER',NULL,1),(182104,'casper alexander','',NULL,'NOU','NE_PER',NULL,1),(182105,'servaas willem daniel','',NULL,'NOU','NE_PER',NULL,1),(182108,'christiana johanna','',NULL,'NOU','NE_PER',NULL,1),(182109,'willem hendrik paul','',NULL,'NOU','NE_PER',NULL,1),(182110,'hubertus cornelius christianus','',NULL,'NOU','NE_PER',NULL,1),(182111,'antonia cornelia','',NULL,'NOU','NE_PER',NULL,1),(182112,'willem nicolaas','',NULL,'NOU','NE_PER',NULL,1),(182113,'christina cornelia leonardina','',NULL,'NOU','NE_PER',NULL,1),(182114,'wilhelmina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(182115,'hendrika pieternella cornelia','',NULL,'NOU','NE_PER',NULL,1),(182116,'anna margaretha wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(182117,'coenraad franciscus','',NULL,'NOU','NE_PER',NULL,1),(182118,'simon wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(182119,'rothlisberger','',NULL,'NOU','NE_PER',NULL,1),(182120,'christen rothlisberger','',NULL,'NOU','NE_PER',NULL,1),(182121,'hermanus ferdinandus amsen','',NULL,'NOU','NE_PER',NULL,1),(182122,'ary taal','',NULL,'NOU','NE_PER',NULL,1),(182123,'benjamin roozendaal','',NULL,'NOU','NE_PER',NULL,1),(182124,'maarte adrianus jacobus ros','',NULL,'NOU','NE_PER',NULL,1),(182125,'leenderd dirk jol','',NULL,'NOU','NE_PER',NULL,1),(182126,'gradus pijnappel','',NULL,'NOU','NE_PER',NULL,1),(182127,'matthijs van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(182128,'willem ooijkaas','',NULL,'NOU','NE_PER',NULL,1),(182129,'schellen','','PND_134997751','NOU','NE_PER',NULL,1),(182130,'hendrikus schellen','',NULL,'NOU','NE_PER',NULL,1),(182131,'evert reinier dietz','',NULL,'NOU','NE_PER',NULL,1),(182132,'jacobus kippel','',NULL,'NOU','NE_PER',NULL,1),(182134,'schuurhof','',NULL,'NOU','NE_PER',NULL,1),(182135,'schuurhoff','',NULL,'NOU','NE_PER',NULL,1),(182136,'johan dirk schuurhof','',NULL,'NOU','NE_PER',NULL,1),(182137,'klaar cornelis spaans','',NULL,'NOU','NE_PER',NULL,1),(182138,'mosshammer','','PND_11335181X','NOU','NE_PER',NULL,1),(182139,'george andreas mosshammer','',NULL,'NOU','NE_PER',NULL,1),(182140,'krijn jongejan','',NULL,'NOU','NE_PER',NULL,1),(182141,'jan jacob van den broek','',NULL,'NOU','NE_PER',NULL,1),(182142,'cantillon','','PND_136239994','NOU','NE_PER',NULL,1),(182143,'georgius ludovicus cantillon','',NULL,'NOU','NE_PER',NULL,1),(182144,'jonkheer mr. fredrik albert govert graaf van limburg stirum','',NULL,'NOU','NE_PER',NULL,1),(182145,'johannes jacobus streur','',NULL,'NOU','NE_PER',NULL,1),(182146,'johannes wieffering','',NULL,'NOU','NE_PER',NULL,1),(182147,'johannes bernardus bekkers','',NULL,'NOU','NE_PER',NULL,1),(182148,'abraham johannes mennes','',NULL,'NOU','NE_PER',NULL,1),(182149,'antonie schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(182150,'pieter kleij','',NULL,'NOU','NE_PER',NULL,1),(182151,'jacobus de best','',NULL,'NOU','NE_PER',NULL,1),(182152,'johannes voermans','',NULL,'NOU','NE_PER',NULL,1),(182153,'casparus albrecht','',NULL,'NOU','NE_PER',NULL,1),(182154,'samuel barend de beer','',NULL,'NOU','NE_PER',NULL,1),(182156,'albert eenkhoorn','',NULL,'NOU','NE_PER',NULL,1),(182157,'briene','',NULL,'NOU','NE_PER',NULL,1),(182158,'briene johannes van santen','',NULL,'NOU','NE_PER',NULL,1),(182159,'antonius bots','','PND_122565312','NOU','NE_PER',NULL,1),(182160,'dirk van diemen','',NULL,'NOU','NE_PER',NULL,1),(182161,'jan hoogendam','',NULL,'NOU','NE_PER',NULL,1),(182162,'antonius nicolaas landman','',NULL,'NOU','NE_PER',NULL,1),(182163,'cornelis hartering','',NULL,'NOU','NE_PER',NULL,1),(182164,'anthonie eek','',NULL,'NOU','NE_PER',NULL,1),(182165,'jacobus pieter smits','',NULL,'NOU','NE_PER',NULL,1),(182166,'petrus johannes baaije','',NULL,'NOU','NE_PER',NULL,1),(182167,'bernardus hendrikus scheeres','',NULL,'NOU','NE_PER',NULL,1),(182168,'auguste pierre joseph gallis','',NULL,'NOU','NE_PER',NULL,1),(182169,'fredrik christiaan van schaarenburg','',NULL,'NOU','NE_PER',NULL,1),(182170,'bernardus johannes besselink','',NULL,'NOU','NE_PER',NULL,1),(182171,'gerrit van jeveren','',NULL,'NOU','NE_PER',NULL,1),(182173,'adriana steur','',NULL,'NOU','NE_PER',NULL,1),(182174,'adriaan frans elias alderwereld','',NULL,'NOU','NE_PER',NULL,1),(182175,'wessel verheggen','',NULL,'NOU','NE_PER',NULL,1),(182176,'willem jacobus johannes van dijk','',NULL,'NOU','NE_PER',NULL,1),(182177,'maria hulst','',NULL,'NOU','NE_PER',NULL,1),(182178,'catharina barendina nierop','',NULL,'NOU','NE_PER',NULL,1),(182179,'lucius metjer','',NULL,'NOU','NE_PER',NULL,1),(182180,'johanna anna willaars','',NULL,'NOU','NE_PER',NULL,1),(182181,'maria francina elisabeth hoezee','',NULL,'NOU','NE_PER',NULL,1),(182182,'jacoba hendrika den heijer','',NULL,'NOU','NE_PER',NULL,1),(182183,'maria antonia koremans','',NULL,'NOU','NE_PER',NULL,1),(182184,'betje zwartboot','',NULL,'NOU','NE_PER',NULL,1),(182185,'martina cornelia tieman','',NULL,'NOU','NE_PER',NULL,1),(182186,'johannes driessen','',NULL,'NOU','NE_PER',NULL,1),(182187,'vrouwe margaretha elisabeth van de wall','',NULL,'NOU','NE_PER',NULL,1),(182188,'helena susanna bakker','',NULL,'NOU','NE_PER',NULL,1),(182189,'wilhelmina markus','',NULL,'NOU','NE_PER',NULL,1),(182190,'naatje gompers','',NULL,'NOU','NE_PER',NULL,1),(182191,'aletta rebecca maria barkeij','',NULL,'NOU','NE_PER',NULL,1),(182192,'maria antoinetta theresia logher','',NULL,'NOU','NE_PER',NULL,1),(182193,'maria van der heijden','',NULL,'NOU','NE_PER',NULL,1),(182194,'maria petronella van wijk','',NULL,'NOU','NE_PER',NULL,1),(182195,'hendrik kasper','',NULL,'NOU','NE_PER',NULL,1),(182196,'guillaume antoine henri fabre','',NULL,'NOU','NE_PER',NULL,1),(182197,'françois van zanten','',NULL,'NOU','NE_PER',NULL,1),(182198,'floortje leijdesdorff','',NULL,'NOU','NE_PER',NULL,1),(182199,'aaron blok','',NULL,'NOU','NE_PER',NULL,1),(182200,'egberdina wilhelmina grim','',NULL,'NOU','NE_PER',NULL,1),(182201,'dirk idema','',NULL,'NOU','NE_PER',NULL,1),(182202,'arieszoon','',NULL,'NOU','NE_PER',NULL,1),(182203,'alderliesben','',NULL,'NOU','NE_PER',NULL,1),(182204,'gerrit arieszoon alderliesben','',NULL,'NOU','NE_PER',NULL,1),(182205,'jacoba kist','',NULL,'NOU','NE_PER',NULL,1),(182206,'cornelia roelofs','',NULL,'NOU','NE_PER',NULL,1),(182207,'ida wilhelmina daalders','',NULL,'NOU','NE_PER',NULL,1),(182208,'petrus kannegieter','',NULL,'NOU','NE_PER',NULL,1),(182210,'mathias etwein','',NULL,'NOU','NE_PER',NULL,1),(182211,'geertrui romijn','',NULL,'NOU','NE_PER',NULL,1),(182212,'theodorus nicolaas van veen','',NULL,'NOU','NE_PER',NULL,1),(182213,'johanna wilhelmina sophia van der burg','',NULL,'NOU','NE_PER',NULL,1),(182214,'johanna maria van kooten','',NULL,'NOU','NE_PER',NULL,1),(182215,'hendrik lodewijk jacobus van velthoven','',NULL,'NOU','NE_PER',NULL,1),(182216,'willem cornelis geverding','',NULL,'NOU','NE_PER',NULL,1),(182217,'henry johannes du chatinier','',NULL,'NOU','NE_PER',NULL,1),(182218,'susanna van okkenburg','',NULL,'NOU','NE_PER',NULL,1),(182219,'maartje van berkel','',NULL,'NOU','NE_PER',NULL,1),(182220,'johanna walison','',NULL,'NOU','NE_PER',NULL,1),(182221,'anna christina hasemont','',NULL,'NOU','NE_PER',NULL,1),(182222,'michael aloysius geertrudis hermans','',NULL,'NOU','NE_PER',NULL,1),(182223,'magdalena zonneveld','',NULL,'NOU','NE_PER',NULL,1),(182224,'alida sinjorgo','',NULL,'NOU','NE_PER',NULL,1),(182225,'maria kraan','',NULL,'NOU','NE_PER',NULL,1),(182226,'agatha wilhelmina maria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(182227,'johan christiaan gockel','',NULL,'NOU','NE_PER',NULL,1),(182228,'nannette elisabeth burdet','',NULL,'NOU','NE_PER',NULL,1),(182229,'wilhelmina maria stijger','',NULL,'NOU','NE_PER',NULL,1),(182230,'franciscus gordijn','',NULL,'NOU','NE_PER',NULL,1),(182231,'jansje schaap','',NULL,'NOU','NE_PER',NULL,1),(182232,'johanna frederika bekker','',NULL,'NOU','NE_PER',NULL,1),(182233,'felix hector','',NULL,'NOU','NE_PER',NULL,1),(182234,'anna elisabeth bras','',NULL,'NOU','NE_PER',NULL,1),(182235,'johanna cornelia remmelswaal','',NULL,'NOU','NE_PER',NULL,1),(182236,'johannes everhardus hasselman','',NULL,'NOU','NE_PER',NULL,1),(182237,'franciscus vintges','',NULL,'NOU','NE_PER',NULL,1),(182238,'dirkje pieternella van der wand','',NULL,'NOU','NE_PER',NULL,1),(182239,'gerardina johanna gout','',NULL,'NOU','NE_PER',NULL,1),(182240,'gerardus van duijven','',NULL,'NOU','NE_PER',NULL,1),(182241,'johannes antonius van de locht','',NULL,'NOU','NE_PER',NULL,1),(182242,'catharina meijer','',NULL,'NOU','NE_PER',NULL,1),(182243,'cornelis johannes albert keijer','',NULL,'NOU','NE_PER',NULL,1),(182244,'phillipus jacobus battes','',NULL,'NOU','NE_PER',NULL,1),(182245,'henri seijffer','',NULL,'NOU','NE_PER',NULL,1),(182246,'theodorus peereboom','',NULL,'NOU','NE_PER',NULL,1),(182247,'wilhelmina goverdina van wijk','',NULL,'NOU','NE_PER',NULL,1),(182248,'diena adriana kroon','',NULL,'NOU','NE_PER',NULL,1),(182249,'elisabeth catharina teigeler','',NULL,'NOU','NE_PER',NULL,1),(182250,'johanna schalke','',NULL,'NOU','NE_PER',NULL,1),(182251,'johannes pieter sliep','',NULL,'NOU','NE_PER',NULL,1),(182252,'johannes lodewijk cornelis mazel','',NULL,'NOU','NE_PER',NULL,1),(182253,'benjamin willem frederik stroebel','',NULL,'NOU','NE_PER',NULL,1),(182254,'catharina maria hanni','',NULL,'NOU','NE_PER',NULL,1),(182255,'francina gerardina boxelaar','',NULL,'NOU','NE_PER',NULL,1),(182256,'vroukje','',NULL,'NOU','NE_PER',NULL,1),(182257,'vroukje bontekoe','',NULL,'NOU','NE_PER',NULL,1),(182258,'steinbaeh','',NULL,'NOU','NE_PER',NULL,1),(182259,'regina magdalena johanna steinbaeh','',NULL,'NOU','NE_PER',NULL,1),(182260,'josephus cornelis johannes verkuijlen','',NULL,'NOU','NE_PER',NULL,1),(182261,'geertruida voest','',NULL,'NOU','NE_PER',NULL,1),(182262,'pieter priest','',NULL,'NOU','NE_PER',NULL,1),(182263,'willem hendrik zahn','',NULL,'NOU','NE_PER',NULL,1),(182264,'alida blommers','',NULL,'NOU','NE_PER',NULL,1),(182265,'george johannes frederik weber','',NULL,'NOU','NE_PER',NULL,1),(182266,'jannetje noordermeer','',NULL,'NOU','NE_PER',NULL,1),(182267,'margaretha pieternella mulder','',NULL,'NOU','NE_PER',NULL,1),(182268,'george frederik hartwig','',NULL,'NOU','NE_PER',NULL,1),(182269,'antonia lammersen','',NULL,'NOU','NE_PER',NULL,1),(182270,'jan willem huisman','',NULL,'NOU','NE_PER',NULL,1),(182271,'johanna elisabeth mispelblom beijer','',NULL,'NOU','NE_PER',NULL,1),(182272,'willem johannes cornelis hoeffnagel','',NULL,'NOU','NE_PER',NULL,1),(182273,'jean louis henri burnier','',NULL,'NOU','NE_PER',NULL,1),(182274,'johanna engelina satter','',NULL,'NOU','NE_PER',NULL,1),(182275,'johannes hendrik strang','',NULL,'NOU','NE_PER',NULL,1),(182276,'pieter martinus scheffers','',NULL,'NOU','NE_PER',NULL,1),(182277,'maria hendrika van nierop','',NULL,'NOU','NE_PER',NULL,1),(182278,'johanna schrievers','',NULL,'NOU','NE_PER',NULL,1),(182279,'christina bronner','',NULL,'NOU','NE_PER',NULL,1),(182280,'louisa geertruida landaal','',NULL,'NOU','NE_PER',NULL,1),(182281,'maria elisabeth badoux','',NULL,'NOU','NE_PER',NULL,1),(182282,'adriana klok','',NULL,'NOU','NE_PER',NULL,1),(182283,'johannes gregoire','',NULL,'NOU','NE_PER',NULL,1),(182284,'sophia johanna susan','',NULL,'NOU','NE_PER',NULL,1),(182285,'christina maria endhoven','',NULL,'NOU','NE_PER',NULL,1),(182286,'hendrika schrijver','',NULL,'NOU','NE_PER',NULL,1),(182287,'willem frederik george lodewijk weber','',NULL,'NOU','NE_PER',NULL,1),(182288,'wahle','','PND_136837840','NOU','NE_PER',NULL,1),(182289,'clara elizabeth rebecca wahle','',NULL,'NOU','NE_PER',NULL,1),(182290,'hendricus johannes costermans','',NULL,'NOU','NE_PER',NULL,1),(182291,'wilhelmus antonius kok','',NULL,'NOU','NE_PER',NULL,1),(182292,'johanna christina elisabeth schneider','',NULL,'NOU','NE_PER',NULL,1),(182293,'sijmetje','',NULL,'NOU','NE_PER',NULL,1),(182294,'sijmetje maria van vliet','',NULL,'NOU','NE_PER',NULL,1),(182295,'anna paulowna visser','',NULL,'NOU','NE_PER',NULL,1),(182296,'christina dorothea zwaard','',NULL,'NOU','NE_PER',NULL,1),(182297,'henrica heer','',NULL,'NOU','NE_PER',NULL,1),(182298,'jannetje elisabeth de graaf','',NULL,'NOU','NE_PER',NULL,1),(182299,'gerardina petronella maria meerman','',NULL,'NOU','NE_PER',NULL,1),(182300,'christiaan matthias leonardus horst','',NULL,'NOU','NE_PER',NULL,1),(182301,'hendrika zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(182302,'helena van uffelen','',NULL,'NOU','NE_PER',NULL,1),(182303,'adolph deur','',NULL,'NOU','NE_PER',NULL,1),(182304,'simon speelman','',NULL,'NOU','NE_PER',NULL,1),(182305,'geertruida de haan','',NULL,'NOU','NE_PER',NULL,1),(182306,'johannes wilhelmus de roode','',NULL,'NOU','NE_PER',NULL,1),(182307,'barbara catharina terhel','',NULL,'NOU','NE_PER',NULL,1),(182308,'louis eikendal','',NULL,'NOU','NE_PER',NULL,1),(182309,'magdalena johanna dorothea de jager','',NULL,'NOU','NE_PER',NULL,1),(182310,'marie antoinette chais','',NULL,'NOU','NE_PER',NULL,1),(182311,'hendrik gout','',NULL,'NOU','NE_PER',NULL,1),(182312,'johanna geertruida adriana van wijk','',NULL,'NOU','NE_PER',NULL,1),(182313,'willemina martina baggerman','',NULL,'NOU','NE_PER',NULL,1),(182314,'karel lodewijk gerrits','',NULL,'NOU','NE_PER',NULL,1),(182315,'cornelis hoek','',NULL,'NOU','NE_PER',NULL,1),(182316,'adrianus cornelis swijs','',NULL,'NOU','NE_PER',NULL,1),(182317,'geertruida maria jansen','',NULL,'NOU','NE_PER',NULL,1),(182318,'anna maria christina stas','',NULL,'NOU','NE_PER',NULL,1),(182319,'maria laffree','',NULL,'NOU','NE_PER',NULL,1),(182320,'anna maria von vogel','',NULL,'NOU','NE_PER',NULL,1),(182321,'anna van niekerk','',NULL,'NOU','NE_PER',NULL,1),(182322,'johannes frederik heeneman','',NULL,'NOU','NE_PER',NULL,1),(182323,'saartje poons','',NULL,'NOU','NE_PER',NULL,1),(182324,'elisabeth anna maria reinerie','',NULL,'NOU','NE_PER',NULL,1),(182325,'grietje groen','',NULL,'NOU','NE_PER',NULL,1),(182326,'arendje ijspelder','',NULL,'NOU','NE_PER',NULL,1),(182327,'pieter christiaan roeraaden','',NULL,'NOU','NE_PER',NULL,1),(182328,'franciscus marinus leurs','',NULL,'NOU','NE_PER',NULL,1),(182329,'elisabeth josina van helden','',NULL,'NOU','NE_PER',NULL,1),(182330,'maria clasina theresia van der valk','',NULL,'NOU','NE_PER',NULL,1),(182331,'pieter jacobus smits','','PND_102134928','NOU','NE_PER',NULL,1),(182332,'vincent dallenbach','',NULL,'NOU','NE_PER',NULL,1),(182333,'hendrik uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(182334,'gerd hinrich rolfes','',NULL,'NOU','NE_PER',NULL,1),(182335,'missellie','',NULL,'NOU','NE_PER',NULL,1),(182336,'jacobus nicolaas missellie','',NULL,'NOU','NE_PER',NULL,1),(182337,'cornelis van zijl','',NULL,'NOU','NE_PER',NULL,1),(182338,'geerhard cornelis briels','',NULL,'NOU','NE_PER',NULL,1),(182339,'heinrich seelig','',NULL,'NOU','NE_PER',NULL,1),(182340,'peter krens','',NULL,'NOU','NE_PER',NULL,1),(182341,'carel laurentius pieter beijer','',NULL,'NOU','NE_PER',NULL,1),(182342,'fredericus van loenen','',NULL,'NOU','NE_PER',NULL,1),(182343,'arnoldus theodorus franciscus van middelkoop','',NULL,'NOU','NE_PER',NULL,1),(182344,'johannes mattheus glaser','',NULL,'NOU','NE_PER',NULL,1),(182345,'anthonius bartholomeus van der houven','',NULL,'NOU','NE_PER',NULL,1),(182346,'antonie roest','',NULL,'NOU','NE_PER',NULL,1),(182347,'johannes arnoldus logher','',NULL,'NOU','NE_PER',NULL,1),(182348,'antonie barneveld van loon','',NULL,'NOU','NE_PER',NULL,1),(182349,'adrianus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(182350,'lambertus kok','',NULL,'NOU','NE_PER',NULL,1),(182351,'nicolaas johannnes schoonebeek','',NULL,'NOU','NE_PER',NULL,1),(182352,'wilhelmus theodorus bell','',NULL,'NOU','NE_PER',NULL,1),(182353,'karel lodewijk waldkotter','',NULL,'NOU','NE_PER',NULL,1),(182354,'nicolaus joannes cuijpers','',NULL,'NOU','NE_PER',NULL,1),(182355,'gerrit hekhuijsen','',NULL,'NOU','NE_PER',NULL,1),(182356,'joseph cahen','',NULL,'NOU','NE_PER',NULL,1),(182357,'jacobus johannes nicolaas berkhout','',NULL,'NOU','NE_PER',NULL,1),(182358,'johannes wimmers','',NULL,'NOU','NE_PER',NULL,1),(182359,'stroeken','','PND_120292181','NOU','NE_PER',NULL,1),(182360,'petrus joannes franciscus stroeken','',NULL,'NOU','NE_PER',NULL,1),(182361,'jean philippe fuhring','',NULL,'NOU','NE_PER',NULL,1),(182362,'gerrit tibbe','',NULL,'NOU','NE_PER',NULL,1),(182363,'josephus kooijman','',NULL,'NOU','NE_PER',NULL,1),(182364,'christina maria dors','',NULL,'NOU','NE_PER',NULL,1),(182365,'cornelia gevaerts','',NULL,'NOU','NE_PER',NULL,1),(182366,'elisabeth plugge','',NULL,'NOU','NE_PER',NULL,1),(182367,'henri van lier','','PND_132242796','NOU','NE_PER',NULL,1),(182368,'carolina stas','',NULL,'NOU','NE_PER',NULL,1),(182369,'maria cornelia van der drift','',NULL,'NOU','NE_PER',NULL,1),(182370,'adriana kortekaas','',NULL,'NOU','NE_PER',NULL,1),(182371,'cornelia pieternella ernou','',NULL,'NOU','NE_PER',NULL,1),(182372,'rensonnet','',NULL,'NOU','NE_PER',NULL,1),(182373,'rensonet','',NULL,'NOU','NE_PER',NULL,1),(182374,'carel joseph rensonnet','',NULL,'NOU','NE_PER',NULL,1),(182375,'francisca antonia van vinkenstein','',NULL,'NOU','NE_PER',NULL,1),(182376,'frans de zwaan','',NULL,'NOU','NE_PER',NULL,1),(182377,'jan van den enden','',NULL,'NOU','NE_PER',NULL,1),(182378,'maria margaretha van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(182379,'pieternella verbeek','',NULL,'NOU','NE_PER',NULL,1),(182380,'petrus theodorus van noord','',NULL,'NOU','NE_PER',NULL,1),(182381,'johan godlieb essich','',NULL,'NOU','NE_PER',NULL,1),(182382,'jacqueline catherine guillemine jehu','',NULL,'NOU','NE_PER',NULL,1),(182383,'anna adriana kipp','',NULL,'NOU','NE_PER',NULL,1),(182384,'martinus van dorp','',NULL,'NOU','NE_PER',NULL,1),(182385,'margaretha adriana koenraads','',NULL,'NOU','NE_PER',NULL,1),(182386,'johanna charlotta petronella biesgen','',NULL,'NOU','NE_PER',NULL,1),(182387,'petronella margaretha roels','',NULL,'NOU','NE_PER',NULL,1),(182388,'pieter johannes van der pot','',NULL,'NOU','NE_PER',NULL,1),(182389,'joanna louisa spitman','',NULL,'NOU','NE_PER',NULL,1),(182390,'johannes stokman','',NULL,'NOU','NE_PER',NULL,1),(182391,'hendrik smeenk','',NULL,'NOU','NE_PER',NULL,1),(182392,'jenneke waningh','',NULL,'NOU','NE_PER',NULL,1),(182393,'clasina van alphen','',NULL,'NOU','NE_PER',NULL,1),(182394,'wilhelm andersen','','PND_135094577','NOU','NE_PER',NULL,1),(182395,'ephraim van raalte','',NULL,'NOU','NE_PER',NULL,1),(182396,'paulus johannes mansvelt','',NULL,'NOU','NE_PER',NULL,1),(182397,'francisca maria pico','',NULL,'NOU','NE_PER',NULL,1),(182398,'wilhelmina weber','',NULL,'NOU','NE_PER',NULL,1),(182399,'philip wendel becker','',NULL,'NOU','NE_PER',NULL,1),(182400,'christiaan fransen','',NULL,'NOU','NE_PER',NULL,1),(182401,'maria hendrika adriana siegenaar','',NULL,'NOU','NE_PER',NULL,1),(182402,'johanna arkenbout','',NULL,'NOU','NE_PER',NULL,1),(182403,'agterstal','',NULL,'NOU','NE_PER',NULL,1),(182404,'cornelia agterstal','',NULL,'NOU','NE_PER',NULL,1),(182405,'august hubbe','',NULL,'NOU','NE_PER',NULL,1),(182406,'johanna catharina maria reuser','',NULL,'NOU','NE_PER',NULL,1),(182407,'johannna maria hermans','',NULL,'NOU','NE_PER',NULL,1),(182408,'hendrika van der snoek','',NULL,'NOU','NE_PER',NULL,1),(182409,'anna willemina markus','',NULL,'NOU','NE_PER',NULL,1),(182410,'anne guillaume charles baron van nagell van ouden en nieuwen ampsen','',NULL,'NOU','NE_PER',NULL,1),(182411,'gerardina van diest','',NULL,'NOU','NE_PER',NULL,1),(182412,'karel valken','',NULL,'NOU','NE_PER',NULL,1),(182413,'willemina tilburg','',NULL,'NOU','NE_PER',NULL,1),(182414,'petrus joannes pico','',NULL,'NOU','NE_PER',NULL,1),(182415,'sull','','PND_131804677','NOU','NE_PER',NULL,1),(182416,'gosewina catharina van sull','',NULL,'NOU','NE_PER',NULL,1),(182417,'jacobus jillisse','',NULL,'NOU','NE_PER',NULL,1),(182418,'johanna maria groeneveld','',NULL,'NOU','NE_PER',NULL,1),(182419,'johanna cornelia mieremet','',NULL,'NOU','NE_PER',NULL,1),(182420,'maria minkwit','',NULL,'NOU','NE_PER',NULL,1),(182421,'antonia van kampen','',NULL,'NOU','NE_PER',NULL,1),(182422,'jacob johannes jautze','',NULL,'NOU','NE_PER',NULL,1),(182423,'elisabeth hoekstra','',NULL,'NOU','NE_PER',NULL,1),(182424,'carolina francisca bretschnijder','',NULL,'NOU','NE_PER',NULL,1),(182425,'antoinetta wilhelmina sophia gelissen','',NULL,'NOU','NE_PER',NULL,1),(182426,'michiel van der slooten','',NULL,'NOU','NE_PER',NULL,1),(182427,'henri petrus jacobus berendsen','',NULL,'NOU','NE_PER',NULL,1),(182428,'gerbrand van schagen','',NULL,'NOU','NE_PER',NULL,1),(182429,'jacobus van trist','',NULL,'NOU','NE_PER',NULL,1),(182430,'antonie johannes van esch','',NULL,'NOU','NE_PER',NULL,1),(182431,'christiaan karel johannes couwenberg','',NULL,'NOU','NE_PER',NULL,1),(182432,'johan wilhelm ziek','',NULL,'NOU','NE_PER',NULL,1),(182433,'gerardus theodorus mulder','',NULL,'NOU','NE_PER',NULL,1),(182434,'anna schrijnders','',NULL,'NOU','NE_PER',NULL,1),(182435,'antonius van der wansem','',NULL,'NOU','NE_PER',NULL,1),(182436,'linike','','PND_134772628','NOU','NE_PER',NULL,1),(182437,'carl friederich august linike','',NULL,'NOU','NE_PER',NULL,1),(182438,'jean baptiste beerns','',NULL,'NOU','NE_PER',NULL,1),(182439,'gidion koens','',NULL,'NOU','NE_PER',NULL,1),(182440,'elisabeth johanna catharina magdalena bonneke','',NULL,'NOU','NE_PER',NULL,1),(182441,'petrus wilhelmus sulders','',NULL,'NOU','NE_PER',NULL,1),(182442,'willem lodewijk florijn','',NULL,'NOU','NE_PER',NULL,1),(182443,'cornelis michael petrus essers','',NULL,'NOU','NE_PER',NULL,1),(182444,'louisa maria bogers','',NULL,'NOU','NE_PER',NULL,1),(182445,'bernot','','PND_136338127','NOU','NE_PER',NULL,1),(182446,'dirk bernot','',NULL,'NOU','NE_PER',NULL,1),(182447,'rosette levij','',NULL,'NOU','NE_PER',NULL,1),(182448,'johanna knobel','',NULL,'NOU','NE_PER',NULL,1),(182449,'alida hoekstra','',NULL,'NOU','NE_PER',NULL,1),(182450,'anna christina van ommen','',NULL,'NOU','NE_PER',NULL,1),(182451,'geertruida petronella wilhelmina du buy','',NULL,'NOU','NE_PER',NULL,1),(182452,'johannes wilhelmus gerrese','',NULL,'NOU','NE_PER',NULL,1),(182453,'elisabeth blok','',NULL,'NOU','NE_PER',NULL,1),(182454,'gerritje taal','',NULL,'NOU','NE_PER',NULL,1),(182455,'vroutje van praag','',NULL,'NOU','NE_PER',NULL,1),(182456,'catharina van herwaarde','',NULL,'NOU','NE_PER',NULL,1),(182457,'adrianus zwang','',NULL,'NOU','NE_PER',NULL,1),(182458,'fredrik hendrik hermanus grondel','',NULL,'NOU','NE_PER',NULL,1),(182459,'pieter mosis','',NULL,'NOU','NE_PER',NULL,1),(182460,'elisabeth helena broese','',NULL,'NOU','NE_PER',NULL,1),(182461,'bisekker','',NULL,'NOU','NE_PER',NULL,1),(182462,'karel hendrik bisekker','',NULL,'NOU','NE_PER',NULL,1),(182463,'karel anton gustaaf egter','',NULL,'NOU','NE_PER',NULL,1),(182464,'elisabeth maria arbod','',NULL,'NOU','NE_PER',NULL,1),(182465,'maria beuger','',NULL,'NOU','NE_PER',NULL,1),(182466,'anna maria eleonora de rooij','',NULL,'NOU','NE_PER',NULL,1),(182467,'johannes franciscus van de graaf','',NULL,'NOU','NE_PER',NULL,1),(182468,'wilhelmina cornelia elisabeth zeller','',NULL,'NOU','NE_PER',NULL,1),(182469,'theodorus phillipus ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(182470,'johann hendrik frederik bartolomeus von schmidt auf altenstadt','',NULL,'NOU','NE_PER',NULL,1),(182471,'johanna maria bakker','',NULL,'NOU','NE_PER',NULL,1),(182472,'johannes david miestel','',NULL,'NOU','NE_PER',NULL,1),(182473,'johannes jacobus hendrik van tol','',NULL,'NOU','NE_PER',NULL,1),(182474,'willem jacobus raadgeep','',NULL,'NOU','NE_PER',NULL,1),(182476,'johanna grootveldt','',NULL,'NOU','NE_PER',NULL,1),(182477,'vringer','',NULL,'NOU','NE_PER',NULL,1),(182478,'jacoba de vringer','',NULL,'NOU','NE_PER',NULL,1),(182479,'paulina van der kuijl','',NULL,'NOU','NE_PER',NULL,1),(182480,'barta van betuw','',NULL,'NOU','NE_PER',NULL,1),(182481,'schaapvonders','',NULL,'NOU','NE_PER',NULL,1),(182482,'gerritje schaapvonders','',NULL,'NOU','NE_PER',NULL,1),(182483,'christina sophia van rijn','',NULL,'NOU','NE_PER',NULL,1),(182484,'wilhelmina sophia antoinette paters','',NULL,'NOU','NE_PER',NULL,1),(182485,'cornelia ratering','',NULL,'NOU','NE_PER',NULL,1),(182486,'maria reijman','',NULL,'NOU','NE_PER',NULL,1),(182487,'nennen','','PND_121073009','NOU','NE_PER',NULL,1),(182488,'henzen','',NULL,'NOU','NE_PER',NULL,1),(182489,'johanna willemina nennen','',NULL,'NOU','NE_PER',NULL,1),(182490,'lonisa','',NULL,'NOU','NE_PER',NULL,1),(182491,'maria lonisa theodora van giesen','',NULL,'NOU','NE_PER',NULL,1),(182492,'catharina simonis','',NULL,'NOU','NE_PER',NULL,1),(182493,'jacobus joannes louis bakker','',NULL,'NOU','NE_PER',NULL,1),(182494,'franciscus abdon','',NULL,'NOU','NE_PER',NULL,1),(182495,'heijltje catharina muller','',NULL,'NOU','NE_PER',NULL,1),(182496,'douwe eibert','',NULL,'NOU','NE_PER',NULL,1),(190597,'christina anna','',NULL,'NOU','NE_PER',NULL,1),(182498,'charles daniel','','PND_131961705','NOU','NE_PER',NULL,1),(182499,'albertus hendrik','',NULL,'NOU','NE_PER',NULL,1),(182500,'hendrik marinus','',NULL,'NOU','NE_PER',NULL,1),(182501,'maria josephina francina','',NULL,'NOU','NE_PER',NULL,1),(182502,'willem jakob godfried','',NULL,'NOU','NE_PER',NULL,1),(182503,'geerarde','',NULL,'NOU','NE_PER',NULL,1),(182504,'gerarde','',NULL,'NOU','NE_PER',NULL,1),(182505,'geerarde bernardine','',NULL,'NOU','NE_PER',NULL,1),(182506,'jacobus joannes','',NULL,'NOU','NE_PER',NULL,1),(182507,'sophia louisa carolina','',NULL,'NOU','NE_PER',NULL,1),(182508,'johannes hermanus josephus','',NULL,'NOU','NE_PER',NULL,1),(182509,'wilhelmus christophorus johannes','',NULL,'NOU','NE_PER',NULL,1),(182510,'nicolaas cornelis simon','',NULL,'NOU','NE_PER',NULL,1),(182511,'jacoba adriana helena','',NULL,'NOU','NE_PER',NULL,1),(182512,'gijsberta jacoba joanna wilhelmina catharina','',NULL,'NOU','NE_PER',NULL,1),(182513,'joseph petrus','',NULL,'NOU','NE_PER',NULL,1),(182514,'pieternella jacoba hendrika','',NULL,'NOU','NE_PER',NULL,1),(182515,'johanna magdalena christina','',NULL,'NOU','NE_PER',NULL,1),(182516,'louise hazalina','',NULL,'NOU','NE_PER',NULL,1),(182517,'dominicus adriaan','',NULL,'NOU','NE_PER',NULL,1),(182518,'pieternella catharina','',NULL,'NOU','NE_PER',NULL,1),(182519,'dina hermina johanna francisca','',NULL,'NOU','NE_PER',NULL,1),(182520,'johanna petronella cornelia','',NULL,'NOU','NE_PER',NULL,1),(182521,'frederik plomp','',NULL,'NOU','NE_PER',NULL,1),(182522,'willem hendrik govert van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(182523,'denzler','','PND_136105963','NOU','NE_PER',NULL,1),(182524,'johannes cornelis denzler','',NULL,'NOU','NE_PER',NULL,1),(182525,'gerrit jan scholten','',NULL,'NOU','NE_PER',NULL,1),(182526,'pieter jans groenewold','',NULL,'NOU','NE_PER',NULL,1),(182527,'albertus de wit','',NULL,'NOU','NE_PER',NULL,1),(182528,'abraham vroon','',NULL,'NOU','NE_PER',NULL,1),(182529,'johannes willem carel van der valk','',NULL,'NOU','NE_PER',NULL,1),(182530,'pieter manuel zalm','',NULL,'NOU','NE_PER',NULL,1),(182531,'joannes engelbertus brand','',NULL,'NOU','NE_PER',NULL,1),(182532,'everhardus smits','',NULL,'NOU','NE_PER',NULL,1),(182533,'nicolaas van der pol','',NULL,'NOU','NE_PER',NULL,1),(182534,'armandus','',NULL,'NOU','NE_PER',NULL,1),(182535,'armandus willem de greef','',NULL,'NOU','NE_PER',NULL,1),(182536,'meijndert van jeveren','',NULL,'NOU','NE_PER',NULL,1),(182537,'tjeerd van der zee','',NULL,'NOU','NE_PER',NULL,1),(182538,'johannes franciscus dierkx','',NULL,'NOU','NE_PER',NULL,1),(182539,'gerardus lager','',NULL,'NOU','NE_PER',NULL,1),(182540,'nauwelaerts','',NULL,'NOU','NE_PER',NULL,1),(182541,'cornelis nauwelaerts de agé','',NULL,'NOU','NE_PER',NULL,1),(182542,'emanuel isaak van geldere','',NULL,'NOU','NE_PER',NULL,1),(182543,'johannes willem dirk van hemert','',NULL,'NOU','NE_PER',NULL,1),(182544,'wilhelmus hendricus johannes braun','',NULL,'NOU','NE_PER',NULL,1),(182545,'jan zier de niet','',NULL,'NOU','NE_PER',NULL,1),(182546,'johannes jacobus fredericus regenbogen','',NULL,'NOU','NE_PER',NULL,1),(182547,'dirk mooijman','',NULL,'NOU','NE_PER',NULL,1),(182548,'jonkheer mr. johan adriaan repelaer','',NULL,'NOU','NE_PER',NULL,1),(182549,'peter peres','',NULL,'NOU','NE_PER',NULL,1),(182550,'johannes bosboom','','PND_121453790','NOU','NE_PER',NULL,1),(182551,'bernardus ludovicus vleijsman','',NULL,'NOU','NE_PER',NULL,1),(182552,'leendert van vliet','',NULL,'NOU','NE_PER',NULL,1),(182553,'joannes beck','','PND_128754532','NOU','NE_PER',NULL,1),(182554,'melchior diderik thesingh','',NULL,'NOU','NE_PER',NULL,1),(182555,'karel jacobson','',NULL,'NOU','NE_PER',NULL,1),(182556,'george willem de hertogh','',NULL,'NOU','NE_PER',NULL,1),(182557,'cornelis van wouw','',NULL,'NOU','NE_PER',NULL,1),(182558,'frederik tielemans','',NULL,'NOU','NE_PER',NULL,1),(182559,'fredrik leonard der kinderen','',NULL,'NOU','NE_PER',NULL,1),(182560,'jacob adriaan schagen van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(182561,'jean christophe hess','','PND_124969798','NOU','NE_PER',NULL,1),(182562,'hendricus sas','',NULL,'NOU','NE_PER',NULL,1),(182563,'anna maria kuiper','',NULL,'NOU','NE_PER',NULL,1),(182564,'johannes wilhelmus hengermolen','',NULL,'NOU','NE_PER',NULL,1),(182565,'gerardus willem schippers','',NULL,'NOU','NE_PER',NULL,1),(182566,'mergje slag','',NULL,'NOU','NE_PER',NULL,1),(182567,'pieter christiaan de vos','',NULL,'NOU','NE_PER',NULL,1),(182568,'edmond jacobus wilhelm van grootveld','',NULL,'NOU','NE_PER',NULL,1),(182569,'antonia henrietta catharina chais','',NULL,'NOU','NE_PER',NULL,1),(182570,'leenderd voerman','',NULL,'NOU','NE_PER',NULL,1),(182571,'maria fockens','',NULL,'NOU','NE_PER',NULL,1),(182572,'anna pieternella van deelen','',NULL,'NOU','NE_PER',NULL,1),(182573,'hendrik de bruin','',NULL,'NOU','NE_PER',NULL,1),(182574,'henderica elisabeth buckmann','',NULL,'NOU','NE_PER',NULL,1),(182575,'helena hartgers','',NULL,'NOU','NE_PER',NULL,1),(182576,'lucia catharina ludovica knaapen','',NULL,'NOU','NE_PER',NULL,1),(182577,'laurens zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(182578,'johannes christiaan sahm','',NULL,'NOU','NE_PER',NULL,1),(182579,'gerardus cornelis hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(182580,'hendrika schrijnders','',NULL,'NOU','NE_PER',NULL,1),(182582,'nicolaus roes','',NULL,'NOU','NE_PER',NULL,1),(182583,'anna catharina wagenaar','',NULL,'NOU','NE_PER',NULL,1),(182584,'helena cornelia mesker','',NULL,'NOU','NE_PER',NULL,1),(182585,'johan george frederik elsmann','',NULL,'NOU','NE_PER',NULL,1),(182586,'helena susanna hageraats','',NULL,'NOU','NE_PER',NULL,1),(182587,'dirk buijsinck','',NULL,'NOU','NE_PER',NULL,1),(182588,'wilhelmina van overstraten','',NULL,'NOU','NE_PER',NULL,1),(182589,'elisabeth johanna van straaten','',NULL,'NOU','NE_PER',NULL,1),(182590,'catharina maria kiewit','',NULL,'NOU','NE_PER',NULL,1),(182591,'theodorus aloysius van dijk','',NULL,'NOU','NE_PER',NULL,1),(182592,'henricus antonius salmans','',NULL,'NOU','NE_PER',NULL,1),(182593,'jacoba schildknecht','',NULL,'NOU','NE_PER',NULL,1),(182594,'marij anne wieringa','',NULL,'NOU','NE_PER',NULL,1),(182595,'abraham levy graveur','',NULL,'NOU','NE_PER',NULL,1),(182596,'petrus aloysius josephus vetter','',NULL,'NOU','NE_PER',NULL,1),(182597,'holtappel','','PND_136909310','NOU','NE_PER',NULL,1),(182598,'godefridus holtappel','',NULL,'NOU','NE_PER',NULL,1),(182599,'franciscus johannes martijn','',NULL,'NOU','NE_PER',NULL,1),(182600,'mijnke','',NULL,'NOU','NE_PER',NULL,1),(182601,'mijnke pieters veltheer','',NULL,'NOU','NE_PER',NULL,1),(182602,'elisabeth helena van zwet','',NULL,'NOU','NE_PER',NULL,1),(182603,'henrica venrooij','',NULL,'NOU','NE_PER',NULL,1),(182604,'petrus adrianus van der kroft','',NULL,'NOU','NE_PER',NULL,1),(182605,'huurman','',NULL,'NOU','NE_PER',NULL,1),(182606,'nicolaas huurman','',NULL,'NOU','NE_PER',NULL,1),(182607,'cornelis bertus vermeer','',NULL,'NOU','NE_PER',NULL,1),(182608,'hendrik gerardus stuiver','',NULL,'NOU','NE_PER',NULL,1),(182609,'hendrica wilhelmina duran','',NULL,'NOU','NE_PER',NULL,1),(182610,'wilhelmina roos','',NULL,'NOU','NE_PER',NULL,1),(182611,'marijtje van winkel','',NULL,'NOU','NE_PER',NULL,1),(182612,'gerardina snijkers','',NULL,'NOU','NE_PER',NULL,1),(182613,'harley','','PND_136763294','NOU','NE_PER',NULL,1),(182614,'mevrouw harley','',NULL,'NOU','NE_PER',NULL,1),(182615,'franciscus hoogstraaten','',NULL,'NOU','NE_PER',NULL,1),(182616,'anna franciska duijkers','',NULL,'NOU','NE_PER',NULL,1),(182617,'wijnandus nicolaas wilhelmus nuijen','',NULL,'NOU','NE_PER',NULL,1),(182618,'margaretha jacoba maria josephine waterreus','',NULL,'NOU','NE_PER',NULL,1),(182619,'regina sara roos','',NULL,'NOU','NE_PER',NULL,1),(182620,'hendrina de roo','',NULL,'NOU','NE_PER',NULL,1),(182621,'susanna louisa giacomini','',NULL,'NOU','NE_PER',NULL,1),(182622,'petronella johanna van mulder','',NULL,'NOU','NE_PER',NULL,1),(182623,'joannes franciscus schouwenberg','',NULL,'NOU','NE_PER',NULL,1),(182624,'pieter johannes jacobus visser','',NULL,'NOU','NE_PER',NULL,1),(182625,'lakmaker','','PND_134260139','NOU','NE_PER',NULL,1),(182626,'maria lakmaker','',NULL,'NOU','NE_PER',NULL,1),(182627,'carolina ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(182628,'rebroek','',NULL,'NOU','NE_PER',NULL,1),(182629,'johanna jacoba rebroek','',NULL,'NOU','NE_PER',NULL,1),(182630,'johanna catharina van diemen','',NULL,'NOU','NE_PER',NULL,1),(182631,'apolonia jacoba rutz','',NULL,'NOU','NE_PER',NULL,1),(182632,'mattheus mehl','',NULL,'NOU','NE_PER',NULL,1),(182633,'alida stakenburg','',NULL,'NOU','NE_PER',NULL,1),(182634,'gerarda de kok','',NULL,'NOU','NE_PER',NULL,1),(182635,'catharina boon','',NULL,'NOU','NE_PER',NULL,1),(182636,'johannes hoos','',NULL,'NOU','NE_PER',NULL,1),(182637,'aiméede','',NULL,'NOU','NE_PER',NULL,1),(182638,'aiméede larche','',NULL,'NOU','NE_PER',NULL,1),(182639,'victor henricus josephus cuijpers','',NULL,'NOU','NE_PER',NULL,1),(182640,'frederik willem smick','',NULL,'NOU','NE_PER',NULL,1),(182641,'johanna arends','',NULL,'NOU','NE_PER',NULL,1),(182642,'gezina maria petronella wagenaar','',NULL,'NOU','NE_PER',NULL,1),(182643,'françoise jeannette van pallandt','',NULL,'NOU','NE_PER',NULL,1),(182644,'johanna groenewoud','',NULL,'NOU','NE_PER',NULL,1),(182645,'maria zomerveld','',NULL,'NOU','NE_PER',NULL,1),(182646,'jan hendrik eijsing','',NULL,'NOU','NE_PER',NULL,1),(182647,'radermaker','',NULL,'NOU','NE_PER',NULL,1),(182648,'johannes pieter radermaker','',NULL,'NOU','NE_PER',NULL,1),(182649,'maria wedel','',NULL,'NOU','NE_PER',NULL,1),(182650,'carolina maria theresia teunissen','',NULL,'NOU','NE_PER',NULL,1),(182651,'barend antonie termaat','',NULL,'NOU','NE_PER',NULL,1),(182652,'petronella johanna grönloh','',NULL,'NOU','NE_PER',NULL,1),(182653,'willem coene','',NULL,'NOU','NE_PER',NULL,1),(182654,'jacobus fredrik boogaard','',NULL,'NOU','NE_PER',NULL,1),(182655,'ingetje vrijhof','',NULL,'NOU','NE_PER',NULL,1),(182656,'maria wilhelmina nepveu','',NULL,'NOU','NE_PER',NULL,1),(182657,'alida susanna annetta sagel','',NULL,'NOU','NE_PER',NULL,1),(182658,'helena susanna mesker','',NULL,'NOU','NE_PER',NULL,1),(182659,'gerrit hendrik de kok','',NULL,'NOU','NE_PER',NULL,1),(182660,'johannes christinus sartor','',NULL,'NOU','NE_PER',NULL,1),(182661,'johan hendrik slootweg','',NULL,'NOU','NE_PER',NULL,1),(182662,'willem hendrik middeldorp','',NULL,'NOU','NE_PER',NULL,1),(182663,'hermanus wilhelmus ninaber','',NULL,'NOU','NE_PER',NULL,1),(182664,'antonius willem vervloet','',NULL,'NOU','NE_PER',NULL,1),(182665,'maria antonia de ruijter','',NULL,'NOU','NE_PER',NULL,1),(182666,'maria magdalena van oijen','',NULL,'NOU','NE_PER',NULL,1),(182667,'johanna wilhelmina heijman','',NULL,'NOU','NE_PER',NULL,1),(182668,'anna geertruida huberdina de koster','',NULL,'NOU','NE_PER',NULL,1),(182669,'elisabeth berkelie','',NULL,'NOU','NE_PER',NULL,1),(182670,'sientje cohen','',NULL,'NOU','NE_PER',NULL,1),(182671,'adrianus duijts','',NULL,'NOU','NE_PER',NULL,1),(182672,'helena catharina stift','',NULL,'NOU','NE_PER',NULL,1),(182673,'johannes hermanus van ebbendorp','',NULL,'NOU','NE_PER',NULL,1),(182674,'carel george nelck','',NULL,'NOU','NE_PER',NULL,1),(182675,'matthias aloijsius lamberts','',NULL,'NOU','NE_PER',NULL,1),(182676,'lathij','',NULL,'NOU','NE_PER',NULL,1),(182677,'william lathij','',NULL,'NOU','NE_PER',NULL,1),(182679,'jacques julius gobel','',NULL,'NOU','NE_PER',NULL,1),(182680,'margaretha anna verheijdt','',NULL,'NOU','NE_PER',NULL,1),(182681,'geertruida francisca van montfoort','',NULL,'NOU','NE_PER',NULL,1),(182682,'elias hijmans','',NULL,'NOU','NE_PER',NULL,1),(182683,'pieter albertus geradts','',NULL,'NOU','NE_PER',NULL,1),(182684,'wilhelmus van wijnen','',NULL,'NOU','NE_PER',NULL,1),(182685,'maria wilhelmina de la faille','',NULL,'NOU','NE_PER',NULL,1),(182686,'johan daniel hooff','',NULL,'NOU','NE_PER',NULL,1),(182687,'alida jacoba leijendekker','',NULL,'NOU','NE_PER',NULL,1),(182688,'helena van dijk','',NULL,'NOU','NE_PER',NULL,1),(182689,'paulina frederika louisa brouwer','',NULL,'NOU','NE_PER',NULL,1),(182690,'dirk adrianus','',NULL,'NOU','NE_PER',NULL,1),(182691,'bernardus theodorus adrianus','',NULL,'NOU','NE_PER',NULL,1),(182692,'willem fredrik alexander','',NULL,'NOU','NE_PER',NULL,1),(182693,'jean gille theodore arnold','',NULL,'NOU','NE_PER',NULL,1),(182694,'dina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(182695,'frederik thomas','',NULL,'NOU','NE_PER',NULL,1),(182696,'jeannette henriette','',NULL,'NOU','NE_PER',NULL,1),(182697,'bernardus carolus','',NULL,'NOU','NE_PER',NULL,1),(182698,'hendrik christiaan joseph','',NULL,'NOU','NE_PER',NULL,1),(182699,'petronella johanna maria','',NULL,'NOU','NE_PER',NULL,1),(182700,'sophia mathilda','',NULL,'NOU','NE_PER',NULL,1),(182701,'petrus kornelis','',NULL,'NOU','NE_PER',NULL,1),(182702,'hendrik willem frederik george lodewijk','',NULL,'NOU','NE_PER',NULL,1),(182704,'johanna maria esther','',NULL,'NOU','NE_PER',NULL,1),(182705,'frederik louis','',NULL,'NOU','NE_PER',NULL,1),(182706,'andries cornelius','',NULL,'NOU','NE_PER',NULL,1),(182707,'hendricus adrianus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(182708,'albertus hendrikus','',NULL,'NOU','NE_PER',NULL,1),(189529,'berendina alyda','',NULL,'NOU','NE_PER',NULL,1),(182709,'hendrik martinus johannes','',NULL,'NOU','NE_PER',NULL,1),(182710,'helena antonia','',NULL,'NOU','NE_PER',NULL,1),(182712,'marie anna josephina catharina','',NULL,'NOU','NE_PER',NULL,1),(182713,'herman pieter august','',NULL,'NOU','NE_PER',NULL,1),(182714,'maria gerarda','',NULL,'NOU','NE_PER',NULL,1),(182716,'martienus giebert','',NULL,'NOU','NE_PER',NULL,1),(182717,'jan hendrik van ingen','',NULL,'NOU','NE_PER',NULL,1),(182718,'carel coopman','',NULL,'NOU','NE_PER',NULL,1),(182719,'jan hendrik ooijman','',NULL,'NOU','NE_PER',NULL,1),(182720,'benjamin den boer','',NULL,'NOU','NE_PER',NULL,1),(182721,'johannes hendrik van der eijk','',NULL,'NOU','NE_PER',NULL,1),(182722,'ariën van der kaaij','',NULL,'NOU','NE_PER',NULL,1),(182723,'hendrikus van de kerkhof','',NULL,'NOU','NE_PER',NULL,1),(182724,'bulkleij','',NULL,'NOU','NE_PER',NULL,1),(182725,'robert ward bulkleij','',NULL,'NOU','NE_PER',NULL,1),(182726,'bernardus tillij','',NULL,'NOU','NE_PER',NULL,1),(182727,'hendrik simon van ooijen','',NULL,'NOU','NE_PER',NULL,1),(187354,'jacobus cornelis van batenburg','',NULL,'NOU','NE_PER',NULL,1),(182728,'johannes riep','',NULL,'NOU','NE_PER',NULL,1),(182729,'jakob groeneweg','',NULL,'NOU','NE_PER',NULL,1),(182730,'jan willem ter haar','',NULL,'NOU','NE_PER',NULL,1),(182731,'matthijs de haan','',NULL,'NOU','NE_PER',NULL,1),(182732,'gerardus jan eijgendaal','',NULL,'NOU','NE_PER',NULL,1),(182733,'cornelis wintershoven','',NULL,'NOU','NE_PER',NULL,1),(182734,'gussenklo','',NULL,'NOU','NE_PER',NULL,1),(182735,'albert gussenklo','',NULL,'NOU','NE_PER',NULL,1),(182736,'willem van die','',NULL,'NOU','NE_PER',NULL,1),(182737,'karel lodewijk hupscher','',NULL,'NOU','NE_PER',NULL,1),(182738,'carel derk israël','',NULL,'NOU','NE_PER',NULL,1),(182739,'nicolas mahij','',NULL,'NOU','NE_PER',NULL,1),(182740,'george jacobus raebel','',NULL,'NOU','NE_PER',NULL,1),(182741,'matthijs cloos','',NULL,'NOU','NE_PER',NULL,1),(182742,'cornelis boer','',NULL,'NOU','NE_PER',NULL,1),(182743,'karel johannes matthijs hubenet','',NULL,'NOU','NE_PER',NULL,1),(182744,'quirin marin hoogeveen','',NULL,'NOU','NE_PER',NULL,1),(182745,'holzen','','PND_137017421','NOU','NE_PER',NULL,1),(182746,'pieter holzen','',NULL,'NOU','NE_PER',NULL,1),(182747,'abraham keuzenkamp','',NULL,'NOU','NE_PER',NULL,1),(182748,'johannes hillen','',NULL,'NOU','NE_PER',NULL,1),(182749,'jacobus bernardus orleans','',NULL,'NOU','NE_PER',NULL,1),(182750,'wolterman','','PND_124695647','NOU','NE_PER',NULL,1),(182751,'petrus anthonius wolterman','',NULL,'NOU','NE_PER',NULL,1),(182752,'carel johannes george beglinger','',NULL,'NOU','NE_PER',NULL,1),(182753,'antonie hendrik ziesel','',NULL,'NOU','NE_PER',NULL,1),(182754,'dirk teebaal','',NULL,'NOU','NE_PER',NULL,1),(182755,'leenderd cornelis de ruijter','',NULL,'NOU','NE_PER',NULL,1),(182756,'léquereux','',NULL,'NOU','NE_PER',NULL,1),(182757,'auguste léquereux','',NULL,'NOU','NE_PER',NULL,1),(182758,'heiman van der rijn','',NULL,'NOU','NE_PER',NULL,1),(182759,'johannes jacobus schwencke','',NULL,'NOU','NE_PER',NULL,1),(182760,'hendrik roos','',NULL,'NOU','NE_PER',NULL,1),(182761,'reijnier johannes josephus berkhout','',NULL,'NOU','NE_PER',NULL,1),(182762,'nicolaas boudewijn roels','',NULL,'NOU','NE_PER',NULL,1),(182763,'streliski','',NULL,'NOU','NE_PER',NULL,1),(182764,'david isaac streliski','',NULL,'NOU','NE_PER',NULL,1),(182765,'pieter van der kuijp','',NULL,'NOU','NE_PER',NULL,1),(182766,'martinus johannes wijman','',NULL,'NOU','NE_PER',NULL,1),(182767,'maarte toet','',NULL,'NOU','NE_PER',NULL,1),(182768,'dirk plugge','',NULL,'NOU','NE_PER',NULL,1),(182769,'gerrit ter maaten','',NULL,'NOU','NE_PER',NULL,1),(182770,'hendrik franciscus iwes','',NULL,'NOU','NE_PER',NULL,1),(182771,'christiaan graf','',NULL,'NOU','NE_PER',NULL,1),(182772,'henderik george becht','',NULL,'NOU','NE_PER',NULL,1),(182773,'eduard christiaan waldkötter','',NULL,'NOU','NE_PER',NULL,1),(182774,'pieter coopman','',NULL,'NOU','NE_PER',NULL,1),(182775,'arie van schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(182776,'willem van tuijl','',NULL,'NOU','NE_PER',NULL,1),(182777,'hendrik willem bruinsma','',NULL,'NOU','NE_PER',NULL,1),(182778,'willem theil','',NULL,'NOU','NE_PER',NULL,1),(182779,'petrus emonds','',NULL,'NOU','NE_PER',NULL,1),(182780,'hermanus augustinus jacobus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(182781,'johannes evert van der laan','','PND_101756208','NOU','NE_PER',NULL,1),(182782,'gerardus hendrik van der harst','',NULL,'NOU','NE_PER',NULL,1),(182783,'stephanus gunzel','',NULL,'NOU','NE_PER',NULL,1),(182784,'jacobus wilhelmus mosies','',NULL,'NOU','NE_PER',NULL,1),(182785,'johannes theodorus josephus berning','',NULL,'NOU','NE_PER',NULL,1),(182786,'belonje','','PND_133970280','NOU','NE_PER',NULL,1),(182787,'christiaan belonje','',NULL,'NOU','NE_PER',NULL,1),(182788,'johannes everardus matla','',NULL,'NOU','NE_PER',NULL,1),(182789,'cornelis johannes dirksen','',NULL,'NOU','NE_PER',NULL,1),(182790,'teeuwis van der waart','',NULL,'NOU','NE_PER',NULL,1),(182791,'jacob reijnard','',NULL,'NOU','NE_PER',NULL,1),(182792,'adrianus van rijn','',NULL,'NOU','NE_PER',NULL,1),(182793,'gerrit van meteren','',NULL,'NOU','NE_PER',NULL,1),(182794,'hendricus gerardus thielman','',NULL,'NOU','NE_PER',NULL,1),(182795,'johan isaac michon','',NULL,'NOU','NE_PER',NULL,1),(182796,'joseph rudolph broek','',NULL,'NOU','NE_PER',NULL,1),(182797,'johannes poulus de bie','',NULL,'NOU','NE_PER',NULL,1),(182798,'martinus joannes beuger','',NULL,'NOU','NE_PER',NULL,1),(182799,'johannes van der salm','',NULL,'NOU','NE_PER',NULL,1),(182800,'petrus johannes van der lucht','',NULL,'NOU','NE_PER',NULL,1),(182801,'willem johannes hermanus nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(182802,'jacob brands','',NULL,'NOU','NE_PER',NULL,1),(182803,'cornelius hendricus van der scheer','',NULL,'NOU','NE_PER',NULL,1),(182804,'adrianus van der wansem','',NULL,'NOU','NE_PER',NULL,1),(182805,'franciscus hendricus van tongeren','',NULL,'NOU','NE_PER',NULL,1),(182806,'thomas van den borne','',NULL,'NOU','NE_PER',NULL,1),(182807,'titulaer','','PND_111417457','NOU','NE_PER',NULL,1),(182808,'johan norbert titulaer','',NULL,'NOU','NE_PER',NULL,1),(182809,'johannes josephus hermanus verhulst','','PND_117388483','NOU','NE_PER',NULL,1),(182810,'bernardus johannes fokkes','',NULL,'NOU','NE_PER',NULL,1),(182811,'frans willem groothoff','',NULL,'NOU','NE_PER',NULL,1),(182812,'hendrik johannes zasman','',NULL,'NOU','NE_PER',NULL,1),(182813,'gijsje wilschut','',NULL,'NOU','NE_PER',NULL,1),(182814,'burgje spaans','',NULL,'NOU','NE_PER',NULL,1),(182815,'helena johanna heijmans','',NULL,'NOU','NE_PER',NULL,1),(182816,'vrouwe wilhelmina adriana melvill van carnbée','',NULL,'NOU','NE_PER',NULL,1),(182817,'pieter van hunsel','',NULL,'NOU','NE_PER',NULL,1),(182818,'maria carolina fles','',NULL,'NOU','NE_PER',NULL,1),(182819,'antje de vries','',NULL,'NOU','NE_PER',NULL,1),(182820,'gijsbertus johannes van heijkoop','',NULL,'NOU','NE_PER',NULL,1),(182821,'petrus johannes van de groenekan','',NULL,'NOU','NE_PER',NULL,1),(182822,'cornelia johanna pronk','',NULL,'NOU','NE_PER',NULL,1),(182823,'kuhnoldt','',NULL,'NOU','NE_PER',NULL,1),(182824,'johannes godfried kuhnoldt','',NULL,'NOU','NE_PER',NULL,1),(182825,'roosje levy cohen','',NULL,'NOU','NE_PER',NULL,1),(182826,'adriana margaretha hessing','',NULL,'NOU','NE_PER',NULL,1),(182827,'slingsbie','',NULL,'NOU','NE_PER',NULL,1),(182828,'adrianus slingsbie van hoven','',NULL,'NOU','NE_PER',NULL,1),(182829,'randeraat','',NULL,'NOU','NE_PER',NULL,1),(182830,'maria arnolda randeraat','',NULL,'NOU','NE_PER',NULL,1),(182831,'susanna carolina maal','',NULL,'NOU','NE_PER',NULL,1),(182832,'maria judika mansveld','',NULL,'NOU','NE_PER',NULL,1),(182833,'johanna frederika wilhelmina zeller','',NULL,'NOU','NE_PER',NULL,1),(182834,'alida klein','',NULL,'NOU','NE_PER',NULL,1),(182835,'fredrik johannes andres','',NULL,'NOU','NE_PER',NULL,1),(182836,'sara hesbach','',NULL,'NOU','NE_PER',NULL,1),(182837,'maurits bom','',NULL,'NOU','NE_PER',NULL,1),(182838,'anna isabella de vries','',NULL,'NOU','NE_PER',NULL,1),(182839,'johannes marianis','',NULL,'NOU','NE_PER',NULL,1),(182840,'johann martijn kielmann','',NULL,'NOU','NE_PER',NULL,1),(182842,'helena van der zwan','',NULL,'NOU','NE_PER',NULL,1),(182843,'cornelis gerardus termaat','',NULL,'NOU','NE_PER',NULL,1),(182844,'cornelia johanna hermina van eijck','',NULL,'NOU','NE_PER',NULL,1),(182845,'antonie kipp','',NULL,'NOU','NE_PER',NULL,1),(182846,'bartje van de kamp','',NULL,'NOU','NE_PER',NULL,1),(182847,'gerardus johannes briedé','',NULL,'NOU','NE_PER',NULL,1),(182848,'adriana maria den heijer','',NULL,'NOU','NE_PER',NULL,1),(182849,'jouhaneau','',NULL,'NOU','NE_PER',NULL,1),(182850,'laregnère','',NULL,'NOU','NE_PER',NULL,1),(182851,'laregnere','',NULL,'NOU','NE_PER',NULL,1),(182852,'pieter jouhaneau laregnère','',NULL,'NOU','NE_PER',NULL,1),(182853,'petronella agatha blommers','',NULL,'NOU','NE_PER',NULL,1),(182854,'matthias van haaster','',NULL,'NOU','NE_PER',NULL,1),(182855,'cornelis johannes kok','',NULL,'NOU','NE_PER',NULL,1),(182856,'gerardus henricus van der meer','',NULL,'NOU','NE_PER',NULL,1),(182858,'leenderd hardam','',NULL,'NOU','NE_PER',NULL,1),(182859,'wouter beudeker','',NULL,'NOU','NE_PER',NULL,1),(182860,'dirk verel','',NULL,'NOU','NE_PER',NULL,1),(182861,'everhardus johannes slebos','',NULL,'NOU','NE_PER',NULL,1),(182862,'annette christina rogaar','',NULL,'NOU','NE_PER',NULL,1),(182863,'hendricus hentenaar','',NULL,'NOU','NE_PER',NULL,1),(182864,'frederik coenraad wilke','',NULL,'NOU','NE_PER',NULL,1),(182865,'helena bombled','',NULL,'NOU','NE_PER',NULL,1),(182866,'christiana frederika kahl','',NULL,'NOU','NE_PER',NULL,1),(182867,'johanna gijsberta cornelia brouwer','',NULL,'NOU','NE_PER',NULL,1),(182868,'veskes','',NULL,'NOU','NE_PER',NULL,1),(182869,'bartha veskes','',NULL,'NOU','NE_PER',NULL,1),(182870,'ziperian','',NULL,'NOU','NE_PER',NULL,1),(182871,'ziperian metjer','',NULL,'NOU','NE_PER',NULL,1),(182872,'susanna maria johanna ritsema','',NULL,'NOU','NE_PER',NULL,1),(182873,'theresia maria behagel','',NULL,'NOU','NE_PER',NULL,1),(182874,'schroeft','',NULL,'NOU','NE_PER',NULL,1),(182875,'josephus jacobus schroeft','',NULL,'NOU','NE_PER',NULL,1),(182876,'hieronymus lambertus \'t hart','',NULL,'NOU','NE_PER',NULL,1),(182877,'andries balthazar jansens','',NULL,'NOU','NE_PER',NULL,1),(182878,'hendrika helena bogaards','',NULL,'NOU','NE_PER',NULL,1),(182879,'anna reijns','',NULL,'NOU','NE_PER',NULL,1),(182880,'allarda','',NULL,'NOU','NE_PER',NULL,1),(182881,'diderica allarda adriana de kedts houtman','',NULL,'NOU','NE_PER',NULL,1),(182882,'louisa maria roos','',NULL,'NOU','NE_PER',NULL,1),(182883,'johannes petrus engelbertus rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(182884,'satink','','PND_136462782','NOU','NE_PER',NULL,1),(182885,'hermanus satink','',NULL,'NOU','NE_PER',NULL,1),(182886,'johannes gerardus van koert','',NULL,'NOU','NE_PER',NULL,1),(182887,'herman theodorus koning','',NULL,'NOU','NE_PER',NULL,1),(182888,'johanna wilhelmina hoogwerf','',NULL,'NOU','NE_PER',NULL,1),(182889,'johannes willem gerrit meijer','',NULL,'NOU','NE_PER',NULL,1),(182890,'maria joanna van wielik','',NULL,'NOU','NE_PER',NULL,1),(182891,'jan martinus heubel','',NULL,'NOU','NE_PER',NULL,1),(182892,'cornelis van swieten','',NULL,'NOU','NE_PER',NULL,1),(182893,'henrikus wilhelmus lander','',NULL,'NOU','NE_PER',NULL,1),(182894,'helena brantenaar','',NULL,'NOU','NE_PER',NULL,1),(182895,'engelberta wenzel','',NULL,'NOU','NE_PER',NULL,1),(182896,'martina jacoba febrier','',NULL,'NOU','NE_PER',NULL,1),(182897,'johannes van oosterhoudt','',NULL,'NOU','NE_PER',NULL,1),(182898,'maria theresia vierling','',NULL,'NOU','NE_PER',NULL,1),(182899,'jan hendrik kanist','',NULL,'NOU','NE_PER',NULL,1),(182901,'martin mulder','',NULL,'NOU','NE_PER',NULL,1),(182902,'barendina johanna van der veld','',NULL,'NOU','NE_PER',NULL,1),(182903,'laurentius leonardus van der drift','',NULL,'NOU','NE_PER',NULL,1),(182904,'jacobus wilhelmus groenewegen','',NULL,'NOU','NE_PER',NULL,1),(182905,'helena rustgemoed','',NULL,'NOU','NE_PER',NULL,1),(182906,'alida willemina avink','',NULL,'NOU','NE_PER',NULL,1),(182907,'adriana van der emde','',NULL,'NOU','NE_PER',NULL,1),(182908,'cornelia van driel','',NULL,'NOU','NE_PER',NULL,1),(182909,'rollevink','',NULL,'NOU','NE_PER',NULL,1),(182910,'catharina rollevink','',NULL,'NOU','NE_PER',NULL,1),(182911,'jan evert rutgers','',NULL,'NOU','NE_PER',NULL,1),(182912,'johannes franciscus pieter van den berg','',NULL,'NOU','NE_PER',NULL,1),(182913,'jacoba maria bernardina wilhelmina thiele','',NULL,'NOU','NE_PER',NULL,1),(182914,'alida roels','',NULL,'NOU','NE_PER',NULL,1),(182915,'alida schoor','',NULL,'NOU','NE_PER',NULL,1),(182916,'wilhelmina frederika corts','',NULL,'NOU','NE_PER',NULL,1),(182917,'johanna carolina lander','',NULL,'NOU','NE_PER',NULL,1),(182918,'marinus petrus clasener','',NULL,'NOU','NE_PER',NULL,1),(182919,'hendrina geus','',NULL,'NOU','NE_PER',NULL,1),(182920,'wilhelmus hendrik van der klugt','',NULL,'NOU','NE_PER',NULL,1),(182921,'marianna swiers','',NULL,'NOU','NE_PER',NULL,1),(182922,'coenraad van der putten','',NULL,'NOU','NE_PER',NULL,1),(182923,'wijnanda maria bunnik','',NULL,'NOU','NE_PER',NULL,1),(182924,'charles lucas','','PND_12480327X','NOU','NE_PER',NULL,1),(182925,'jan theodorus bac','',NULL,'NOU','NE_PER',NULL,1),(182926,'helena margarita catharina schudelaro','',NULL,'NOU','NE_PER',NULL,1),(182927,'maria hesbach','',NULL,'NOU','NE_PER',NULL,1),(182928,'anna maria verhoeven','',NULL,'NOU','NE_PER',NULL,1),(182929,'theodora teunisse','',NULL,'NOU','NE_PER',NULL,1),(182930,'henrietta louisa funcke','',NULL,'NOU','NE_PER',NULL,1),(182931,'leentje korving','',NULL,'NOU','NE_PER',NULL,1),(182932,'johan philip fruh','',NULL,'NOU','NE_PER',NULL,1),(182933,'cornelis willem van reijn','',NULL,'NOU','NE_PER',NULL,1),(182934,'jeannette maria antoinette van den toorn','',NULL,'NOU','NE_PER',NULL,1),(182935,'caluijer','',NULL,'NOU','NE_PER',NULL,1),(182936,'angelique leocadie caluijer','',NULL,'NOU','NE_PER',NULL,1),(182937,'cornelia geertruida leijendekker','',NULL,'NOU','NE_PER',NULL,1),(182938,'wasserfalt','',NULL,'NOU','NE_PER',NULL,1),(182939,'catharina elisabeth johanna wasserfalt','',NULL,'NOU','NE_PER',NULL,1),(182940,'teunis schaap','',NULL,'NOU','NE_PER',NULL,1),(182941,'bernardus warnsinck','',NULL,'NOU','NE_PER',NULL,1),(182942,'lodewijk jacobus van burk','',NULL,'NOU','NE_PER',NULL,1),(182943,'petronella wilhelmina theodora','',NULL,'NOU','NE_PER',NULL,1),(182944,'wilhelmus nicolaas','',NULL,'NOU','NE_PER',NULL,1),(182945,'dorothea aleijda gerharda','',NULL,'NOU','NE_PER',NULL,1),(182946,'adèle constance','',NULL,'NOU','NE_PER',NULL,1),(182951,'joachim jan','',NULL,'NOU','NE_PER',NULL,1),(182952,'datje','',NULL,'NOU','NE_PER',NULL,1),(182953,'louis willem arnoldus','',NULL,'NOU','NE_PER',NULL,1),(182954,'bernardus jacobus johannes','',NULL,'NOU','NE_PER',NULL,1),(182955,'josephine sophia agatha','',NULL,'NOU','NE_PER',NULL,1),(182956,'cornelia louisa','',NULL,'NOU','NE_PER',NULL,1),(182957,'frédéric jean corneille','',NULL,'NOU','NE_PER',NULL,1),(182959,'johannes willem peter','',NULL,'NOU','NE_PER',NULL,1),(182960,'kornelis johannes','',NULL,'NOU','NE_PER',NULL,1),(182961,'jean marinus grebe','',NULL,'NOU','NE_PER',NULL,1),(182962,'andries schaap','',NULL,'NOU','NE_PER',NULL,1),(182963,'willem daniel hubner','',NULL,'NOU','NE_PER',NULL,1),(182964,'georg christiaan fredrich scheffel','',NULL,'NOU','NE_PER',NULL,1),(182965,'adam charles buziau','',NULL,'NOU','NE_PER',NULL,1),(182966,'johannes theodorus keijzer','',NULL,'NOU','NE_PER',NULL,1),(182967,'george schmidt','',NULL,'NOU','NE_PER',NULL,1),(182968,'bastiaan abbenbroek','',NULL,'NOU','NE_PER',NULL,1),(182969,'adrianus sillevis','',NULL,'NOU','NE_PER',NULL,1),(182970,'willem andries eerhard','',NULL,'NOU','NE_PER',NULL,1),(182971,'louzer','','PND_127616926','NOU','NE_PER',NULL,1),(182972,'bartholomeus louzer','',NULL,'NOU','NE_PER',NULL,1),(182973,'hendrik philipsen','',NULL,'NOU','NE_PER',NULL,1),(182974,'arnoldus selder','',NULL,'NOU','NE_PER',NULL,1),(182975,'jacobus oosterveer','',NULL,'NOU','NE_PER',NULL,1),(182976,'bigaux','',NULL,'NOU','NE_PER',NULL,1),(182977,'françois bigaux','',NULL,'NOU','NE_PER',NULL,1),(182978,'jakob de mos','',NULL,'NOU','NE_PER',NULL,1),(182979,'jan willem de groot','',NULL,'NOU','NE_PER',NULL,1),(182980,'johannes jansen van essen','',NULL,'NOU','NE_PER',NULL,1),(182981,'evert loman','',NULL,'NOU','NE_PER',NULL,1),(182982,'nicolaas josephus dresch','',NULL,'NOU','NE_PER',NULL,1),(182983,'wilhelmus kleijbergen','',NULL,'NOU','NE_PER',NULL,1),(182984,'theodorus van gogh','',NULL,'NOU','NE_PER',NULL,1),(182985,'johannes gerardus roel','',NULL,'NOU','NE_PER',NULL,1),(182986,'antoni marinus schoevers','',NULL,'NOU','NE_PER',NULL,1),(182987,'johannes pieter hijgenaar','',NULL,'NOU','NE_PER',NULL,1),(182988,'jacobus josephus egydy','',NULL,'NOU','NE_PER',NULL,1),(182989,'mattheus van roosmalen','',NULL,'NOU','NE_PER',NULL,1),(182990,'wilhelmus josephus smeele','',NULL,'NOU','NE_PER',NULL,1),(182991,'johannes henricus dijkman','',NULL,'NOU','NE_PER',NULL,1),(182992,'willem michiel hageman','',NULL,'NOU','NE_PER',NULL,1),(182993,'justus fredrik kachel','',NULL,'NOU','NE_PER',NULL,1),(182994,'hendrik laus','',NULL,'NOU','NE_PER',NULL,1),(182995,'woutherus wilhelmus starre','',NULL,'NOU','NE_PER',NULL,1),(182996,'jacob davidson','',NULL,'NOU','NE_PER',NULL,1),(182997,'willem frederik snijders','',NULL,'NOU','NE_PER',NULL,1),(182998,'antoni borsboom','',NULL,'NOU','NE_PER',NULL,1),(182999,'franciscus theodorus de charro','',NULL,'NOU','NE_PER',NULL,1),(183000,'bernardus johannes van bommel','',NULL,'NOU','NE_PER',NULL,1),(183001,'gijsbert van kleef','',NULL,'NOU','NE_PER',NULL,1),(183002,'johannes cornelis van osch','',NULL,'NOU','NE_PER',NULL,1),(183003,'aren','',NULL,'NOU','NE_PER',NULL,1),(183004,'aren de klerk','',NULL,'NOU','NE_PER',NULL,1),(183005,'antonius franciscus johannes mertens','',NULL,'NOU','NE_PER',NULL,1),(183006,'willem beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(183007,'gerardus peters','',NULL,'NOU','NE_PER',NULL,1),(183008,'dirk van der ende','',NULL,'NOU','NE_PER',NULL,1),(183009,'henri verschueren','',NULL,'NOU','NE_PER',NULL,1),(183010,'louis frantz wilhelm volcke','',NULL,'NOU','NE_PER',NULL,1),(183011,'arnold groothoff','',NULL,'NOU','NE_PER',NULL,1),(183012,'frederikus johannes stammers','',NULL,'NOU','NE_PER',NULL,1),(183013,'ferdinand meijer','',NULL,'NOU','NE_PER',NULL,1),(183014,'simon christianus josephus boelen','',NULL,'NOU','NE_PER',NULL,1),(183015,'august louis wieckert','',NULL,'NOU','NE_PER',NULL,1),(183016,'jacob marie antoine wildenboer','',NULL,'NOU','NE_PER',NULL,1),(183017,'cornelis hubert','',NULL,'NOU','NE_PER',NULL,1),(183018,'antonius carel caminada','',NULL,'NOU','NE_PER',NULL,1),(183019,'petrus willebrordus johannes rietbroek','',NULL,'NOU','NE_PER',NULL,1),(183020,'leonardus van der sanden','',NULL,'NOU','NE_PER',NULL,1),(183021,'hendricus johannes petrus van hagen','',NULL,'NOU','NE_PER',NULL,1),(183022,'pieter goedhart','',NULL,'NOU','NE_PER',NULL,1),(183023,'willem fredrik kohler','',NULL,'NOU','NE_PER',NULL,1),(183024,'ruthger willem weemhoff','',NULL,'NOU','NE_PER',NULL,1),(183025,'leonardus scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(183027,'johannes ulrich reppel','',NULL,'NOU','NE_PER',NULL,1),(183028,'mechteltje levij','',NULL,'NOU','NE_PER',NULL,1),(183029,'dina magdalena rensonet','',NULL,'NOU','NE_PER',NULL,1),(183030,'jacoba johanna quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(183031,'marretje van bergen','',NULL,'NOU','NE_PER',NULL,1),(183032,'mechelt','',NULL,'NOU','NE_PER',NULL,1),(183033,'mechelt clemens','',NULL,'NOU','NE_PER',NULL,1),(183034,'maria josepha van den hoven','',NULL,'NOU','NE_PER',NULL,1),(183035,'hermanus jan stuart','',NULL,'NOU','NE_PER',NULL,1),(183036,'verfuurden','',NULL,'NOU','NE_PER',NULL,1),(183037,'catharina verfuurden','',NULL,'NOU','NE_PER',NULL,1),(183038,'johannes daniel carel de jager','',NULL,'NOU','NE_PER',NULL,1),(183039,'hendrik ruhl','',NULL,'NOU','NE_PER',NULL,1),(183040,'adriana louisa verbeek','',NULL,'NOU','NE_PER',NULL,1),(183041,'gerrit zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(183042,'willem noest','',NULL,'NOU','NE_PER',NULL,1),(183043,'johannes jacobus de lange','',NULL,'NOU','NE_PER',NULL,1),(183045,'hermanus benjamin van ellinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(183046,'cornelia windemoet','',NULL,'NOU','NE_PER',NULL,1),(183047,'cornelis johannes besselink','',NULL,'NOU','NE_PER',NULL,1),(183048,'theodora jacoba weijtze','',NULL,'NOU','NE_PER',NULL,1),(183049,'pieternella nicolaus','',NULL,'NOU','NE_PER',NULL,1),(183050,'ingena willemina stokkink','',NULL,'NOU','NE_PER',NULL,1),(183051,'joseph johannes frederik sneijder','',NULL,'NOU','NE_PER',NULL,1),(183052,'niesje heijdt','',NULL,'NOU','NE_PER',NULL,1),(183053,'maria hoogduijn','',NULL,'NOU','NE_PER',NULL,1),(183054,'carolus hendrik streur','',NULL,'NOU','NE_PER',NULL,1),(183055,'christina juliana hoos','',NULL,'NOU','NE_PER',NULL,1),(183056,'hermina francina simons','',NULL,'NOU','NE_PER',NULL,1),(183057,'hendrika maria knip','',NULL,'NOU','NE_PER',NULL,1),(183058,'adrianus elias de louw','',NULL,'NOU','NE_PER',NULL,1),(183059,'maria pieternella hageraats','',NULL,'NOU','NE_PER',NULL,1),(183060,'johannes dirk henricus boumen','',NULL,'NOU','NE_PER',NULL,1),(183061,'christina carolina lamaison','',NULL,'NOU','NE_PER',NULL,1),(183062,'cornelis van gelderen','','PND_116522151','NOU','NE_PER',NULL,1),(183063,'nicolaas christiaan abbing','',NULL,'NOU','NE_PER',NULL,1),(183064,'petrus dirks wiersma','',NULL,'NOU','NE_PER',NULL,1),(183065,'willem antonie bartholomeus wijne','',NULL,'NOU','NE_PER',NULL,1),(183066,'willem ferdinand kockx','',NULL,'NOU','NE_PER',NULL,1),(183067,'nicolasie','',NULL,'NOU','NE_PER',NULL,1),(183068,'delcourt','','PND_133729664','NOU','NE_PER',NULL,1),(183069,'jeane nicolasie marguerite delcourt','',NULL,'NOU','NE_PER',NULL,1),(183070,'simon vroom','',NULL,'NOU','NE_PER',NULL,1),(183071,'marguerite reijmond','',NULL,'NOU','NE_PER',NULL,1),(183072,'maria magdalena gesina wickel','',NULL,'NOU','NE_PER',NULL,1),(183073,'teunis de haas','',NULL,'NOU','NE_PER',NULL,1),(183074,'maria wilhelmina wagner','',NULL,'NOU','NE_PER',NULL,1),(183075,'marijtje schaap','',NULL,'NOU','NE_PER',NULL,1),(183076,'henrietta magdalena blum','',NULL,'NOU','NE_PER',NULL,1),(183077,'johannes stephanus kraaijenbosch','',NULL,'NOU','NE_PER',NULL,1),(183078,'frederik damen','',NULL,'NOU','NE_PER',NULL,1),(183079,'geertruida maria wilhelmina huijgens','',NULL,'NOU','NE_PER',NULL,1),(183080,'dirk gerardus sibbes','',NULL,'NOU','NE_PER',NULL,1),(183081,'machiel van der voois','',NULL,'NOU','NE_PER',NULL,1),(183082,'harmke rensen','',NULL,'NOU','NE_PER',NULL,1),(183083,'vincentius hendriksen','',NULL,'NOU','NE_PER',NULL,1),(183084,'gerardus gijsbertus van meurs','',NULL,'NOU','NE_PER',NULL,1),(183085,'helena cornelia mennes','',NULL,'NOU','NE_PER',NULL,1),(183086,'joanna quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(183087,'wilhelmina van der sluijs','',NULL,'NOU','NE_PER',NULL,1),(183088,'albertus van rossem','',NULL,'NOU','NE_PER',NULL,1),(183089,'johanna carolina putters','',NULL,'NOU','NE_PER',NULL,1),(183090,'johanna maria teillers','',NULL,'NOU','NE_PER',NULL,1),(183091,'anna maria francisca colson','',NULL,'NOU','NE_PER',NULL,1),(183092,'johannes bernardus hoebert','',NULL,'NOU','NE_PER',NULL,1),(183093,'maria elisabeth papenhoven','',NULL,'NOU','NE_PER',NULL,1),(183094,'betje de koning','',NULL,'NOU','NE_PER',NULL,1),(183095,'anna ham','',NULL,'NOU','NE_PER',NULL,1),(183096,'theodora maria johanna colombon','',NULL,'NOU','NE_PER',NULL,1),(183097,'helena de graaf','',NULL,'NOU','NE_PER',NULL,1),(183099,'jacoba hendrika oltman','',NULL,'NOU','NE_PER',NULL,1),(183100,'frans davis','',NULL,'NOU','NE_PER',NULL,1),(183101,'heintje fresco','',NULL,'NOU','NE_PER',NULL,1),(183102,'anna christina stegerhoek','',NULL,'NOU','NE_PER',NULL,1),(183103,'natalie marie de salle','',NULL,'NOU','NE_PER',NULL,1),(183104,'catharina koreman','',NULL,'NOU','NE_PER',NULL,1),(183105,'marinus canist','',NULL,'NOU','NE_PER',NULL,1),(183106,'jonkheer adrien jean elisa van bevervoorde','',NULL,'NOU','NE_PER',NULL,1),(183107,'wilhelmina johanna islip','',NULL,'NOU','NE_PER',NULL,1),(183108,'johanna gerardina maria ierschot','',NULL,'NOU','NE_PER',NULL,1),(183109,'sjoerd klaassens van bruggen','',NULL,'NOU','NE_PER',NULL,1),(183110,'anna maria van der zande','',NULL,'NOU','NE_PER',NULL,1),(183111,'arnoldus eversteijn','',NULL,'NOU','NE_PER',NULL,1),(183112,'roozo','',NULL,'NOU','NE_PER',NULL,1),(183113,'catharina wilhelmina roozo','',NULL,'NOU','NE_PER',NULL,1),(183114,'johanna jacoba westerlaken','',NULL,'NOU','NE_PER',NULL,1),(183115,'christine marie woest','',NULL,'NOU','NE_PER',NULL,1),(183116,'gerardus hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(183117,'floris marinus gerardus de groot','',NULL,'NOU','NE_PER',NULL,1),(183118,'antoinetta van ockenburg','',NULL,'NOU','NE_PER',NULL,1),(183119,'mr. carolus ludovicus antonius van der horst','',NULL,'NOU','NE_PER',NULL,1),(183120,'willem scholder','',NULL,'NOU','NE_PER',NULL,1),(183121,'maria catharina galjaard','',NULL,'NOU','NE_PER',NULL,1),(183122,'josina wilhelmina trotz','',NULL,'NOU','NE_PER',NULL,1),(183123,'johanna albertina reterink','',NULL,'NOU','NE_PER',NULL,1),(183124,'catharina hendrika siegelaar','',NULL,'NOU','NE_PER',NULL,1),(183125,'dina johanna nusboom','',NULL,'NOU','NE_PER',NULL,1),(183126,'lea roos','',NULL,'NOU','NE_PER',NULL,1),(183127,'dina halverhout','',NULL,'NOU','NE_PER',NULL,1),(183128,'clasina maria van der valk','',NULL,'NOU','NE_PER',NULL,1),(183129,'petronella drabbe','',NULL,'NOU','NE_PER',NULL,1),(183130,'jan jacobus bernardus van dijk','',NULL,'NOU','NE_PER',NULL,1),(183131,'johannes lodewijk frederik willem sadee','',NULL,'NOU','NE_PER',NULL,1),(183132,'anna adriana maria van der valk','',NULL,'NOU','NE_PER',NULL,1),(183133,'adrianus wilhelmus uding','',NULL,'NOU','NE_PER',NULL,1),(183134,'helena elisabeth kors','',NULL,'NOU','NE_PER',NULL,1),(183135,'krurger','',NULL,'NOU','NE_PER',NULL,1),(183136,'juliana catharina dorothea krurger','',NULL,'NOU','NE_PER',NULL,1),(183137,'jacoba elisabeth moses','',NULL,'NOU','NE_PER',NULL,1),(183138,'anna maria catharina jansen','',NULL,'NOU','NE_PER',NULL,1),(183139,'wilhelmina van den dubben','',NULL,'NOU','NE_PER',NULL,1),(183140,'leonardus johannes van der kooij','',NULL,'NOU','NE_PER',NULL,1),(183141,'wilhelmina maria sophia louisa de leeuw','',NULL,'NOU','NE_PER',NULL,1),(183142,'margaretha maria bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(183143,'alexander cohen','','PND_120200570','NOU','NE_PER',NULL,1),(183144,'johanna klaassen','',NULL,'NOU','NE_PER',NULL,1),(183145,'joseph louis césar fillet','',NULL,'NOU','NE_PER',NULL,1),(183146,'francisca hendriksen','',NULL,'NOU','NE_PER',NULL,1),(183147,'petronella johanna swaving','',NULL,'NOU','NE_PER',NULL,1),(183148,'maria theresia wilhelmina henderiks','',NULL,'NOU','NE_PER',NULL,1),(183149,'nicolaas johannes wilhelmus wijnandus graaf','',NULL,'NOU','NE_PER',NULL,1),(183150,'virginie cornelia van campenhout','',NULL,'NOU','NE_PER',NULL,1),(183151,'gijsbertus sijthoff','',NULL,'NOU','NE_PER',NULL,1),(183152,'hendrika binnendijk','',NULL,'NOU','NE_PER',NULL,1),(183153,'johanna helena orbaan','',NULL,'NOU','NE_PER',NULL,1),(183154,'gummarus van der auwera','',NULL,'NOU','NE_PER',NULL,1),(183155,'gerardus van peursen','',NULL,'NOU','NE_PER',NULL,1),(183156,'anna kalf','',NULL,'NOU','NE_PER',NULL,1),(183157,'elisabeth cornelia coopman','',NULL,'NOU','NE_PER',NULL,1),(183158,'catharina frederica van honstede','',NULL,'NOU','NE_PER',NULL,1),(183159,'maria johanna martijn','',NULL,'NOU','NE_PER',NULL,1),(183164,'andries osseman','',NULL,'NOU','NE_PER',NULL,1),(183165,'clauzing','',NULL,'NOU','NE_PER',NULL,1),(183166,'johannes clauzing','',NULL,'NOU','NE_PER',NULL,1),(183167,'karel christiaan meisner','',NULL,'NOU','NE_PER',NULL,1),(183168,'johannes herman boudewijn','',NULL,'NOU','NE_PER',NULL,1),(183169,'warmond','','PND_129617555','NOU','NE_PER',NULL,1),(183170,'leopold graaf van limburg stirum van warmond','',NULL,'NOU','NE_PER',NULL,1),(183171,'mr. joan marinus piepers','',NULL,'NOU','NE_PER',NULL,1),(183172,'jacques charles rousseau du croissi','',NULL,'NOU','NE_PER',NULL,1),(183173,'alexander august pauw','',NULL,'NOU','NE_PER',NULL,1),(183174,'wijbrand van der weide','',NULL,'NOU','NE_PER',NULL,1),(183175,'hermanus jacobus kerling','',NULL,'NOU','NE_PER',NULL,1),(183177,'isaac willem de jongh','',NULL,'NOU','NE_PER',NULL,1),(183178,'johannes fredrik dike','',NULL,'NOU','NE_PER',NULL,1),(183179,'petrus henricus huibens','',NULL,'NOU','NE_PER',NULL,1),(183180,'leon van baarle','',NULL,'NOU','NE_PER',NULL,1),(183181,'lazarus oppenheimer','',NULL,'NOU','NE_PER',NULL,1),(183182,'vlierboom','',NULL,'NOU','NE_PER',NULL,1),(183183,'johannes vlierboom','',NULL,'NOU','NE_PER',NULL,1),(183184,'frans hendrik heijbroek','',NULL,'NOU','NE_PER',NULL,1),(183185,'augustinus van der werf','',NULL,'NOU','NE_PER',NULL,1),(183186,'ripke','','PND_133319563','NOU','NE_PER',NULL,1),(183187,'christiaan ripke','',NULL,'NOU','NE_PER',NULL,1),(183188,'cornelis martinus krul','',NULL,'NOU','NE_PER',NULL,1),(183189,'adrianus marinus van dusseldorp','',NULL,'NOU','NE_PER',NULL,1),(183190,'israel van os','',NULL,'NOU','NE_PER',NULL,1),(183191,'frederik johan schäffer','',NULL,'NOU','NE_PER',NULL,1),(183192,'jan hendrik karel meijer','',NULL,'NOU','NE_PER',NULL,1),(183193,'philippe carolus joannes petrus paternot','',NULL,'NOU','NE_PER',NULL,1),(183194,'jacobus olirook','',NULL,'NOU','NE_PER',NULL,1),(183195,'petrus josephus hendricus johannes vrijman','',NULL,'NOU','NE_PER',NULL,1),(183196,'jacobus spaan','',NULL,'NOU','NE_PER',NULL,1),(183197,'jacob simon frank','',NULL,'NOU','NE_PER',NULL,1),(183198,'pieter cornelis lambertus johannes margadant','',NULL,'NOU','NE_PER',NULL,1),(183199,'siebenhaar','','PND_134974379','NOU','NE_PER',NULL,1),(183200,'christiaan siebenhaar','',NULL,'NOU','NE_PER',NULL,1),(183201,'wilhelm frederik scheffer','','PND_117185876','NOU','NE_PER',NULL,1),(183202,'hermanus hamer','',NULL,'NOU','NE_PER',NULL,1),(183203,'johannes andreas allebé','',NULL,'NOU','NE_PER',NULL,1),(183204,'willem cornelis de zwaan','',NULL,'NOU','NE_PER',NULL,1),(183205,'nanning van helden','',NULL,'NOU','NE_PER',NULL,1),(183206,'elkan van der kleijn','',NULL,'NOU','NE_PER',NULL,1),(183207,'johannes goedhart','','PND_100150608','NOU','NE_PER',NULL,1),(183208,'johannes jacobus swenker','',NULL,'NOU','NE_PER',NULL,1),(183209,'willem antonie van den bergh','',NULL,'NOU','NE_PER',NULL,1),(183210,'tigcheloven','',NULL,'NOU','NE_PER',NULL,1),(183211,'gerritjen tigcheloven','',NULL,'NOU','NE_PER',NULL,1),(183212,'johannes webbe','',NULL,'NOU','NE_PER',NULL,1),(183213,'jasper dentro','',NULL,'NOU','NE_PER',NULL,1),(183214,'gustav georg david schmittmann','',NULL,'NOU','NE_PER',NULL,1),(183215,'jan postumus','',NULL,'NOU','NE_PER',NULL,1),(183216,'thomas christiaan van eek','',NULL,'NOU','NE_PER',NULL,1),(183217,'dirk cornelis van gaalen','',NULL,'NOU','NE_PER',NULL,1),(183218,'elslander','','PND_128085401','NOU','NE_PER',NULL,1),(183219,'antonius hendrikus van elslander','',NULL,'NOU','NE_PER',NULL,1),(183220,'hendricus jacobus desellier','',NULL,'NOU','NE_PER',NULL,1),(183221,'arnold croiset van der kop','',NULL,'NOU','NE_PER',NULL,1),(183222,'willem george fredrik burghardt','',NULL,'NOU','NE_PER',NULL,1),(183223,'anthonie den engelse wiemans','',NULL,'NOU','NE_PER',NULL,1),(189562,'hermanus breddels','',NULL,'NOU','NE_PER',NULL,1),(183224,'schilten','',NULL,'NOU','NE_PER',NULL,1),(183225,'jacobus schilten','',NULL,'NOU','NE_PER',NULL,1),(183226,'engelbertus cornelis van staden','',NULL,'NOU','NE_PER',NULL,1),(183227,'jan willem hendrik sjamaar','',NULL,'NOU','NE_PER',NULL,1),(183228,'pieter willem augustus josias fredericus sommers','',NULL,'NOU','NE_PER',NULL,1),(183229,'dirk veldhorst','',NULL,'NOU','NE_PER',NULL,1),(183230,'theodorus hermanus huijbers','',NULL,'NOU','NE_PER',NULL,1),(183231,'karel hubertus klijndijk','',NULL,'NOU','NE_PER',NULL,1),(183232,'sikke levie van leer','',NULL,'NOU','NE_PER',NULL,1),(183233,'karel hendrik van heusden','',NULL,'NOU','NE_PER',NULL,1),(183234,'wilhelmus adrianus van der valk','',NULL,'NOU','NE_PER',NULL,1),(183235,'arend blok','',NULL,'NOU','NE_PER',NULL,1),(183236,'hendrika van loenen','',NULL,'NOU','NE_PER',NULL,1),(183237,'hendrika giliam','',NULL,'NOU','NE_PER',NULL,1),(183238,'derkje van der steeg','',NULL,'NOU','NE_PER',NULL,1),(183239,'alida huberta lucas','',NULL,'NOU','NE_PER',NULL,1),(183240,'agnes riem','',NULL,'NOU','NE_PER',NULL,1),(183241,'huberta cornelia samuelina diederica martijn','',NULL,'NOU','NE_PER',NULL,1),(183243,'helena noordwijk','',NULL,'NOU','NE_PER',NULL,1),(183244,'martina elisabeth rotteveel','',NULL,'NOU','NE_PER',NULL,1),(183245,'claudine','',NULL,'NOU','NE_PER',NULL,1),(183246,'sophie claudine le maire','',NULL,'NOU','NE_PER',NULL,1),(183247,'willemina cornelia woltering','',NULL,'NOU','NE_PER',NULL,1),(183248,'albertus phillipus biseno','',NULL,'NOU','NE_PER',NULL,1),(183249,'johannes van der kaa','',NULL,'NOU','NE_PER',NULL,1),(183250,'johanna margaretha de romer','',NULL,'NOU','NE_PER',NULL,1),(183251,'dirk pieter van slogteren','',NULL,'NOU','NE_PER',NULL,1),(183252,'elisa ruhl','',NULL,'NOU','NE_PER',NULL,1),(183253,'johannes jongejan','',NULL,'NOU','NE_PER',NULL,1),(183254,'christiaan hendrik van malsem','',NULL,'NOU','NE_PER',NULL,1),(183255,'pieter hoet','',NULL,'NOU','NE_PER',NULL,1),(183256,'gijsbertus van houten','',NULL,'NOU','NE_PER',NULL,1),(183257,'dorothea catharina lauer','',NULL,'NOU','NE_PER',NULL,1),(183258,'louisa singelenberg','',NULL,'NOU','NE_PER',NULL,1),(183259,'hendrik siebkes','',NULL,'NOU','NE_PER',NULL,1),(183262,'catharina elisabeth de kanter','',NULL,'NOU','NE_PER',NULL,1),(183263,'joannes vincentius hendrikus reuser','',NULL,'NOU','NE_PER',NULL,1),(183264,'johannes simaar','',NULL,'NOU','NE_PER',NULL,1),(183265,'bruigem','',NULL,'NOU','NE_PER',NULL,1),(183266,'arie bruigem','',NULL,'NOU','NE_PER',NULL,1),(183267,'abraham bruigem','',NULL,'NOU','NE_PER',NULL,1),(183268,'vrouwe jeannette wilhelmine baronesse van eck van overbeek','',NULL,'NOU','NE_PER',NULL,1),(183269,'pleuntje hofland','',NULL,'NOU','NE_PER',NULL,1),(183270,'adriana maria van os','',NULL,'NOU','NE_PER',NULL,1),(183271,'johanna josephina labiroij','',NULL,'NOU','NE_PER',NULL,1),(183272,'annigje willems','',NULL,'NOU','NE_PER',NULL,1),(183273,'pieternella vrolijk','',NULL,'NOU','NE_PER',NULL,1),(183274,'maria pieternella swarttouw','',NULL,'NOU','NE_PER',NULL,1),(183275,'jan berend sieverdink prins','',NULL,'NOU','NE_PER',NULL,1),(183276,'catharina kieman','',NULL,'NOU','NE_PER',NULL,1),(183277,'kaatje mozes','',NULL,'NOU','NE_PER',NULL,1),(183278,'jacoba maria van der vet','',NULL,'NOU','NE_PER',NULL,1),(183279,'johanna jacoba maria slicher','',NULL,'NOU','NE_PER',NULL,1),(183280,'joannes broer','',NULL,'NOU','NE_PER',NULL,1),(183281,'pieter van cleef','','PND_132661403','NOU','NE_PER',NULL,1),(183282,'hendrika clasina zolf','',NULL,'NOU','NE_PER',NULL,1),(183283,'petrus bruls','',NULL,'NOU','NE_PER',NULL,1),(183284,'elisabeth anna maria jambroes','',NULL,'NOU','NE_PER',NULL,1),(183285,'willebrordus buijsen','',NULL,'NOU','NE_PER',NULL,1),(183286,'wijnand van os','',NULL,'NOU','NE_PER',NULL,1),(183287,'maria elisabeth verwaal','',NULL,'NOU','NE_PER',NULL,1),(183288,'hermanus adolphus siebenhar','',NULL,'NOU','NE_PER',NULL,1),(183289,'johanna geertruida maessen','',NULL,'NOU','NE_PER',NULL,1),(183290,'maria oosterling','',NULL,'NOU','NE_PER',NULL,1),(183291,'antonia hendrica le blansch','',NULL,'NOU','NE_PER',NULL,1),(183292,'wilhelmine drognat','',NULL,'NOU','NE_PER',NULL,1),(183293,'johanna maria geertrui eigenheer','',NULL,'NOU','NE_PER',NULL,1),(183294,'maria hendrika josepha fikkerman','',NULL,'NOU','NE_PER',NULL,1),(183295,'andries franciscus zwang','',NULL,'NOU','NE_PER',NULL,1),(183296,'maarten overvliet','',NULL,'NOU','NE_PER',NULL,1),(183297,'christina maria van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(183298,'silvester jacobus nijssen','',NULL,'NOU','NE_PER',NULL,1),(183299,'johanna carolina van der list','',NULL,'NOU','NE_PER',NULL,1),(183300,'johanna maria gaal','',NULL,'NOU','NE_PER',NULL,1),(183301,'adriana maria houniet','',NULL,'NOU','NE_PER',NULL,1),(183302,'maria elisabeth van der liet','',NULL,'NOU','NE_PER',NULL,1),(183303,'betje van der noot','',NULL,'NOU','NE_PER',NULL,1),(183304,'willem johannes jellico van gogh','',NULL,'NOU','NE_PER',NULL,1),(183305,'hendrik christiaan van kampen','',NULL,'NOU','NE_PER',NULL,1),(183306,'johanna maria goutier','',NULL,'NOU','NE_PER',NULL,1),(183307,'wilhelmina francisca aarts','',NULL,'NOU','NE_PER',NULL,1),(183309,'arend marius hendrik smit','',NULL,'NOU','NE_PER',NULL,1),(183310,'johanna catharina burghardt','',NULL,'NOU','NE_PER',NULL,1),(183311,'jacob simon pieter winterdijk','',NULL,'NOU','NE_PER',NULL,1),(183312,'johannes gregorius teigeler','',NULL,'NOU','NE_PER',NULL,1),(183313,'sauveplanne','','PND_112886663','NOU','NE_PER',NULL,1),(183314,'maria henriette sauveplanne','',NULL,'NOU','NE_PER',NULL,1),(183315,'francijn van as','',NULL,'NOU','NE_PER',NULL,1),(183316,'catharina johanna wilhelmina van drunick','',NULL,'NOU','NE_PER',NULL,1),(183317,'elisabeth alida johanna margaretha adam','',NULL,'NOU','NE_PER',NULL,1),(183318,'adriana haneveld','',NULL,'NOU','NE_PER',NULL,1),(183319,'alida catharina van dijck','',NULL,'NOU','NE_PER',NULL,1),(183320,'catharina van olst','',NULL,'NOU','NE_PER',NULL,1),(183321,'rosette winkel','',NULL,'NOU','NE_PER',NULL,1),(183322,'maria theodora boekamp','',NULL,'NOU','NE_PER',NULL,1),(183323,'anna maria rocourt','',NULL,'NOU','NE_PER',NULL,1),(183324,'agatha van eck','',NULL,'NOU','NE_PER',NULL,1),(183325,'willem van der herp','',NULL,'NOU','NE_PER',NULL,1),(183326,'dominicus adriaan hase','',NULL,'NOU','NE_PER',NULL,1),(183327,'henri graff','',NULL,'NOU','NE_PER',NULL,1),(183328,'johannes cornelis nederpelt','',NULL,'NOU','NE_PER',NULL,1),(183329,'fredrik willem van rooij','',NULL,'NOU','NE_PER',NULL,1),(183330,'anna wilhelmina van minkelen','',NULL,'NOU','NE_PER',NULL,1),(183331,'luchterman','',NULL,'NOU','NE_PER',NULL,1),(183332,'elisabeth luchterman','',NULL,'NOU','NE_PER',NULL,1),(183333,'sophia maria pabst','',NULL,'NOU','NE_PER',NULL,1),(183334,'elisabetha bruggemans','',NULL,'NOU','NE_PER',NULL,1),(183335,'christina jacoba','',NULL,'NOU','NE_PER',NULL,1),(183336,'willem hendrik ernst','',NULL,'NOU','NE_PER',NULL,1),(183338,'kniertje keus','',NULL,'NOU','NE_PER',NULL,1),(183339,'cornelia antonia magtilda','',NULL,'NOU','NE_PER',NULL,1),(183342,'antonie adrianus','',NULL,'NOU','NE_PER',NULL,1),(183344,'maria pieternella janna','',NULL,'NOU','NE_PER',NULL,1),(183345,'anna maria catharina carolina','',NULL,'NOU','NE_PER',NULL,1),(183347,'louis jacob','','PND_10083275X','NOU','NE_PER',NULL,1),(183349,'gerardus adrianus jacobus','',NULL,'NOU','NE_PER',NULL,1),(183350,'charles marie joseph','',NULL,'NOU','NE_PER',NULL,1),(183352,'carolina frederika cornelia johanna','',NULL,'NOU','NE_PER',NULL,1),(183353,'willem johan lucius grobbée','',NULL,'NOU','NE_PER',NULL,1),(183354,'petrus jacobus grobbée','',NULL,'NOU','NE_PER',NULL,1),(183355,'henricus martinus','','PND_12449708X','NOU','NE_PER',NULL,1),(183356,'johannes jacobus schaken','',NULL,'NOU','NE_PER',NULL,1),(183357,'dirk privé','',NULL,'NOU','NE_PER',NULL,1),(183358,'leendert smits','',NULL,'NOU','NE_PER',NULL,1),(183359,'klaas helmers','',NULL,'NOU','NE_PER',NULL,1),(183360,'phillipus andries heeneman','',NULL,'NOU','NE_PER',NULL,1),(183362,'leenderd rog','',NULL,'NOU','NE_PER',NULL,1),(183363,'cornelis abraham bonten','',NULL,'NOU','NE_PER',NULL,1),(183364,'anthonie van den bok','',NULL,'NOU','NE_PER',NULL,1),(183365,'cornelis emmerentius cockuijt','',NULL,'NOU','NE_PER',NULL,1),(183366,'jacob mendels','',NULL,'NOU','NE_PER',NULL,1),(183367,'hendrik joseph johannes winterdijk','',NULL,'NOU','NE_PER',NULL,1),(183369,'arie ossevoord','',NULL,'NOU','NE_PER',NULL,1),(183370,'henderik johannes fiering','',NULL,'NOU','NE_PER',NULL,1),(183371,'hendrik wijnmalen','',NULL,'NOU','NE_PER',NULL,1),(183372,'jan cornelis van dijk','','PND_131892371','NOU','NE_PER',NULL,1),(183373,'johannes alblas','',NULL,'NOU','NE_PER',NULL,1),(183374,'pieter bernardus bakker','',NULL,'NOU','NE_PER',NULL,1),(183375,'quirinus jacobus van der scheer','',NULL,'NOU','NE_PER',NULL,1),(183376,'cornelis jacobus denick patijn','',NULL,'NOU','NE_PER',NULL,1),(183377,'simon besanger','',NULL,'NOU','NE_PER',NULL,1),(183378,'willem everhardus de blaauw','',NULL,'NOU','NE_PER',NULL,1),(183379,'johan coenraad rutz','',NULL,'NOU','NE_PER',NULL,1),(183380,'willem antonie heerings','',NULL,'NOU','NE_PER',NULL,1),(183381,'franciscus beck','',NULL,'NOU','NE_PER',NULL,1),(183382,'vijverberg','','PND_122903528','NOU','NE_PER',NULL,1),(183383,'adrianus vijverberg','',NULL,'NOU','NE_PER',NULL,1),(183384,'willem gerhard nijhuis','',NULL,'NOU','NE_PER',NULL,1),(183385,'johannes nies','','PND_124058647','NOU','NE_PER',NULL,1),(183386,'hendrik krekel','','PND_129406902','NOU','NE_PER',NULL,1),(183387,'machiel wilhelmus kerstens','',NULL,'NOU','NE_PER',NULL,1),(183388,'johannes van heugten','',NULL,'NOU','NE_PER',NULL,1),(183389,'christiaan cornelis koster','',NULL,'NOU','NE_PER',NULL,1),(183390,'johannes frederik scheijde','',NULL,'NOU','NE_PER',NULL,1),(183391,'jacobus letsch','',NULL,'NOU','NE_PER',NULL,1),(183392,'minnecus den heijer','',NULL,'NOU','NE_PER',NULL,1),(183393,'roermund','',NULL,'NOU','NE_PER',NULL,1),(183394,'gijsbertus petrus van roermund','',NULL,'NOU','NE_PER',NULL,1),(183395,'jonkheer mr. carel jan christiaan hendrik van nispen tot sevenaer','',NULL,'NOU','NE_PER',NULL,1),(183396,'helprig','',NULL,'NOU','NE_PER',NULL,1),(183397,'tingen','',NULL,'NOU','NE_PER',NULL,1),(183398,'helprig tingen','',NULL,'NOU','NE_PER',NULL,1),(183399,'egbert van der laan','',NULL,'NOU','NE_PER',NULL,1),(183400,'johannes cornelis haagmans','',NULL,'NOU','NE_PER',NULL,1),(183401,'johan fredrik christoffel behre','',NULL,'NOU','NE_PER',NULL,1),(183402,'johannes wijland','',NULL,'NOU','NE_PER',NULL,1),(183403,'isak sander kraan','',NULL,'NOU','NE_PER',NULL,1),(183404,'bernardus wilhelmus jeursen','',NULL,'NOU','NE_PER',NULL,1),(183405,'johannes pieter holder','',NULL,'NOU','NE_PER',NULL,1),(183406,'garrit jan menkhorst','',NULL,'NOU','NE_PER',NULL,1),(183407,'petrus jacobus adrianus hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(183408,'willebrordus jacobus vermeulen','',NULL,'NOU','NE_PER',NULL,1),(183409,'rijnardus marinus van baalen','',NULL,'NOU','NE_PER',NULL,1),(183410,'matthijs antonie bronsteijn','',NULL,'NOU','NE_PER',NULL,1),(183411,'cornelis van nieuwenhof','',NULL,'NOU','NE_PER',NULL,1),(183412,'henderik joseph blom','',NULL,'NOU','NE_PER',NULL,1),(183413,'jan van hof','',NULL,'NOU','NE_PER',NULL,1),(183414,'pieter van dan broek','',NULL,'NOU','NE_PER',NULL,1),(183415,'jan speelman','',NULL,'NOU','NE_PER',NULL,1),(183416,'johannes antonius deligne','',NULL,'NOU','NE_PER',NULL,1),(183417,'willem elias van rooijen','',NULL,'NOU','NE_PER',NULL,1),(183418,'nardus wouter cornelis folkers','',NULL,'NOU','NE_PER',NULL,1),(183419,'weeuen','',NULL,'NOU','NE_PER',NULL,1),(183420,'hendrik weeuen','',NULL,'NOU','NE_PER',NULL,1),(183421,'dirk verwaal','',NULL,'NOU','NE_PER',NULL,1),(183422,'johanna clasina de vos','',NULL,'NOU','NE_PER',NULL,1),(183423,'nicolaas cornelis erkelens','',NULL,'NOU','NE_PER',NULL,1),(183424,'bartha van gijzen','',NULL,'NOU','NE_PER',NULL,1),(183425,'petronella sophia wilhelmina muns','',NULL,'NOU','NE_PER',NULL,1),(183426,'johanna francina nieuwenburg','',NULL,'NOU','NE_PER',NULL,1),(183427,'cornelia christina meijer','',NULL,'NOU','NE_PER',NULL,1),(183428,'tibertus','',NULL,'NOU','NE_PER',NULL,1),(183429,'tibertus romanus van kempen','',NULL,'NOU','NE_PER',NULL,1),(183430,'johannes oldenhoff','',NULL,'NOU','NE_PER',NULL,1),(183431,'cornelis johannes gerardus mensing','',NULL,'NOU','NE_PER',NULL,1),(183432,'leonardus johannes van den burg','',NULL,'NOU','NE_PER',NULL,1),(183433,'carolina maria paulina hage','',NULL,'NOU','NE_PER',NULL,1),(183434,'petrus wuhl','',NULL,'NOU','NE_PER',NULL,1),(183435,'anna maria petronella aatman','',NULL,'NOU','NE_PER',NULL,1),(183436,'johannes heerings','',NULL,'NOU','NE_PER',NULL,1),(183437,'klazina geertruida petronella vermeulen','',NULL,'NOU','NE_PER',NULL,1),(183438,'maartje wegman','',NULL,'NOU','NE_PER',NULL,1),(183439,'anna christina raetsch','',NULL,'NOU','NE_PER',NULL,1),(183440,'aaltje alberge','',NULL,'NOU','NE_PER',NULL,1),(183441,'helena johanna van der vin','',NULL,'NOU','NE_PER',NULL,1),(183442,'cornelia alida van deelen','',NULL,'NOU','NE_PER',NULL,1),(183443,'carel nicolaas','',NULL,'NOU','NE_PER',NULL,1),(183444,'christina bruls','',NULL,'NOU','NE_PER',NULL,1),(183445,'petronella van der snoek','',NULL,'NOU','NE_PER',NULL,1),(183446,'elisabeth platteel','',NULL,'NOU','NE_PER',NULL,1),(183447,'maria alida eringaard','',NULL,'NOU','NE_PER',NULL,1),(183448,'willem van doesburgh','',NULL,'NOU','NE_PER',NULL,1),(183449,'hendrik dirk evers','',NULL,'NOU','NE_PER',NULL,1),(183450,'johannes peter ter maten','',NULL,'NOU','NE_PER',NULL,1),(183451,'frederik arnoldus meus','',NULL,'NOU','NE_PER',NULL,1),(183452,'jacoba maria van kruistum','',NULL,'NOU','NE_PER',NULL,1),(183453,'wilhelmina patijn','',NULL,'NOU','NE_PER',NULL,1),(183454,'johannes frederik waakop reijers','',NULL,'NOU','NE_PER',NULL,1),(183455,'christina cornelia leonardina knies','',NULL,'NOU','NE_PER',NULL,1),(183456,'jan de visser','',NULL,'NOU','NE_PER',NULL,1),(183457,'cornelis wijne','',NULL,'NOU','NE_PER',NULL,1),(183458,'johanna pfeiffer','','PND_116163461','NOU','NE_PER',NULL,1),(183459,'anna maria kames','',NULL,'NOU','NE_PER',NULL,1),(183460,'cornelia van kralingen','',NULL,'NOU','NE_PER',NULL,1),(183461,'elisabeth ligtenberg','',NULL,'NOU','NE_PER',NULL,1),(183462,'maria elisabeth stolk','',NULL,'NOU','NE_PER',NULL,1),(183463,'johanna maria van der list','',NULL,'NOU','NE_PER',NULL,1),(183464,'hendricus jacobus niehoff','',NULL,'NOU','NE_PER',NULL,1),(183465,'pieter jacobus campelings','',NULL,'NOU','NE_PER',NULL,1),(183466,'klaas overduijn','',NULL,'NOU','NE_PER',NULL,1),(183467,'johanna maria schrijver','',NULL,'NOU','NE_PER',NULL,1),(183468,'lokman','','PND_123884233','NOU','NE_PER',NULL,1),(183469,'maria lokman','',NULL,'NOU','NE_PER',NULL,1),(183470,'adriana cornelia dekker','',NULL,'NOU','NE_PER',NULL,1),(183471,'willemijntje van wijk','',NULL,'NOU','NE_PER',NULL,1),(183472,'johanna pauwels','',NULL,'NOU','NE_PER',NULL,1),(183473,'nicolaas antonius van wijk','',NULL,'NOU','NE_PER',NULL,1),(183474,'albertina verheij','',NULL,'NOU','NE_PER',NULL,1),(183475,'louis antoine auguste bresson','',NULL,'NOU','NE_PER',NULL,1),(183476,'loosman','',NULL,'NOU','NE_PER',NULL,1),(183477,'elisabeth loosman','',NULL,'NOU','NE_PER',NULL,1),(183478,'boddina elisabeth bolleman','',NULL,'NOU','NE_PER',NULL,1),(183479,'geertrui spleis','',NULL,'NOU','NE_PER',NULL,1),(183480,'hendrika fakkel','',NULL,'NOU','NE_PER',NULL,1),(183481,'apolonia anna van den berg','',NULL,'NOU','NE_PER',NULL,1),(183482,'wilhelmina speijer','',NULL,'NOU','NE_PER',NULL,1),(183483,'francina maria van der linden','',NULL,'NOU','NE_PER',NULL,1),(183484,'anna margaretha wilhelmina wessels','',NULL,'NOU','NE_PER',NULL,1),(183485,'minderhout','','PND_103760954','NOU','NE_PER',NULL,1),(183486,'roeland pieter minderhout','',NULL,'NOU','NE_PER',NULL,1),(183487,'gijsbert jan kuijtenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(183488,'vleugel','','PND_131545272','NOU','NE_PER',NULL,1),(183489,'albertus vleugel','',NULL,'NOU','NE_PER',NULL,1),(183490,'catharina schüller','',NULL,'NOU','NE_PER',NULL,1),(183491,'sophia wilhelmina antoinetta francisca smulders','',NULL,'NOU','NE_PER',NULL,1),(183492,'willem hoogenstraaten','',NULL,'NOU','NE_PER',NULL,1),(183493,'wilhelmina frederika johanna wunderlich','',NULL,'NOU','NE_PER',NULL,1),(183494,'maria magdalena langevest','',NULL,'NOU','NE_PER',NULL,1),(183495,'catharina maria planken','',NULL,'NOU','NE_PER',NULL,1),(183496,'engelbertus hulselman','',NULL,'NOU','NE_PER',NULL,1),(183497,'christina clementina maria bodaan','',NULL,'NOU','NE_PER',NULL,1),(183498,'cornelia de haan','',NULL,'NOU','NE_PER',NULL,1),(183499,'christina johanna bovendeert','',NULL,'NOU','NE_PER',NULL,1),(183500,'alida van es van conkelenberghe','',NULL,'NOU','NE_PER',NULL,1),(183501,'franciscus johannes bentfort','',NULL,'NOU','NE_PER',NULL,1),(183502,'hendricus oudenhoven','',NULL,'NOU','NE_PER',NULL,1),(183503,'klazina de buiter','',NULL,'NOU','NE_PER',NULL,1),(183504,'hortentia','',NULL,'NOU','NE_PER',NULL,1),(183505,'louisa wilhelmina hortentia bolland','',NULL,'NOU','NE_PER',NULL,1),(183506,'jaques de meur','',NULL,'NOU','NE_PER',NULL,1),(183507,'marytje moot','',NULL,'NOU','NE_PER',NULL,1),(183508,'louisa frederika schaberg','',NULL,'NOU','NE_PER',NULL,1),(183509,'lemme','','PND_137138563','NOU','NE_PER',NULL,1),(183510,'wilhelmina lemme','',NULL,'NOU','NE_PER',NULL,1),(183511,'fekko','',NULL,'NOU','NE_PER',NULL,1),(183512,'fekko menno machiel','',NULL,'NOU','NE_PER',NULL,1),(183513,'lodewijk antonie vertin','',NULL,'NOU','NE_PER',NULL,1),(183514,'hendrik wilhelmus franciscus fletterman','',NULL,'NOU','NE_PER',NULL,1),(183515,'johan lindeman','','PND_124673031','NOU','NE_PER',NULL,1),(183516,'cornelis holbeek','',NULL,'NOU','NE_PER',NULL,1),(183517,'jetje ikkersheim','',NULL,'NOU','NE_PER',NULL,1),(183518,'hendricus smits','',NULL,'NOU','NE_PER',NULL,1),(183519,'hendrik van der burgh','',NULL,'NOU','NE_PER',NULL,1),(183520,'hendrika gutterswijk','',NULL,'NOU','NE_PER',NULL,1),(183521,'mr. willem cornelis meurs','',NULL,'NOU','NE_PER',NULL,1),(183522,'elisabeth willemina kippel','',NULL,'NOU','NE_PER',NULL,1),(183523,'reinier bertus beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(183524,'johannes carolus berkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(183525,'jacob verburg','',NULL,'NOU','NE_PER',NULL,1),(183526,'johanna maria gosman','',NULL,'NOU','NE_PER',NULL,1),(183527,'petrus cornelius augustinus van dijk','',NULL,'NOU','NE_PER',NULL,1),(183528,'cornelia maria van den akker','',NULL,'NOU','NE_PER',NULL,1),(183529,'petrus marinus lucas','',NULL,'NOU','NE_PER',NULL,1),(183530,'lodewijk joseph adolf wittert','',NULL,'NOU','NE_PER',NULL,1),(183531,'simon benjamin broese','',NULL,'NOU','NE_PER',NULL,1),(183532,'wilhelmus johannes nijhuis','',NULL,'NOU','NE_PER',NULL,1),(183533,'nieuwenboer','',NULL,'NOU','NE_PER',NULL,1),(183534,'dina nieuwenboer','',NULL,'NOU','NE_PER',NULL,1),(183535,'cornelia vogels','',NULL,'NOU','NE_PER',NULL,1),(183536,'maria antonetta schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(183537,'wilhelmina maria susanna troost','',NULL,'NOU','NE_PER',NULL,1),(183538,'antonius hendricus rolfes','',NULL,'NOU','NE_PER',NULL,1),(183539,'wilhelmus de greef','',NULL,'NOU','NE_PER',NULL,1),(183540,'adriana catharina margaretha blomart','',NULL,'NOU','NE_PER',NULL,1),(183541,'gijsbertus winkel','',NULL,'NOU','NE_PER',NULL,1),(183542,'adriana schmittmann','',NULL,'NOU','NE_PER',NULL,1),(183543,'andries stauff','',NULL,'NOU','NE_PER',NULL,1),(183544,'gijsberta jacoba joanna wilhelmina catharina sas','',NULL,'NOU','NE_PER',NULL,1),(183545,'johannes antonius van der horst','',NULL,'NOU','NE_PER',NULL,1),(183546,'johanna maria ten brummeler andriesse','',NULL,'NOU','NE_PER',NULL,1),(183547,'esther josephine berenstein','',NULL,'NOU','NE_PER',NULL,1),(183548,'rebecca opdenberg','',NULL,'NOU','NE_PER',NULL,1),(183549,'meijer salomon knor','',NULL,'NOU','NE_PER',NULL,1),(183550,'everdina lelievelt','',NULL,'NOU','NE_PER',NULL,1),(183551,'johanna wilhelmina groen','',NULL,'NOU','NE_PER',NULL,1),(183552,'frans joseph bullinger','',NULL,'NOU','NE_PER',NULL,1),(183553,'christianus josephus hendrik willemse','',NULL,'NOU','NE_PER',NULL,1),(183554,'franciscus bernardus delboy','',NULL,'NOU','NE_PER',NULL,1),(183555,'coppenrath','','PND_131725653','NOU','NE_PER',NULL,1),(183556,'christina coppenrath','',NULL,'NOU','NE_PER',NULL,1),(183557,'sophia cornelia adriana baronnesse van reede van oudtshoorn','',NULL,'NOU','NE_PER',NULL,1),(183558,'anna maria dorothea hendrika rijke','',NULL,'NOU','NE_PER',NULL,1),(183559,'petrus frederik klein','',NULL,'NOU','NE_PER',NULL,1),(183560,'mr. anne regnerus de wendt','',NULL,'NOU','NE_PER',NULL,1),(183561,'kruishaar','',NULL,'NOU','NE_PER',NULL,1),(183562,'clara kruishaar','',NULL,'NOU','NE_PER',NULL,1),(183563,'jan van geluk','',NULL,'NOU','NE_PER',NULL,1),(183564,'sara jacoba carolina heijne','',NULL,'NOU','NE_PER',NULL,1),(183565,'hendrika petronella klein','',NULL,'NOU','NE_PER',NULL,1),(183566,'antonia jacobs','',NULL,'NOU','NE_PER',NULL,1),(183567,'hendrika theodora stobbering','',NULL,'NOU','NE_PER',NULL,1),(183568,'simon andries joosten','',NULL,'NOU','NE_PER',NULL,1),(183569,'antonius marinus van leffen','',NULL,'NOU','NE_PER',NULL,1),(183570,'andries cornelis nicolaas de ruit','',NULL,'NOU','NE_PER',NULL,1),(183571,'johanna wilhelmina hammecher','',NULL,'NOU','NE_PER',NULL,1),(183572,'ferdinandus johannes','',NULL,'NOU','NE_PER',NULL,1),(183573,'wilhelmina johanna maria susanna','',NULL,'NOU','NE_PER',NULL,1),(183574,'hendrina francina','',NULL,'NOU','NE_PER',NULL,1),(183575,'catharina hillegonda elisabeth','',NULL,'NOU','NE_PER',NULL,1),(183576,'arnoldus franciscus','',NULL,'NOU','NE_PER',NULL,1),(183577,'helena albertina joanna maria','',NULL,'NOU','NE_PER',NULL,1),(183578,'jacques jean','',NULL,'NOU','NE_PER',NULL,1),(183579,'jan karel frederik','',NULL,'NOU','NE_PER',NULL,1),(183580,'sophia willemina','',NULL,'NOU','NE_PER',NULL,1),(183581,'helena maria engelina','',NULL,'NOU','NE_PER',NULL,1),(183582,'willem alexander carel hendrik frederik','',NULL,'NOU','NE_PER',NULL,1),(183583,'philip johannes adriaan','',NULL,'NOU','NE_PER',NULL,1),(183584,'elisabeth margaretha johanna','',NULL,'NOU','NE_PER',NULL,1),(183586,'theresia maria philomena','',NULL,'NOU','NE_PER',NULL,1),(183589,'petrus karel hendrik','',NULL,'NOU','NE_PER',NULL,1),(183590,'maria catharina carolina','',NULL,'NOU','NE_PER',NULL,1),(183591,'carolus adrianus','',NULL,'NOU','NE_PER',NULL,1),(183592,'jonkheer mr. eduard quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(183593,'johannes christiaan van laar','',NULL,'NOU','NE_PER',NULL,1),(183594,'johannes albert christiaan jacob pickhardt','',NULL,'NOU','NE_PER',NULL,1),(183595,'eduard de haas','',NULL,'NOU','NE_PER',NULL,1),(183596,'johannes jacobus de reede','',NULL,'NOU','NE_PER',NULL,1),(183597,'joannes anthonius klobbie','',NULL,'NOU','NE_PER',NULL,1),(183598,'jacobus adrianus van huut','',NULL,'NOU','NE_PER',NULL,1),(183599,'hentje','',NULL,'NOU','NE_PER',NULL,1),(183600,'hentje janse','',NULL,'NOU','NE_PER',NULL,1),(183601,'fredrik nicolaas wijmer','',NULL,'NOU','NE_PER',NULL,1),(183602,'pieter oomen','',NULL,'NOU','NE_PER',NULL,1),(183604,'adriaan cornelis antonius wanders','',NULL,'NOU','NE_PER',NULL,1),(183605,'mr. johannes jacobus verwoert','',NULL,'NOU','NE_PER',NULL,1),(183606,'bernardus buningh','',NULL,'NOU','NE_PER',NULL,1),(183607,'mr. willem petrus cornelis knuijse de meij','',NULL,'NOU','NE_PER',NULL,1),(183608,'nicolaas christiaan congo loango','',NULL,'NOU','NE_PER',NULL,1),(183609,'johannes ketelaar','',NULL,'NOU','NE_PER',NULL,1),(183610,'frederik pothast','',NULL,'NOU','NE_PER',NULL,1),(183611,'gerrit hageman','',NULL,'NOU','NE_PER',NULL,1),(183612,'adrianus heidt','',NULL,'NOU','NE_PER',NULL,1),(183613,'gabriel cornelis nieuwkerk','',NULL,'NOU','NE_PER',NULL,1),(183614,'johan pieter mackenbach','','PND_11446085X','NOU','NE_PER',NULL,1),(183615,'thierrij isaac jortran','',NULL,'NOU','NE_PER',NULL,1),(183616,'willem abraham bolland','',NULL,'NOU','NE_PER',NULL,1),(183618,'benaerts','','PND_107024918','NOU','NE_PER',NULL,1),(183619,'petrus lodewijk benaerts','',NULL,'NOU','NE_PER',NULL,1),(183620,'berend rensing','',NULL,'NOU','NE_PER',NULL,1),(183621,'jochem roeleveld','',NULL,'NOU','NE_PER',NULL,1),(183622,'alexander snoek','',NULL,'NOU','NE_PER',NULL,1),(183623,'jacobus van der hoek','',NULL,'NOU','NE_PER',NULL,1),(183624,'bernardus johannes wagner','',NULL,'NOU','NE_PER',NULL,1),(183625,'gerrit smits','',NULL,'NOU','NE_PER',NULL,1),(183626,'wilhelmus arnoldus smit','',NULL,'NOU','NE_PER',NULL,1),(183627,'dubien','',NULL,'NOU','NE_PER',NULL,1),(183628,'paulus rutgerus josephus hubertus dubien','',NULL,'NOU','NE_PER',NULL,1),(183629,'carel teophile zimmermann','',NULL,'NOU','NE_PER',NULL,1),(183630,'johannes wilhelmus schreiner','',NULL,'NOU','NE_PER',NULL,1),(183631,'willem fredrik remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(183632,'gerrit de vet','',NULL,'NOU','NE_PER',NULL,1),(183633,'zuiden','','PND_12794883X','NOU','NE_PER',NULL,1),(183634,'simon van zuiden','',NULL,'NOU','NE_PER',NULL,1),(183635,'leonardus johannes boon','',NULL,'NOU','NE_PER',NULL,1),(183636,'willem fredrik half','',NULL,'NOU','NE_PER',NULL,1),(183637,'jacobus johannes george mulder','',NULL,'NOU','NE_PER',NULL,1),(183638,'johannes fredrik schuller','',NULL,'NOU','NE_PER',NULL,1),(183639,'adrianus johannes van rijn','',NULL,'NOU','NE_PER',NULL,1),(183640,'cornelis pieter cramer','',NULL,'NOU','NE_PER',NULL,1),(183641,'cornelis van kooten','',NULL,'NOU','NE_PER',NULL,1),(183642,'hilster','',NULL,'NOU','NE_PER',NULL,1),(183643,'antonie de hilster','',NULL,'NOU','NE_PER',NULL,1),(183644,'dirk jakob den heijer','',NULL,'NOU','NE_PER',NULL,1),(183645,'johannes hendricus lorié','',NULL,'NOU','NE_PER',NULL,1),(183646,'jacobus cornelis nicolaas bresler','',NULL,'NOU','NE_PER',NULL,1),(183647,'arie krijn roeleveld','',NULL,'NOU','NE_PER',NULL,1),(183648,'rutger alexander wilhelm sluiter','',NULL,'NOU','NE_PER',NULL,1),(183649,'verhuegen','',NULL,'NOU','NE_PER',NULL,1),(183650,'jacobus hubertus verhuegen','',NULL,'NOU','NE_PER',NULL,1),(183651,'george hendrik bauer','',NULL,'NOU','NE_PER',NULL,1),(183652,'louis joannes spaans','',NULL,'NOU','NE_PER',NULL,1),(183653,'karpes','','PND_124708846','NOU','NE_PER',NULL,1),(183654,'wouter karpes','',NULL,'NOU','NE_PER',NULL,1),(183655,'willem lodewijk michon','',NULL,'NOU','NE_PER',NULL,1),(183656,'ysbrand plokker','',NULL,'NOU','NE_PER',NULL,1),(183657,'salomon salomon','',NULL,'NOU','NE_PER',NULL,1),(183658,'henderik lodewijk schneider','',NULL,'NOU','NE_PER',NULL,1),(183659,'jahannes adolphus alexander','',NULL,'NOU','NE_PER',NULL,1),(183660,'martinus antonie eikmans','',NULL,'NOU','NE_PER',NULL,1),(183661,'charlotta catharina delfgaauw','',NULL,'NOU','NE_PER',NULL,1),(183662,'pieter hendrik francken','',NULL,'NOU','NE_PER',NULL,1),(183663,'henricus theodorus pauwels','',NULL,'NOU','NE_PER',NULL,1),(183664,'gulia','',NULL,'NOU','NE_PER',NULL,1),(183665,'catharina gulia van den bosch','',NULL,'NOU','NE_PER',NULL,1),(183666,'leonardus van rossem','',NULL,'NOU','NE_PER',NULL,1),(183667,'johannes struis','',NULL,'NOU','NE_PER',NULL,1),(183668,'johanna hendrika van velthuijs','',NULL,'NOU','NE_PER',NULL,1),(183669,'wilhelmina van koert','',NULL,'NOU','NE_PER',NULL,1),(183670,'johannes adolphus alexander','',NULL,'NOU','NE_PER',NULL,1),(183671,'johannes hendrika van velthuijs','',NULL,'NOU','NE_PER',NULL,1),(183672,'wilhelmina johanna van den bosch','',NULL,'NOU','NE_PER',NULL,1),(183673,'johannes ignatius josephus scharff','',NULL,'NOU','NE_PER',NULL,1),(183674,'maria antonetta schuppers','',NULL,'NOU','NE_PER',NULL,1),(183676,'berdina wilhelmina swijs','',NULL,'NOU','NE_PER',NULL,1),(183677,'alberta pieternella cornelia hillegonda hendrika piek kaart','',NULL,'NOU','NE_PER',NULL,1),(183678,'cornelis johannes winterdijk','',NULL,'NOU','NE_PER',NULL,1),(183679,'paulus pieter van der burg','',NULL,'NOU','NE_PER',NULL,1),(183680,'anthonie hendricus salmans','',NULL,'NOU','NE_PER',NULL,1),(183681,'pieter buijtendijk','',NULL,'NOU','NE_PER',NULL,1),(183682,'catharina smit','',NULL,'NOU','NE_PER',NULL,1),(183683,'baltzer','','PND_136430449','NOU','NE_PER',NULL,1),(183684,'hendrika baltzer','',NULL,'NOU','NE_PER',NULL,1),(183685,'petronella catharina de jong','',NULL,'NOU','NE_PER',NULL,1),(183686,'petronella johanna van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(183687,'josephine henriette piceni','',NULL,'NOU','NE_PER',NULL,1),(183688,'gerardus isendam','',NULL,'NOU','NE_PER',NULL,1),(183689,'leonardus jacobus sluiterman','',NULL,'NOU','NE_PER',NULL,1),(183690,'hendrika krabbe','',NULL,'NOU','NE_PER',NULL,1),(183691,'johanna catharina van elburg','',NULL,'NOU','NE_PER',NULL,1),(183692,'elisabeth barbier','','PND_120266334','NOU','NE_PER',NULL,1),(183693,'franciscus laurens theodorus van der maesen','',NULL,'NOU','NE_PER',NULL,1),(183694,'isaac antonie de gee','',NULL,'NOU','NE_PER',NULL,1),(183695,'hendrik antonie seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(183696,'johannes cornelia zuurmond','',NULL,'NOU','NE_PER',NULL,1),(183697,'francina mallee','',NULL,'NOU','NE_PER',NULL,1),(183698,'sara cosman','',NULL,'NOU','NE_PER',NULL,1),(183700,'henrica dupon','',NULL,'NOU','NE_PER',NULL,1),(183701,'ferdinand jongbloed','',NULL,'NOU','NE_PER',NULL,1),(183702,'philippina wilhelmina gillissen','',NULL,'NOU','NE_PER',NULL,1),(183703,'wilhelmus bernardus arens','',NULL,'NOU','NE_PER',NULL,1),(183704,'helena christina swaben','',NULL,'NOU','NE_PER',NULL,1),(183705,'wilhelmina gijsberta van der ark','',NULL,'NOU','NE_PER',NULL,1),(183706,'andries wijsenbeek','',NULL,'NOU','NE_PER',NULL,1),(183707,'louisa wilhelmina kleijn','',NULL,'NOU','NE_PER',NULL,1),(183708,'petronella francina greup','',NULL,'NOU','NE_PER',NULL,1),(183709,'catharina valentina koch','',NULL,'NOU','NE_PER',NULL,1),(183710,'frederik cornelis johannes houtschild','',NULL,'NOU','NE_PER',NULL,1),(183711,'johannes hermanus sweijs','',NULL,'NOU','NE_PER',NULL,1),(183712,'marinas','',NULL,'NOU','NE_PER',NULL,1),(183713,'hendrik marinas middeldorp','',NULL,'NOU','NE_PER',NULL,1),(183714,'anna frederika louisa pas','',NULL,'NOU','NE_PER',NULL,1),(183715,'tanchum ernst','',NULL,'NOU','NE_PER',NULL,1),(183716,'willem gutterswijk','',NULL,'NOU','NE_PER',NULL,1),(183717,'lippinghof','','PND_127853170','NOU','NE_PER',NULL,1),(183718,'anna lippinghof','',NULL,'NOU','NE_PER',NULL,1),(183719,'martinus isendam','',NULL,'NOU','NE_PER',NULL,1),(183720,'maria clasina zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(183721,'karel bastiaan wilhelm huijsers','',NULL,'NOU','NE_PER',NULL,1),(183722,'arend marinus wiggelman','',NULL,'NOU','NE_PER',NULL,1),(183723,'cornelis willem petrus mooijman','',NULL,'NOU','NE_PER',NULL,1),(183724,'nicolaas martinus van soldt','',NULL,'NOU','NE_PER',NULL,1),(183725,'maria drisia donkersloot','',NULL,'NOU','NE_PER',NULL,1),(183726,'martin françois herinckx','',NULL,'NOU','NE_PER',NULL,1),(183727,'maria frederika waterboers','',NULL,'NOU','NE_PER',NULL,1),(183728,'guldemund','','PND_123253705','NOU','NE_PER',NULL,1),(183729,'johanna maria guldemund','',NULL,'NOU','NE_PER',NULL,1),(183730,'pieternella johanna van der spek','',NULL,'NOU','NE_PER',NULL,1),(183731,'johanna hendrika groenewegen','',NULL,'NOU','NE_PER',NULL,1),(183732,'bruintje cohen','',NULL,'NOU','NE_PER',NULL,1),(183733,'sophia molier','',NULL,'NOU','NE_PER',NULL,1),(183734,'maria johanna uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(183735,'gerardus petrus bleijs','',NULL,'NOU','NE_PER',NULL,1),(183736,'johannes martinus christiaan rueck','',NULL,'NOU','NE_PER',NULL,1),(183737,'huibrecht adrianus tuijn','',NULL,'NOU','NE_PER',NULL,1),(183738,'johanna francisca josina paternotte','',NULL,'NOU','NE_PER',NULL,1),(183739,'gillis petrus horn','',NULL,'NOU','NE_PER',NULL,1),(183740,'catharina elisabeth jacoba de vries','',NULL,'NOU','NE_PER',NULL,1),(183741,'maria johanna bervoets','',NULL,'NOU','NE_PER',NULL,1),(183743,'willem lodewijk teewinkel','',NULL,'NOU','NE_PER',NULL,1),(183744,'maria annetta susanna van doorn','',NULL,'NOU','NE_PER',NULL,1),(183745,'pieternella siepman','',NULL,'NOU','NE_PER',NULL,1),(183746,'wollrabe','','PND_132973677','NOU','NE_PER',NULL,1),(183747,'carl ludwig wollrabe','',NULL,'NOU','NE_PER',NULL,1),(183748,'cornelia jacoba de veer','',NULL,'NOU','NE_PER',NULL,1),(183749,'jacoba petronella hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(183750,'anna maria catharina carolina ingenluijff','',NULL,'NOU','NE_PER',NULL,1),(183751,'johanna catharina de vriend','',NULL,'NOU','NE_PER',NULL,1),(183752,'abraham de graaf','','PND_101266588','NOU','NE_PER',NULL,1),(183753,'hendrik van der harst','',NULL,'NOU','NE_PER',NULL,1),(183754,'albertus marinus kuller','',NULL,'NOU','NE_PER',NULL,1),(183755,'johannes jacobus de puijt','',NULL,'NOU','NE_PER',NULL,1),(183756,'hendrik van everen','',NULL,'NOU','NE_PER',NULL,1),(183757,'maria cornelia adriana wijnants','',NULL,'NOU','NE_PER',NULL,1),(183758,'lodewijk wilhelm jacobus jordaan','',NULL,'NOU','NE_PER',NULL,1),(183759,'francina christina huffnagel','',NULL,'NOU','NE_PER',NULL,1),(183760,'adriana catharina blewanus','',NULL,'NOU','NE_PER',NULL,1),(183761,'nicolaas bisschops','',NULL,'NOU','NE_PER',NULL,1),(183762,'geertruida bronner','',NULL,'NOU','NE_PER',NULL,1),(183763,'dirkje boekhout','',NULL,'NOU','NE_PER',NULL,1),(183764,'doortje dooter','',NULL,'NOU','NE_PER',NULL,1),(183765,'maria pen','',NULL,'NOU','NE_PER',NULL,1),(183766,'jacobus joseph joannes brochard','',NULL,'NOU','NE_PER',NULL,1),(183767,'wilhelmina walburg','',NULL,'NOU','NE_PER',NULL,1),(183768,'cornelis johannes triep','',NULL,'NOU','NE_PER',NULL,1),(183769,'cornelia van malsem','',NULL,'NOU','NE_PER',NULL,1),(183772,'simon korving','',NULL,'NOU','NE_PER',NULL,1),(183773,'eberhard herman gräffé','',NULL,'NOU','NE_PER',NULL,1),(183774,'johannes van uitert','',NULL,'NOU','NE_PER',NULL,1),(183775,'antonie gerardus johannes van der spek','',NULL,'NOU','NE_PER',NULL,1),(183776,'willem fredrik alexander meijer','',NULL,'NOU','NE_PER',NULL,1),(183777,'johanna lauser','',NULL,'NOU','NE_PER',NULL,1),(183778,'johannes georgius van der meer','',NULL,'NOU','NE_PER',NULL,1),(183779,'leendert van der valk','',NULL,'NOU','NE_PER',NULL,1),(183780,'jannetje geertruida van rees','',NULL,'NOU','NE_PER',NULL,1),(183781,'betje sanger','',NULL,'NOU','NE_PER',NULL,1),(183782,'elisabeth reijst','',NULL,'NOU','NE_PER',NULL,1),(183783,'johanna francina de ruiter','',NULL,'NOU','NE_PER',NULL,1),(183784,'willem antonie lodewijk van kempen','',NULL,'NOU','NE_PER',NULL,1),(183785,'petrus jacobus oomen','',NULL,'NOU','NE_PER',NULL,1),(183786,'cornelis hendrik arie schoor','',NULL,'NOU','NE_PER',NULL,1),(183787,'louise margaretha hendrika deirkauf','',NULL,'NOU','NE_PER',NULL,1),(183788,'hendrina francina gros','',NULL,'NOU','NE_PER',NULL,1),(183789,'johanna adriana ludwig','',NULL,'NOU','NE_PER',NULL,1),(183790,'maria braams','',NULL,'NOU','NE_PER',NULL,1),(183791,'roselina bouten','',NULL,'NOU','NE_PER',NULL,1),(183792,'bernardus johannes ossevoort','',NULL,'NOU','NE_PER',NULL,1),(183793,'andrietta','',NULL,'NOU','NE_PER',NULL,1),(183794,'alida andrietta geertruida setteur','',NULL,'NOU','NE_PER',NULL,1),(183795,'johannes jacobus hermanus cornelis slegt','',NULL,'NOU','NE_PER',NULL,1),(183796,'mattheus coenraads','',NULL,'NOU','NE_PER',NULL,1),(183797,'daniel leonard stevens','',NULL,'NOU','NE_PER',NULL,1),(183798,'alida petronella cornelia','',NULL,'NOU','NE_PER',NULL,1),(183799,'albertus adrianus marinus','',NULL,'NOU','NE_PER',NULL,1),(183800,'wilhelmus paulus','',NULL,'NOU','NE_PER',NULL,1),(183801,'elisabeth maria theresia','',NULL,'NOU','NE_PER',NULL,1),(183802,'martinus christianus','',NULL,'NOU','NE_PER',NULL,1),(183803,'alida helena pieternella','',NULL,'NOU','NE_PER',NULL,1),(183804,'george henrich meischke','',NULL,'NOU','NE_PER',NULL,1),(183805,'henry la fors','',NULL,'NOU','NE_PER',NULL,1),(183806,'frederik dirk leonardus groeneweegen','',NULL,'NOU','NE_PER',NULL,1),(183807,'johannes hendrik van wezel','',NULL,'NOU','NE_PER',NULL,1),(183808,'johannes petrus kalff','',NULL,'NOU','NE_PER',NULL,1),(183809,'philip westhoff','',NULL,'NOU','NE_PER',NULL,1),(183810,'koenraad fuhri','','PND_13321642X','NOU','NE_PER',NULL,1),(183811,'abraham levie zanger','',NULL,'NOU','NE_PER',NULL,1),(183812,'cornelis van der brugh','',NULL,'NOU','NE_PER',NULL,1),(183813,'christiaan petrus menijn','',NULL,'NOU','NE_PER',NULL,1),(183814,'pieter mattheus van der harst','',NULL,'NOU','NE_PER',NULL,1),(183815,'franciscus beekman','',NULL,'NOU','NE_PER',NULL,1),(183816,'johan lodewijk pfundt','',NULL,'NOU','NE_PER',NULL,1),(183817,'gerrit de jager','',NULL,'NOU','NE_PER',NULL,1),(183818,'gauthier','',NULL,'NOU','NE_PER',NULL,1),(183819,'catherine gauthier constant françois ising','',NULL,'NOU','NE_PER',NULL,1),(183820,'johannes frederik klijndijk','',NULL,'NOU','NE_PER',NULL,1),(183821,'christiaan bruijnius','',NULL,'NOU','NE_PER',NULL,1),(183822,'gauvain','','PND_129880825','NOU','NE_PER',NULL,1),(183823,'jules gauvain','',NULL,'NOU','NE_PER',NULL,1),(183824,'worbert','',NULL,'NOU','NE_PER',NULL,1),(183825,'willem lodewijk worbert graaf van wassenaar starrenburg','',NULL,'NOU','NE_PER',NULL,1),(183826,'pieter bausch','',NULL,'NOU','NE_PER',NULL,1),(183827,'wilhelm frantz gunzel','',NULL,'NOU','NE_PER',NULL,1),(183828,'george willem frederik nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(183829,'feike stormer','',NULL,'NOU','NE_PER',NULL,1),(183830,'anthonie van der linde','',NULL,'NOU','NE_PER',NULL,1),(183831,'gerrit geurtz','',NULL,'NOU','NE_PER',NULL,1),(183832,'joannes zeitz','',NULL,'NOU','NE_PER',NULL,1),(183833,'andries johannes schelfhout','',NULL,'NOU','NE_PER',NULL,1),(183834,'sjouke terpstra','',NULL,'NOU','NE_PER',NULL,1),(183835,'bernardus johannes van aaken','',NULL,'NOU','NE_PER',NULL,1),(183836,'adolphus joannes maas','',NULL,'NOU','NE_PER',NULL,1),(183837,'dirk van der lans','',NULL,'NOU','NE_PER',NULL,1),(183838,'willem hoogduin','',NULL,'NOU','NE_PER',NULL,1),(183839,'wilhelmus hendrikus gerardus johannes van wielik','',NULL,'NOU','NE_PER',NULL,1),(183840,'carolus johannes streur','',NULL,'NOU','NE_PER',NULL,1),(183841,'petronella van der kruif','',NULL,'NOU','NE_PER',NULL,1),(183842,'christiaan marie joseph albert','',NULL,'NOU','NE_PER',NULL,1),(183843,'anna margaretha groenewegen','',NULL,'NOU','NE_PER',NULL,1),(183844,'simon albert rolaf','',NULL,'NOU','NE_PER',NULL,1),(183845,'elisabeth willemina rutten','',NULL,'NOU','NE_PER',NULL,1),(183846,'johannes van wielick','',NULL,'NOU','NE_PER',NULL,1),(183847,'phillipus pieter mosies','',NULL,'NOU','NE_PER',NULL,1),(183848,'karel hoffmann','','PND_116974060','NOU','NE_PER',NULL,1),(183849,'maria margaretha weber','',NULL,'NOU','NE_PER',NULL,1),(183850,'maria ellinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(183851,'johannes carolus egger','',NULL,'NOU','NE_PER',NULL,1),(183852,'hendricus josephus teillers','',NULL,'NOU','NE_PER',NULL,1),(183853,'johanna maria sophia orleans','',NULL,'NOU','NE_PER',NULL,1),(183854,'cornelia maria meijer','',NULL,'NOU','NE_PER',NULL,1),(183855,'rijntje de jongh','',NULL,'NOU','NE_PER',NULL,1),(183856,'jan hendrik goestee','',NULL,'NOU','NE_PER',NULL,1),(183857,'georgina helena van der burch','',NULL,'NOU','NE_PER',NULL,1),(183858,'cornelia catharina de lange','',NULL,'NOU','NE_PER',NULL,1),(183859,'johanna maria adriana huijgens','',NULL,'NOU','NE_PER',NULL,1),(183860,'pieter dirk van der zwan','',NULL,'NOU','NE_PER',NULL,1),(183861,'wilhelmina sophia rotteveel','',NULL,'NOU','NE_PER',NULL,1),(183862,'kaatje piller','',NULL,'NOU','NE_PER',NULL,1),(183863,'geertruida konijnenberg','',NULL,'NOU','NE_PER',NULL,1),(183864,'johanna maria gisser','',NULL,'NOU','NE_PER',NULL,1),(183865,'gerardina johanna van koert','',NULL,'NOU','NE_PER',NULL,1),(183866,'wilhelmina cornelia van lier','',NULL,'NOU','NE_PER',NULL,1),(183867,'anna cornelia kiel','',NULL,'NOU','NE_PER',NULL,1),(183868,'bregje jongejan','',NULL,'NOU','NE_PER',NULL,1),(183869,'paulina elisabeth vermeulen','',NULL,'NOU','NE_PER',NULL,1),(183870,'clasina van maanen','',NULL,'NOU','NE_PER',NULL,1),(183871,'wilhelmina johanna schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(183872,'johanna gerardina van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(183873,'helena catharina van tour','',NULL,'NOU','NE_PER',NULL,1),(183874,'adrianus van schalen','',NULL,'NOU','NE_PER',NULL,1),(183875,'pieter wilhelmus van koert','',NULL,'NOU','NE_PER',NULL,1),(183876,'platekamp','',NULL,'NOU','NE_PER',NULL,1),(183877,'dirk platekamp','',NULL,'NOU','NE_PER',NULL,1),(183878,'jeannette henriette beijersbergen van henegouwen','',NULL,'NOU','NE_PER',NULL,1),(184526,'alexander van rijs','',NULL,'NOU','NE_PER',NULL,1),(183879,'elisabeth aarts','',NULL,'NOU','NE_PER',NULL,1),(183880,'maria adriana jos','',NULL,'NOU','NE_PER',NULL,1),(183881,'pieter ravestein','',NULL,'NOU','NE_PER',NULL,1),(183882,'adriana wilhelmina bloeming','',NULL,'NOU','NE_PER',NULL,1),(183883,'catharina ludwig','','PND_130229725','NOU','NE_PER',NULL,1),(183884,'pieter jacobus van lier','',NULL,'NOU','NE_PER',NULL,1),(183885,'martinus cornelis spithoven','',NULL,'NOU','NE_PER',NULL,1),(183886,'christoffel karel hage','',NULL,'NOU','NE_PER',NULL,1),(183887,'johanna van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(183888,'anna paulina van tour','',NULL,'NOU','NE_PER',NULL,1),(183889,'hendrina frederika greevenbroeck','',NULL,'NOU','NE_PER',NULL,1),(183890,'rebecca elisabetha kohler','',NULL,'NOU','NE_PER',NULL,1),(183891,'pieter marinus schneider','',NULL,'NOU','NE_PER',NULL,1),(183892,'geertruida duran','',NULL,'NOU','NE_PER',NULL,1),(183893,'agatha catharina rauws','',NULL,'NOU','NE_PER',NULL,1),(183894,'engeltje dassie','',NULL,'NOU','NE_PER',NULL,1),(183895,'maria elisabeth couturier','',NULL,'NOU','NE_PER',NULL,1),(183896,'maria peternella vervloet','',NULL,'NOU','NE_PER',NULL,1),(183897,'geertruida catharina maria','',NULL,'NOU','NE_PER',NULL,1),(183898,'lambertus hubertus','',NULL,'NOU','NE_PER',NULL,1),(183899,'geertruida berendina','',NULL,'NOU','NE_PER',NULL,1),(183900,'cornelia maria jeltje','',NULL,'NOU','NE_PER',NULL,1),(183901,'cornelia hendrika','',NULL,'NOU','NE_PER',NULL,1),(187692,'louis ferdinand','','PND_117114162,PND_11859642X,PND_11859642X,PND_11859642X,PND_11859642X,PND_11859642X,PND_118729225,PND_118729225,PND_118729225,PND_118729225,PND_118729225,PND_132343762,PND_132343762,PND_134448456,PND_134781155','NOU','NE_PER',NULL,1),(183902,'emmerentia adriana','',NULL,'NOU','NE_PER',NULL,1),(183903,'hendrik arie','',NULL,'NOU','NE_PER',NULL,1),(183904,'francina batje','',NULL,'NOU','NE_PER',NULL,1),(183905,'phillipus jacobus funcke','',NULL,'NOU','NE_PER',NULL,1),(183906,'jacob johannes rost van tonningen','',NULL,'NOU','NE_PER',NULL,1),(183907,'bastianus nicolaas van de ruit','',NULL,'NOU','NE_PER',NULL,1),(183908,'jasper paape','',NULL,'NOU','NE_PER',NULL,1),(183909,'jean leonard heuts','',NULL,'NOU','NE_PER',NULL,1),(183910,'joannes eliza meijboom','',NULL,'NOU','NE_PER',NULL,1),(183911,'filip stolte','',NULL,'NOU','NE_PER',NULL,1),(183912,'wilhelm anton muller','',NULL,'NOU','NE_PER',NULL,1),(183913,'wilhelmus johannes de haan','',NULL,'NOU','NE_PER',NULL,1),(183914,'jedeloo','',NULL,'NOU','NE_PER',NULL,1),(183915,'hermanus christiaan jedeloo','',NULL,'NOU','NE_PER',NULL,1),(183916,'evert stadhouder','',NULL,'NOU','NE_PER',NULL,1),(183917,'johan carel jacobus keck','',NULL,'NOU','NE_PER',NULL,1),(183918,'johannes eduardus bogmans','',NULL,'NOU','NE_PER',NULL,1),(183919,'louis gabriel joannes franciscus de paula duchastel de la hovardrie','',NULL,'NOU','NE_PER',NULL,1),(183920,'abraham mojet','',NULL,'NOU','NE_PER',NULL,1),(183921,'gerrit willem kemna','',NULL,'NOU','NE_PER',NULL,1),(183922,'wilhelmus van der lubben','',NULL,'NOU','NE_PER',NULL,1),(183923,'karel benjamin stutterheim','',NULL,'NOU','NE_PER',NULL,1),(183924,'silvester phillipus pels','',NULL,'NOU','NE_PER',NULL,1),(183925,'aldert schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(183926,'pieter christiaan','',NULL,'NOU','NE_PER',NULL,1),(183927,'willem roeraden','',NULL,'NOU','NE_PER',NULL,1),(183928,'augustus willem jacobus van der kast','',NULL,'NOU','NE_PER',NULL,1),(183929,'wilhelmus van den berg','',NULL,'NOU','NE_PER',NULL,1),(183930,'willem frederik johannes voerman','',NULL,'NOU','NE_PER',NULL,1),(183931,'johannes joseph herens','',NULL,'NOU','NE_PER',NULL,1),(183932,'hendericus van de graaf','',NULL,'NOU','NE_PER',NULL,1),(183933,'cornelis schuurman','',NULL,'NOU','NE_PER',NULL,1),(183934,'aalbert cornelis toet','',NULL,'NOU','NE_PER',NULL,1),(183935,'eliazar mozes elkan','',NULL,'NOU','NE_PER',NULL,1),(183936,'joseph salomon polak','',NULL,'NOU','NE_PER',NULL,1),(183937,'johannes van den boogaard','',NULL,'NOU','NE_PER',NULL,1),(183938,'gerrit boerman','',NULL,'NOU','NE_PER',NULL,1),(183939,'wulfert','',NULL,'NOU','NE_PER',NULL,1),(183940,'wulfert van hoevelaken','',NULL,'NOU','NE_PER',NULL,1),(183941,'wilhelm daniel heel','',NULL,'NOU','NE_PER',NULL,1),(183942,'alexander de wint','',NULL,'NOU','NE_PER',NULL,1),(183943,'joseph johannes van dort','',NULL,'NOU','NE_PER',NULL,1),(183944,'johannes jacob heijgen','',NULL,'NOU','NE_PER',NULL,1),(183945,'carel pieter caffa','',NULL,'NOU','NE_PER',NULL,1),(183946,'phillipus rudolf de bruijn','',NULL,'NOU','NE_PER',NULL,1),(183947,'willem brusse','',NULL,'NOU','NE_PER',NULL,1),(183948,'theodorus genemans','',NULL,'NOU','NE_PER',NULL,1),(183949,'frederik hamel','',NULL,'NOU','NE_PER',NULL,1),(183950,'joseph willem bolle','',NULL,'NOU','NE_PER',NULL,1),(183951,'franciscus laurens schreuder','',NULL,'NOU','NE_PER',NULL,1),(183952,'daniel lijnslager','',NULL,'NOU','NE_PER',NULL,1),(183953,'marten van blijenburgh','',NULL,'NOU','NE_PER',NULL,1),(183954,'gerardus leonardus ludovicus switzar','',NULL,'NOU','NE_PER',NULL,1),(183955,'elisabeth davids','','PND_108328600','NOU','NE_PER',NULL,1),(183956,'johannes adam jorg','',NULL,'NOU','NE_PER',NULL,1),(183957,'johannes antonius josephus hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(183958,'dina everharda van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(183959,'elisabeth de winkel','',NULL,'NOU','NE_PER',NULL,1),(183960,'jeanne frederique van hanswijk','',NULL,'NOU','NE_PER',NULL,1),(183961,'willemina boom','',NULL,'NOU','NE_PER',NULL,1),(183962,'johannes hendricus ludovicus kettler','',NULL,'NOU','NE_PER',NULL,1),(183963,'louis marin gouaij','',NULL,'NOU','NE_PER',NULL,1),(183964,'albert constant johan heldewier','',NULL,'NOU','NE_PER',NULL,1),(183965,'dirkje veldhoven','',NULL,'NOU','NE_PER',NULL,1),(183966,'hendrik jacobus van der heem','',NULL,'NOU','NE_PER',NULL,1),(190015,'henriette kerkhoven','',NULL,'NOU','NE_PER',NULL,1),(183967,'theodorus wilhelmus vierling','',NULL,'NOU','NE_PER',NULL,1),(183968,'willem pieter snijders','',NULL,'NOU','NE_PER',NULL,1),(183969,'hendrika pieternella verhoek','',NULL,'NOU','NE_PER',NULL,1),(183970,'arie cornelis zuurmond','',NULL,'NOU','NE_PER',NULL,1),(183971,'louisa maria streur','',NULL,'NOU','NE_PER',NULL,1),(183972,'cornelia johanna van bergen henegouwen','',NULL,'NOU','NE_PER',NULL,1),(183973,'napolinne','',NULL,'NOU','NE_PER',NULL,1),(183974,'napolinne sophie quetstroy','',NULL,'NOU','NE_PER',NULL,1),(183975,'maria becker','','PND_134324471','NOU','NE_PER',NULL,1),(183976,'johanna verblaauw','',NULL,'NOU','NE_PER',NULL,1),(183977,'wilhelmina annette louise ooijman','',NULL,'NOU','NE_PER',NULL,1),(183978,'cornelis dirk willem van hoorn','',NULL,'NOU','NE_PER',NULL,1),(183979,'anna lea peeters','',NULL,'NOU','NE_PER',NULL,1),(183980,'cornelia petronella suidgeest','',NULL,'NOU','NE_PER',NULL,1),(183981,'johanna wendte','',NULL,'NOU','NE_PER',NULL,1),(183982,'geertruida boelaart','',NULL,'NOU','NE_PER',NULL,1),(183983,'dirkje van eeden','',NULL,'NOU','NE_PER',NULL,1),(183984,'maria olijhoek','',NULL,'NOU','NE_PER',NULL,1),(183985,'teunis stomps','',NULL,'NOU','NE_PER',NULL,1),(183986,'jacob lion','',NULL,'NOU','NE_PER',NULL,1),(183987,'alexander cornelis johannes soerewijn','',NULL,'NOU','NE_PER',NULL,1),(183988,'mathilde huijssen van kattendijke','',NULL,'NOU','NE_PER',NULL,1),(183989,'willebrordus franciscus volckerick','',NULL,'NOU','NE_PER',NULL,1),(183990,'levy wijman','',NULL,'NOU','NE_PER',NULL,1),(183991,'cornelia metz','','PND_114812012','NOU','NE_PER',NULL,1),(183992,'frederik swiebel','',NULL,'NOU','NE_PER',NULL,1),(183993,'hermanus van zwaanenburg','',NULL,'NOU','NE_PER',NULL,1),(183994,'johanna louisa de jager','',NULL,'NOU','NE_PER',NULL,1),(183995,'johannes hendrikus busser','',NULL,'NOU','NE_PER',NULL,1),(183996,'catharina hendrika van dillen','',NULL,'NOU','NE_PER',NULL,1),(183997,'catharina hillegonda elisabeth gros','',NULL,'NOU','NE_PER',NULL,1),(183998,'jacoba catharina kipp','',NULL,'NOU','NE_PER',NULL,1),(183999,'anna letterie','',NULL,'NOU','NE_PER',NULL,1),(184000,'hurks','',NULL,'NOU','NE_PER',NULL,1),(184001,'catharina hurks','',NULL,'NOU','NE_PER',NULL,1),(184002,'abraham willem van rosmalen','',NULL,'NOU','NE_PER',NULL,1),(184003,'brechtje','',NULL,'NOU','NE_PER',NULL,1),(184004,'brechtje arens','',NULL,'NOU','NE_PER',NULL,1),(184005,'willem van noort','',NULL,'NOU','NE_PER',NULL,1),(184006,'brunnert','','PND_134973569','NOU','NE_PER',NULL,1),(184007,'johannes dominicus henricus brunnert','',NULL,'NOU','NE_PER',NULL,1),(184008,'ida wilhelmina stoopendaal','',NULL,'NOU','NE_PER',NULL,1),(184009,'johannes elie schutz','',NULL,'NOU','NE_PER',NULL,1),(184010,'adela victorina stalens','',NULL,'NOU','NE_PER',NULL,1),(184011,'jan van zwieten','',NULL,'NOU','NE_PER',NULL,1),(184012,'maria overzeil','',NULL,'NOU','NE_PER',NULL,1),(184013,'pieter hendrik scheurleer','',NULL,'NOU','NE_PER',NULL,1),(184014,'johanna elisabeth pickert','',NULL,'NOU','NE_PER',NULL,1),(184015,'johan henderik greb','',NULL,'NOU','NE_PER',NULL,1),(184016,'petronella christina brouwer','',NULL,'NOU','NE_PER',NULL,1),(184017,'allegonda catharina frensen','',NULL,'NOU','NE_PER',NULL,1),(184018,'wilhelmus josephus de witte','',NULL,'NOU','NE_PER',NULL,1),(184019,'louisa catharina hendrika rohn','',NULL,'NOU','NE_PER',NULL,1),(184020,'antonie carel wevers','',NULL,'NOU','NE_PER',NULL,1),(184021,'carl george eduard mergell','',NULL,'NOU','NE_PER',NULL,1),(184022,'alexander kerling','',NULL,'NOU','NE_PER',NULL,1),(184023,'george wilhelmus berg','',NULL,'NOU','NE_PER',NULL,1),(184024,'arendje plugge','',NULL,'NOU','NE_PER',NULL,1),(184025,'tibetta','',NULL,'NOU','NE_PER',NULL,1),(184026,'tibetta maria volkers','',NULL,'NOU','NE_PER',NULL,1),(184027,'wilhelmina pardoe','',NULL,'NOU','NE_PER',NULL,1),(184028,'jan willem bannink','',NULL,'NOU','NE_PER',NULL,1),(184029,'johan jacobus van heun','',NULL,'NOU','NE_PER',NULL,1),(184030,'dina cornelia apolonia van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(184031,'johannes van egmond','',NULL,'NOU','NE_PER',NULL,1),(184032,'wilhelmus hendrik george zittersteijn','',NULL,'NOU','NE_PER',NULL,1),(184033,'pull','','PND_128525649','NOU','NE_PER',NULL,1),(184034,'jacobus elbertus pull','',NULL,'NOU','NE_PER',NULL,1),(184035,'willem frederik robertus hermanus visser','',NULL,'NOU','NE_PER',NULL,1),(184036,'brebar','',NULL,'NOU','NE_PER',NULL,1),(184037,'eugenie brebar','',NULL,'NOU','NE_PER',NULL,1),(184038,'johannes jacobus valken','',NULL,'NOU','NE_PER',NULL,1),(184039,'elizabeth janssen','',NULL,'NOU','NE_PER',NULL,1),(184040,'cornelis mackaij','',NULL,'NOU','NE_PER',NULL,1),(184041,'magdalena van spronse','',NULL,'NOU','NE_PER',NULL,1),(184042,'alida zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(184043,'claudie','',NULL,'NOU','NE_PER',NULL,1),(184044,'joannes stephanus','','PND_104228547','NOU','NE_PER',NULL,1),(184045,'maria catharina christina','',NULL,'NOU','NE_PER',NULL,1),(184046,'fopje','',NULL,'NOU','NE_PER',NULL,1),(184047,'christina fopje','',NULL,'NOU','NE_PER',NULL,1),(184053,'rudolph dirk herman','',NULL,'NOU','NE_PER',NULL,1),(184054,'karel johannes','',NULL,'NOU','NE_PER',NULL,1),(184055,'edouard herman','',NULL,'NOU','NE_PER',NULL,1),(184056,'thomas johannes george','',NULL,'NOU','NE_PER',NULL,1),(184057,'helena henriette jacoba','',NULL,'NOU','NE_PER',NULL,1),(184058,'carolus antonius marinus','',NULL,'NOU','NE_PER',NULL,1),(184059,'hendricus petrus johannes','',NULL,'NOU','NE_PER',NULL,1),(184060,'neeltje catharina frederika','',NULL,'NOU','NE_PER',NULL,1),(184061,'anna marij','',NULL,'NOU','NE_PER',NULL,1),(184062,'leonardus johannes theodorus','',NULL,'NOU','NE_PER',NULL,1),(184063,'johannes dominicus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(184064,'jonkheer huijbregt de haze bomme','',NULL,'NOU','NE_PER',NULL,1),(184065,'nicolaas frederik janssen','',NULL,'NOU','NE_PER',NULL,1),(184066,'johan hendrik gijsen','',NULL,'NOU','NE_PER',NULL,1),(184067,'frans de groot','',NULL,'NOU','NE_PER',NULL,1),(184068,'thomas antonie giezekamp','',NULL,'NOU','NE_PER',NULL,1),(184069,'jakob specht','',NULL,'NOU','NE_PER',NULL,1),(184070,'pieter johan hendrik de bock','',NULL,'NOU','NE_PER',NULL,1),(184071,'gerardus van der kleij','',NULL,'NOU','NE_PER',NULL,1),(184072,'johannes bernardus van aaken','',NULL,'NOU','NE_PER',NULL,1),(184073,'reijntjens','','PND_134277643','NOU','NE_PER',NULL,1),(184074,'christiaan reijntjens','',NULL,'NOU','NE_PER',NULL,1),(184075,'kneifert','',NULL,'NOU','NE_PER',NULL,1),(184076,'theodorus kneifert','',NULL,'NOU','NE_PER',NULL,1),(184077,'willem christiaan dufais','',NULL,'NOU','NE_PER',NULL,1),(184078,'woodhouse','','PND_135948568','NOU','NE_PER',NULL,1),(184079,'william woodhouse','',NULL,'NOU','NE_PER',NULL,1),(184080,'jacobus johannes van ommeren','',NULL,'NOU','NE_PER',NULL,1),(184081,'adrianus simon van gellecom','',NULL,'NOU','NE_PER',NULL,1),(184082,'tieleman tromp','',NULL,'NOU','NE_PER',NULL,1),(184083,'christiaan zadelaar','',NULL,'NOU','NE_PER',NULL,1),(184084,'gijsbert visser','',NULL,'NOU','NE_PER',NULL,1),(184085,'richard evans','','PND_134369254','NOU','NE_PER',NULL,1),(184086,'jakob roeleveld','',NULL,'NOU','NE_PER',NULL,1),(184087,'heijhoff','',NULL,'NOU','NE_PER',NULL,1),(184088,'arnoldus heijhoff','',NULL,'NOU','NE_PER',NULL,1),(184089,'meijer hirsch frank','',NULL,'NOU','NE_PER',NULL,1),(184090,'hendrik thomas bak','',NULL,'NOU','NE_PER',NULL,1),(184091,'cornelis eliza robbers','',NULL,'NOU','NE_PER',NULL,1),(184092,'arnoldus johannes gerardus hulsker','',NULL,'NOU','NE_PER',NULL,1),(184093,'marinus leendert huart','',NULL,'NOU','NE_PER',NULL,1),(184094,'gerardus gijsbertus lotharius smits','',NULL,'NOU','NE_PER',NULL,1),(184095,'willem hartogh','',NULL,'NOU','NE_PER',NULL,1),(184096,'johanna maria weeber','',NULL,'NOU','NE_PER',NULL,1),(184097,'antonie joseph jehu','',NULL,'NOU','NE_PER',NULL,1),(184098,'elisabeth maria van rijsinge','',NULL,'NOU','NE_PER',NULL,1),(184099,'cornelia spanseerder','',NULL,'NOU','NE_PER',NULL,1),(184100,'wilhelmina alberdina antoinette elbert','',NULL,'NOU','NE_PER',NULL,1),(184101,'cornelia alida lensing','',NULL,'NOU','NE_PER',NULL,1),(184102,'henri frederik chatelain','',NULL,'NOU','NE_PER',NULL,1),(184103,'gerrit bonneke','',NULL,'NOU','NE_PER',NULL,1),(184104,'domstorf','',NULL,'NOU','NE_PER',NULL,1),(184105,'hendrik domstorf','',NULL,'NOU','NE_PER',NULL,1),(184106,'christiaan limburg','',NULL,'NOU','NE_PER',NULL,1),(184107,'cornelia magtilda van vliet','',NULL,'NOU','NE_PER',NULL,1),(184108,'johanna antoinetta halswiek','',NULL,'NOU','NE_PER',NULL,1),(184109,'anna catharina pruijsens','',NULL,'NOU','NE_PER',NULL,1),(184110,'clasina de ruijter','',NULL,'NOU','NE_PER',NULL,1),(184111,'leonardus van rooijen','',NULL,'NOU','NE_PER',NULL,1),(184112,'rudolph van der meijden','',NULL,'NOU','NE_PER',NULL,1),(184113,'robert bruijns','',NULL,'NOU','NE_PER',NULL,1),(184114,'caspar bader','',NULL,'NOU','NE_PER',NULL,1),(184115,'anne margarethe wilhelmine braams','',NULL,'NOU','NE_PER',NULL,1),(184116,'adrianus johannes krouwel','',NULL,'NOU','NE_PER',NULL,1),(184117,'heijltje clasina eijgendaal','',NULL,'NOU','NE_PER',NULL,1),(184118,'willem frederik van lochem','',NULL,'NOU','NE_PER',NULL,1),(184119,'wilhelm houtzamer','',NULL,'NOU','NE_PER',NULL,1),(184120,'tijsje eijbers','',NULL,'NOU','NE_PER',NULL,1),(184121,'heintje poons','',NULL,'NOU','NE_PER',NULL,1),(184122,'catharina petronella maria van varseveld','',NULL,'NOU','NE_PER',NULL,1),(184123,'wilhelmina frederika louisa van gulden','',NULL,'NOU','NE_PER',NULL,1),(184124,'henriette virginie emma rosalie van den berghen','',NULL,'NOU','NE_PER',NULL,1),(184125,'cecile angelique desirée victoire de jagher','',NULL,'NOU','NE_PER',NULL,1),(184126,'maria jautze','',NULL,'NOU','NE_PER',NULL,1),(184127,'anna maria van den broek','',NULL,'NOU','NE_PER',NULL,1),(184128,'maria petronella van starrenburg','',NULL,'NOU','NE_PER',NULL,1),(184129,'elisabeth maria petronella wouters','',NULL,'NOU','NE_PER',NULL,1),(184131,'wilhelmina johanna van geest','',NULL,'NOU','NE_PER',NULL,1),(184132,'sebastiaan schuller','',NULL,'NOU','NE_PER',NULL,1),(184133,'willem maurits wolff','',NULL,'NOU','NE_PER',NULL,1),(184134,'anthoni jacobus beekman','',NULL,'NOU','NE_PER',NULL,1),(184135,'octave george anthoine bijrde','',NULL,'NOU','NE_PER',NULL,1),(184136,'catharina van castel','',NULL,'NOU','NE_PER',NULL,1),(184137,'johanna gerarda temminck','',NULL,'NOU','NE_PER',NULL,1),(184138,'johanna saris','',NULL,'NOU','NE_PER',NULL,1),(184139,'nicolaas wilhelmus van hulst','',NULL,'NOU','NE_PER',NULL,1),(184140,'david lensvelt','',NULL,'NOU','NE_PER',NULL,1),(184141,'mr. jacob mattheus hartman','',NULL,'NOU','NE_PER',NULL,1),(184142,'johanna hoekwater','',NULL,'NOU','NE_PER',NULL,1),(184143,'ferdinandus wilhelmus cornelis permentier','',NULL,'NOU','NE_PER',NULL,1),(184144,'johannes leon van baarle','',NULL,'NOU','NE_PER',NULL,1),(184145,'huibertje klok','',NULL,'NOU','NE_PER',NULL,1),(184146,'johanna hendrika de zwart','',NULL,'NOU','NE_PER',NULL,1),(184147,'mijntje klaassen','',NULL,'NOU','NE_PER',NULL,1),(184148,'pieternella van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(184149,'juliana cornelia de jong','',NULL,'NOU','NE_PER',NULL,1),(184150,'paul drujon','',NULL,'NOU','NE_PER',NULL,1),(184151,'elisabeth catharina van goor den oosterlingh','',NULL,'NOU','NE_PER',NULL,1),(184152,'christiaan maria hubeek','',NULL,'NOU','NE_PER',NULL,1),(184153,'ferdinand henri steinmetz','',NULL,'NOU','NE_PER',NULL,1),(184154,'evert hendrik dirk van \'t haaff','',NULL,'NOU','NE_PER',NULL,1),(184155,'johanna van der hak','',NULL,'NOU','NE_PER',NULL,1),(184156,'alberdina laarman','',NULL,'NOU','NE_PER',NULL,1),(184157,'jan albertus louis caron','',NULL,'NOU','NE_PER',NULL,1),(184158,'vrouwe ida paulina godin','',NULL,'NOU','NE_PER',NULL,1),(184159,'jacoba maria de bie','',NULL,'NOU','NE_PER',NULL,1),(184160,'geertruida kuijstermans','',NULL,'NOU','NE_PER',NULL,1),(184161,'gerardus johannes baptista meeter','',NULL,'NOU','NE_PER',NULL,1),(184162,'hendrika keller','',NULL,'NOU','NE_PER',NULL,1),(184163,'adrianus johannes van santen','',NULL,'NOU','NE_PER',NULL,1),(184164,'koenraad smith','',NULL,'NOU','NE_PER',NULL,1),(184165,'jannetje vermeer','',NULL,'NOU','NE_PER',NULL,1),(184166,'helena verbiese','',NULL,'NOU','NE_PER',NULL,1),(184167,'louis jacob boshuizen','',NULL,'NOU','NE_PER',NULL,1),(184168,'sophia vrind','',NULL,'NOU','NE_PER',NULL,1),(184169,'gijsbertje van wateringen','',NULL,'NOU','NE_PER',NULL,1),(184170,'willem george frederik rohn','',NULL,'NOU','NE_PER',NULL,1),(184171,'helena dirkse','',NULL,'NOU','NE_PER',NULL,1),(184172,'willem frederik george de winter','',NULL,'NOU','NE_PER',NULL,1),(184174,'ludovicus clements pasdeloup','',NULL,'NOU','NE_PER',NULL,1),(184175,'johanna hendrika van diggelen','',NULL,'NOU','NE_PER',NULL,1),(184176,'maria alida meijer','',NULL,'NOU','NE_PER',NULL,1),(184177,'elizabeth maria christina blokpoel','',NULL,'NOU','NE_PER',NULL,1),(184178,'martinus ludovicus van loon','',NULL,'NOU','NE_PER',NULL,1),(184179,'belia boter','',NULL,'NOU','NE_PER',NULL,1),(184180,'johanna sparreboom','',NULL,'NOU','NE_PER',NULL,1),(184181,'gerardus lodewijk johannes spat','',NULL,'NOU','NE_PER',NULL,1),(184182,'maurits edersheim','',NULL,'NOU','NE_PER',NULL,1),(184183,'catharina maria uijtenbogaert','',NULL,'NOU','NE_PER',NULL,1),(184184,'alida petronella van diemen','',NULL,'NOU','NE_PER',NULL,1),(184185,'maria dijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(184186,'jannetje marijnis','',NULL,'NOU','NE_PER',NULL,1),(184187,'johanna jacoba laarman','',NULL,'NOU','NE_PER',NULL,1),(184188,'johanna van den hoek','',NULL,'NOU','NE_PER',NULL,1),(184189,'maria kouwenhoven','',NULL,'NOU','NE_PER',NULL,1),(184190,'anna den heijer','',NULL,'NOU','NE_PER',NULL,1),(184191,'helena dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(184192,'willem frederik adolf manderfeldt','',NULL,'NOU','NE_PER',NULL,1),(184193,'jonkheer rudolph anthonij baron de salis','',NULL,'NOU','NE_PER',NULL,1),(184194,'johannes wenting','',NULL,'NOU','NE_PER',NULL,1),(184195,'jan willem van taanom','',NULL,'NOU','NE_PER',NULL,1),(184196,'salomon meij','',NULL,'NOU','NE_PER',NULL,1),(184197,'neeltje vijgh','',NULL,'NOU','NE_PER',NULL,1),(184198,'johanna jacoba holling','',NULL,'NOU','NE_PER',NULL,1),(184199,'pieternella wemmers','',NULL,'NOU','NE_PER',NULL,1),(184200,'susanna wieringa','',NULL,'NOU','NE_PER',NULL,1),(184201,'miliekan','',NULL,'NOU','NE_PER',NULL,1),(184202,'hendrik jacobus miliekan','',NULL,'NOU','NE_PER',NULL,1),(184203,'maria hersbach','',NULL,'NOU','NE_PER',NULL,1),(184204,'henriette anna maria baronnesse van heeckeren','',NULL,'NOU','NE_PER',NULL,1),(184205,'willem wissenburgh','',NULL,'NOU','NE_PER',NULL,1),(184206,'bartholomeus baar','',NULL,'NOU','NE_PER',NULL,1),(184207,'hendrika johanna van zanten','',NULL,'NOU','NE_PER',NULL,1),(184208,'hermina van der waart','',NULL,'NOU','NE_PER',NULL,1),(184209,'johannes jacobus van den bosch','',NULL,'NOU','NE_PER',NULL,1),(184210,'maria josephina henrietta boesems','',NULL,'NOU','NE_PER',NULL,1),(184211,'johanna elisabeth bosman','',NULL,'NOU','NE_PER',NULL,1),(184212,'cornelis johannes van aanhout','',NULL,'NOU','NE_PER',NULL,1),(184213,'matthea','',NULL,'NOU','NE_PER',NULL,1),(184214,'cornelia boudina matthea van lexmondt','',NULL,'NOU','NE_PER',NULL,1),(184215,'maria jacoba van exel','',NULL,'NOU','NE_PER',NULL,1),(184216,'jansje cornelia beck','',NULL,'NOU','NE_PER',NULL,1),(184217,'emmerentia adriana van kampen','',NULL,'NOU','NE_PER',NULL,1),(184218,'johannes leonardus simonis','',NULL,'NOU','NE_PER',NULL,1),(184219,'jan karel phillipus mariouw','',NULL,'NOU','NE_PER',NULL,1),(184220,'hendricus johannes gerardus de leur','',NULL,'NOU','NE_PER',NULL,1),(184221,'jan willem van ingen','',NULL,'NOU','NE_PER',NULL,1),(184222,'helena graat','',NULL,'NOU','NE_PER',NULL,1),(184223,'johannes andreas smeele','',NULL,'NOU','NE_PER',NULL,1),(184224,'pieter andries jacobus haring','',NULL,'NOU','NE_PER',NULL,1),(184225,'petronella elisabeth paardekooper','',NULL,'NOU','NE_PER',NULL,1),(184226,'judith polak','',NULL,'NOU','NE_PER',NULL,1),(184227,'gijsbert krook','',NULL,'NOU','NE_PER',NULL,1),(184228,'joseph cornelis orta','',NULL,'NOU','NE_PER',NULL,1),(184229,'francina louisa huijer','',NULL,'NOU','NE_PER',NULL,1),(184230,'simon anton','',NULL,'NOU','NE_PER',NULL,1),(184231,'hendricus petrus joannes vincentius','',NULL,'NOU','NE_PER',NULL,1),(184232,'ursula jacobus','',NULL,'NOU','NE_PER',NULL,1),(184233,'grada jacoba','',NULL,'NOU','NE_PER',NULL,1),(184234,'maria antoinetta catharina','',NULL,'NOU','NE_PER',NULL,1),(184235,'robert ward','','PND_134997948','NOU','NE_PER',NULL,1),(184237,'marinus lodewijk','',NULL,'NOU','NE_PER',NULL,1),(184238,'abraham jacobus','',NULL,'NOU','NE_PER',NULL,1),(184239,'franciscus johan','',NULL,'NOU','NE_PER',NULL,1),(184240,'anna adriana','',NULL,'NOU','NE_PER',NULL,1),(184241,'amelia petronella johanna','',NULL,'NOU','NE_PER',NULL,1),(184242,'willem boudewijn albert','',NULL,'NOU','NE_PER',NULL,1),(184243,'franciscus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(184245,'coenraad george','',NULL,'NOU','NE_PER',NULL,1),(184246,'gerardus nicolaas jacobus','',NULL,'NOU','NE_PER',NULL,1),(184247,'anna johanna josephina','',NULL,'NOU','NE_PER',NULL,1),(184248,'henry bernardus','',NULL,'NOU','NE_PER',NULL,1),(184249,'helena philippina','',NULL,'NOU','NE_PER',NULL,1),(184250,'jacob christof willem christian','',NULL,'NOU','NE_PER',NULL,1),(184251,'louisa petronella francisca','',NULL,'NOU','NE_PER',NULL,1),(184252,'arie gijsbertus','',NULL,'NOU','NE_PER',NULL,1),(184253,'johanna martina','',NULL,'NOU','NE_PER',NULL,1),(184254,'elisabeth cornelia gerardina maria','',NULL,'NOU','NE_PER',NULL,1),(184255,'wilhelm herman buytendorp','',NULL,'NOU','NE_PER',NULL,1),(184256,'willem hendrik van betuw','',NULL,'NOU','NE_PER',NULL,1),(184257,'gerardus wooning','',NULL,'NOU','NE_PER',NULL,1),(184258,'fredrik willem hermanie','',NULL,'NOU','NE_PER',NULL,1),(184259,'willem korving','',NULL,'NOU','NE_PER',NULL,1),(184260,'pieter jacobus haafkens','',NULL,'NOU','NE_PER',NULL,1),(184261,'johannes franciscus peters','',NULL,'NOU','NE_PER',NULL,1),(184262,'johan rijnerus rutte','',NULL,'NOU','NE_PER',NULL,1),(184263,'dirk jan steenbergen','',NULL,'NOU','NE_PER',NULL,1),(184264,'willem fredrik meijer','',NULL,'NOU','NE_PER',NULL,1),(184265,'rensheer','',NULL,'NOU','NE_PER',NULL,1),(184266,'andreas rensheer','',NULL,'NOU','NE_PER',NULL,1),(184267,'franciscus armee','',NULL,'NOU','NE_PER',NULL,1),(184268,'johannes bernardus teunissen','',NULL,'NOU','NE_PER',NULL,1),(184269,'wendels','','PND_135670624','NOU','NE_PER',NULL,1),(184270,'leendert wendels','',NULL,'NOU','NE_PER',NULL,1),(184271,'henderik riebroek','',NULL,'NOU','NE_PER',NULL,1),(184272,'johannes cornelis van der haagen','',NULL,'NOU','NE_PER',NULL,1),(184273,'pieter van drunen','',NULL,'NOU','NE_PER',NULL,1),(184274,'arie fransen','',NULL,'NOU','NE_PER',NULL,1),(184275,'josephus franciscus gardien','',NULL,'NOU','NE_PER',NULL,1),(184276,'joannes franciscus knaapen','',NULL,'NOU','NE_PER',NULL,1),(184277,'reinerus gerardus wilhelmus cools','',NULL,'NOU','NE_PER',NULL,1),(184278,'lodewijk beudeker','',NULL,'NOU','NE_PER',NULL,1),(184279,'hendrik karel frederik otto','',NULL,'NOU','NE_PER',NULL,1),(184280,'nicolaas hendrik perrenet','',NULL,'NOU','NE_PER',NULL,1),(184281,'wilhelmus hendrik matthias goffijn','',NULL,'NOU','NE_PER',NULL,1),(184282,'stahlecker','','PND_137167075','NOU','NE_PER',NULL,1),(184283,'ludovicus theodorus stahlecker','',NULL,'NOU','NE_PER',NULL,1),(184284,'leendert van der velde','',NULL,'NOU','NE_PER',NULL,1),(184285,'wilhelm george fredrik koch','',NULL,'NOU','NE_PER',NULL,1),(184286,'arnoldus oosterveer','',NULL,'NOU','NE_PER',NULL,1),(184287,'cornelis jacobus kipp','',NULL,'NOU','NE_PER',NULL,1),(184288,'johannes cornelis knip','',NULL,'NOU','NE_PER',NULL,1),(184289,'françois reniers','',NULL,'NOU','NE_PER',NULL,1),(184290,'albert kuitems','',NULL,'NOU','NE_PER',NULL,1),(184291,'jonkheer mr. hugo ferdinand baron van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(184292,'eliza adriaan herklots','',NULL,'NOU','NE_PER',NULL,1),(184293,'arnoldus albertus nicolaas woesthof','',NULL,'NOU','NE_PER',NULL,1),(184294,'nicolaas alleman','',NULL,'NOU','NE_PER',NULL,1),(184295,'lourens van der kroft','',NULL,'NOU','NE_PER',NULL,1),(184296,'jacobus johannes landman','',NULL,'NOU','NE_PER',NULL,1),(184297,'simon van den ende','',NULL,'NOU','NE_PER',NULL,1),(184298,'gerardina johanna catharina schneider','',NULL,'NOU','NE_PER',NULL,1),(184299,'trijntje catharina bekenkamp','',NULL,'NOU','NE_PER',NULL,1),(184300,'maria elisabeth kist','',NULL,'NOU','NE_PER',NULL,1),(184301,'johanna theodora schippers','',NULL,'NOU','NE_PER',NULL,1),(184302,'henrietta catharina françoise kop','',NULL,'NOU','NE_PER',NULL,1),(184303,'geertruida swuste','',NULL,'NOU','NE_PER',NULL,1),(184304,'hendrik starrenburg','',NULL,'NOU','NE_PER',NULL,1),(184305,'frederik lodewijk willem verhoeve','',NULL,'NOU','NE_PER',NULL,1),(184306,'johanna flint','',NULL,'NOU','NE_PER',NULL,1),(184307,'johannes janssens','',NULL,'NOU','NE_PER',NULL,1),(184308,'johanna catharina van wely','',NULL,'NOU','NE_PER',NULL,1),(184309,'johan christiaan frederik smelting','',NULL,'NOU','NE_PER',NULL,1),(184310,'bernardina albers','',NULL,'NOU','NE_PER',NULL,1),(184311,'pieter gerardus van den oever','',NULL,'NOU','NE_PER',NULL,1),(184312,'jacobus cornelis burgersdijk','',NULL,'NOU','NE_PER',NULL,1),(184313,'catharina kops','',NULL,'NOU','NE_PER',NULL,1),(184314,'paulina maria de jenatsch','',NULL,'NOU','NE_PER',NULL,1),(184315,'wouter ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(184316,'maria theresia ellinckhuijsen','',NULL,'NOU','NE_PER',NULL,1),(184317,'francina van zon','',NULL,'NOU','NE_PER',NULL,1),(184318,'cornelis spies','',NULL,'NOU','NE_PER',NULL,1),(184319,'johannes grovermans','',NULL,'NOU','NE_PER',NULL,1),(184320,'bartholomeus sieraal','',NULL,'NOU','NE_PER',NULL,1),(187644,'hendrika jacobina van terveen','',NULL,'NOU','NE_PER',NULL,1),(184321,'maria elisabeth hanekamp','',NULL,'NOU','NE_PER',NULL,1),(184322,'elisabeth schoevers','',NULL,'NOU','NE_PER',NULL,1),(184323,'cornelia godefroy','',NULL,'NOU','NE_PER',NULL,1),(184324,'arie julius frederik van der harst','',NULL,'NOU','NE_PER',NULL,1),(184325,'frederika hartog','',NULL,'NOU','NE_PER',NULL,1),(184326,'aaltje jansje de jager','',NULL,'NOU','NE_PER',NULL,1),(184327,'maria catharina regenbogen','',NULL,'NOU','NE_PER',NULL,1),(184328,'jacob hendrik van welij','',NULL,'NOU','NE_PER',NULL,1),(184329,'maria magdalena wenting','',NULL,'NOU','NE_PER',NULL,1),(184330,'alida francina van der valck','',NULL,'NOU','NE_PER',NULL,1),(184331,'josina smit','',NULL,'NOU','NE_PER',NULL,1),(184332,'hendrik willem van beest','',NULL,'NOU','NE_PER',NULL,1),(184333,'johannes folkert van niekerken','',NULL,'NOU','NE_PER',NULL,1),(184334,'henry frédéric jolly','',NULL,'NOU','NE_PER',NULL,1),(184335,'willem karel dat','',NULL,'NOU','NE_PER',NULL,1),(184336,'huijberdina van den houten','',NULL,'NOU','NE_PER',NULL,1),(184337,'adriana apolonia van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(184338,'clara alida kok','',NULL,'NOU','NE_PER',NULL,1),(184339,'johannes pijnacker','',NULL,'NOU','NE_PER',NULL,1),(184340,'hendrik lambertus van der zee','',NULL,'NOU','NE_PER',NULL,1),(184341,'ester hartog','',NULL,'NOU','NE_PER',NULL,1),(184342,'johannes isaac michon','',NULL,'NOU','NE_PER',NULL,1),(184343,'jean leonard françois caron','',NULL,'NOU','NE_PER',NULL,1),(184345,'johannes van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(184346,'hendrika scheffer','',NULL,'NOU','NE_PER',NULL,1),(184347,'antonie jacobus van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(184348,'johannes gieselbach','',NULL,'NOU','NE_PER',NULL,1),(184349,'antonia antonetta roosen','',NULL,'NOU','NE_PER',NULL,1),(184350,'elisabeth geertruida van de kasteele','',NULL,'NOU','NE_PER',NULL,1),(184351,'willem gustaaf jacob baron van boetzelaer van kijfhoek','',NULL,'NOU','NE_PER',NULL,1),(184352,'neeltje schoor','',NULL,'NOU','NE_PER',NULL,1),(184353,'jannetje hen','',NULL,'NOU','NE_PER',NULL,1),(184354,'pieter lodewijk wilhelmus hendrik van evelingen','',NULL,'NOU','NE_PER',NULL,1),(184355,'helena winnek','',NULL,'NOU','NE_PER',NULL,1),(184356,'sophia frederica dorothea magdalena van der bijl','',NULL,'NOU','NE_PER',NULL,1),(184357,'maria gerarda magtilda glaser','',NULL,'NOU','NE_PER',NULL,1),(184358,'götke','','PND_121149668','NOU','NE_PER',NULL,1),(184359,'dorothea christina johanna götke','',NULL,'NOU','NE_PER',NULL,1),(184360,'aäron cohen','',NULL,'NOU','NE_PER',NULL,1),(184361,'arnoldus van der hork','',NULL,'NOU','NE_PER',NULL,1),(184362,'martina cornelia grootegoed','',NULL,'NOU','NE_PER',NULL,1),(184363,'antonius jacobus half','',NULL,'NOU','NE_PER',NULL,1),(184364,'pieter de laet','',NULL,'NOU','NE_PER',NULL,1),(184365,'lodewijk napoleon grootveldt','',NULL,'NOU','NE_PER',NULL,1),(184366,'sophia van putten','',NULL,'NOU','NE_PER',NULL,1),(184367,'vrouwe henrietta josina van eijbergen','',NULL,'NOU','NE_PER',NULL,1),(184368,'willem frederik de jongh','',NULL,'NOU','NE_PER',NULL,1),(184369,'alida van dorp','',NULL,'NOU','NE_PER',NULL,1),(184370,'jacoba rebecca','',NULL,'NOU','NE_PER',NULL,1),(187696,'johannes adrianus lambertus','',NULL,'NOU','NE_PER',NULL,1),(184371,'anna frederica elisabeth','',NULL,'NOU','NE_PER',NULL,1),(184372,'maria willemina frederika','',NULL,'NOU','NE_PER',NULL,1),(184373,'carel coenraad','',NULL,'NOU','NE_PER',NULL,1),(184374,'bartholomeus johannes jacobus','',NULL,'NOU','NE_PER',NULL,1),(184375,'johannes rudolph','','PND_130588997','NOU','NE_PER',NULL,1),(184376,'carel godlieb','',NULL,'NOU','NE_PER',NULL,1),(184377,'bertha johanna','',NULL,'NOU','NE_PER',NULL,1),(184378,'marianna catharina','',NULL,'NOU','NE_PER',NULL,1),(184379,'sara josina margaretha','',NULL,'NOU','NE_PER',NULL,1),(184380,'johan jacob lodewijk','',NULL,'NOU','NE_PER',NULL,1),(184381,'dirk dominicus','',NULL,'NOU','NE_PER',NULL,1),(184382,'adrianus marinus','',NULL,'NOU','NE_PER',NULL,1),(189265,'eduard leonardus','',NULL,'NOU','NE_PER',NULL,1),(184383,'gerardina margaretha','',NULL,'NOU','NE_PER',NULL,1),(184384,'alexander louis','',NULL,'NOU','NE_PER',NULL,1),(184385,'augustinus johannes','',NULL,'NOU','NE_PER',NULL,1),(184386,'hendrik willem simon','',NULL,'NOU','NE_PER',NULL,1),(188039,'maria gerhardina','','PND_120393255','NOU','NE_PER',NULL,1),(184387,'johanna apolonia maria','',NULL,'NOU','NE_PER',NULL,1),(184388,'jacobus johannes van uffelen','',NULL,'NOU','NE_PER',NULL,1),(184389,'pieter adrianus beeloo','',NULL,'NOU','NE_PER',NULL,1),(184390,'fredrik nicolaas metz','',NULL,'NOU','NE_PER',NULL,1),(184391,'leendert david van der hoff','',NULL,'NOU','NE_PER',NULL,1),(184392,'johannes tukker','',NULL,'NOU','NE_PER',NULL,1),(184393,'carolus johannes de harder','',NULL,'NOU','NE_PER',NULL,1),(184394,'jacobus cremers','',NULL,'NOU','NE_PER',NULL,1),(184395,'david florus roerrade','',NULL,'NOU','NE_PER',NULL,1),(184396,'elkan huisman','',NULL,'NOU','NE_PER',NULL,1),(184397,'nikolaas arnoldus van arkel','',NULL,'NOU','NE_PER',NULL,1),(184398,'hermannus bruinink','',NULL,'NOU','NE_PER',NULL,1),(184399,'bleijenga','',NULL,'NOU','NE_PER',NULL,1),(184400,'theunis bleijenga','',NULL,'NOU','NE_PER',NULL,1),(184401,'klaas santing','',NULL,'NOU','NE_PER',NULL,1),(184402,'evert johannes de jager','',NULL,'NOU','NE_PER',NULL,1),(184403,'willem josua sablairolles','',NULL,'NOU','NE_PER',NULL,1),(184404,'johannes pieter andries van himberg','',NULL,'NOU','NE_PER',NULL,1),(184405,'ment cornelis toet','',NULL,'NOU','NE_PER',NULL,1),(184406,'jacob moses van bienen','',NULL,'NOU','NE_PER',NULL,1),(184407,'arend christiaan roodenburg','',NULL,'NOU','NE_PER',NULL,1),(184408,'sander tieman cornelis schoevers','',NULL,'NOU','NE_PER',NULL,1),(184409,'loisset','','PND_117197602','NOU','NE_PER',NULL,1),(184410,'françois seraphin loisset','',NULL,'NOU','NE_PER',NULL,1),(184411,'jacob bolten','',NULL,'NOU','NE_PER',NULL,1),(184412,'pieter van der stok','',NULL,'NOU','NE_PER',NULL,1),(184414,'joseph de leeuw','',NULL,'NOU','NE_PER',NULL,1),(184415,'maria wilhelmina magdalena goedee','',NULL,'NOU','NE_PER',NULL,1),(184416,'jacoba maria geertruida van dijk','',NULL,'NOU','NE_PER',NULL,1),(184417,'frederik karel martens','',NULL,'NOU','NE_PER',NULL,1),(184418,'maria christina doesberg','',NULL,'NOU','NE_PER',NULL,1),(184419,'pieternella catharina eerhart','',NULL,'NOU','NE_PER',NULL,1),(184420,'hermanus lambertus tissen','',NULL,'NOU','NE_PER',NULL,1),(184421,'quithoven','',NULL,'NOU','NE_PER',NULL,1),(184422,'petronella maria flora quithoven','',NULL,'NOU','NE_PER',NULL,1),(184423,'catharina bom','',NULL,'NOU','NE_PER',NULL,1),(184424,'johanna antonia maria van der heijden','',NULL,'NOU','NE_PER',NULL,1),(184425,'gerrit reckers','',NULL,'NOU','NE_PER',NULL,1),(184426,'carel termolen','',NULL,'NOU','NE_PER',NULL,1),(184427,'cornelia geertruij zubli','',NULL,'NOU','NE_PER',NULL,1),(184428,'maria adriana klaverkamp','',NULL,'NOU','NE_PER',NULL,1),(184429,'jeannette besancon','',NULL,'NOU','NE_PER',NULL,1),(184430,'wilhelmina mouton','',NULL,'NOU','NE_PER',NULL,1),(184431,'johan hendrik maurits becht','',NULL,'NOU','NE_PER',NULL,1),(184432,'johanna van duijn','',NULL,'NOU','NE_PER',NULL,1),(184433,'johannes leonardus hartong','',NULL,'NOU','NE_PER',NULL,1),(184434,'catharina elisabeth brune','',NULL,'NOU','NE_PER',NULL,1),(184435,'israel bouwman','',NULL,'NOU','NE_PER',NULL,1),(184436,'barbara adriana saraber','',NULL,'NOU','NE_PER',NULL,1),(184437,'deodatus josephus delchambre','',NULL,'NOU','NE_PER',NULL,1),(184438,'johannes baijens','',NULL,'NOU','NE_PER',NULL,1),(184439,'adriana sterk','',NULL,'NOU','NE_PER',NULL,1),(184440,'willem frederik hendrik danner','',NULL,'NOU','NE_PER',NULL,1),(184441,'maria wesseling','',NULL,'NOU','NE_PER',NULL,1),(184442,'alida johanna witscheij','',NULL,'NOU','NE_PER',NULL,1),(184443,'maria henriette lamaison','',NULL,'NOU','NE_PER',NULL,1),(184444,'maria elisabeth magdalena heppener','',NULL,'NOU','NE_PER',NULL,1),(184445,'sophia arens','',NULL,'NOU','NE_PER',NULL,1),(184446,'hendrik scholtens','',NULL,'NOU','NE_PER',NULL,1),(184447,'johanna digna cornelia sas','',NULL,'NOU','NE_PER',NULL,1),(184448,'antonie wilhelm smit','',NULL,'NOU','NE_PER',NULL,1),(184449,'johanna alida van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(184450,'johannes jacobus van meerendonk','',NULL,'NOU','NE_PER',NULL,1),(184451,'carel cornelis de jager','',NULL,'NOU','NE_PER',NULL,1),(184452,'elisabeth regenboog','',NULL,'NOU','NE_PER',NULL,1),(184453,'aaltje gerritsen','',NULL,'NOU','NE_PER',NULL,1),(184454,'johannes zwaben','',NULL,'NOU','NE_PER',NULL,1),(184455,'maria petronella zwijs','',NULL,'NOU','NE_PER',NULL,1),(184456,'martinus phillipus van der doorn','',NULL,'NOU','NE_PER',NULL,1),(184457,'jacob smits','','PND_119040239','NOU','NE_PER',NULL,1),(184458,'gijzenberg','',NULL,'NOU','NE_PER',NULL,1),(184459,'johanna gijzenberg','',NULL,'NOU','NE_PER',NULL,1),(184460,'elizabeth turk','',NULL,'NOU','NE_PER',NULL,1),(184461,'elizabeth doesburg','',NULL,'NOU','NE_PER',NULL,1),(184462,'helena francina behagel','',NULL,'NOU','NE_PER',NULL,1),(184463,'willem alexander staas','',NULL,'NOU','NE_PER',NULL,1),(184464,'geertruij goudswaart','',NULL,'NOU','NE_PER',NULL,1),(184465,'johannes willem tomeeze','',NULL,'NOU','NE_PER',NULL,1),(184466,'johanna maria bres','',NULL,'NOU','NE_PER',NULL,1),(184467,'lydia van den ende','',NULL,'NOU','NE_PER',NULL,1),(184468,'johannes roucan','',NULL,'NOU','NE_PER',NULL,1),(184469,'johannes de leijser','',NULL,'NOU','NE_PER',NULL,1),(184470,'naatje tomeij','',NULL,'NOU','NE_PER',NULL,1),(184471,'anna elisabeth thesingh','',NULL,'NOU','NE_PER',NULL,1),(184472,'johanna alida louisa hess','',NULL,'NOU','NE_PER',NULL,1),(184473,'martijntje bruijn','',NULL,'NOU','NE_PER',NULL,1),(184474,'mr. frederik willem floris theodorus baron van pallandt van keppel','',NULL,'NOU','NE_PER',NULL,1),(184475,'klazina heijgen','',NULL,'NOU','NE_PER',NULL,1),(184476,'alida gerretse roosa','',NULL,'NOU','NE_PER',NULL,1),(184477,'elisabeth van heijningen','',NULL,'NOU','NE_PER',NULL,1),(184478,'johannes jacobus vergoor','',NULL,'NOU','NE_PER',NULL,1),(184479,'ludovicus antonius rotteveel','',NULL,'NOU','NE_PER',NULL,1),(184480,'catharina cornelia van koert','',NULL,'NOU','NE_PER',NULL,1),(184481,'hendrijntje de marcus','',NULL,'NOU','NE_PER',NULL,1),(184482,'margaretha cornelia borman','',NULL,'NOU','NE_PER',NULL,1),(184483,'johanna hekkers','',NULL,'NOU','NE_PER',NULL,1),(184484,'abraham schuttenhelm','',NULL,'NOU','NE_PER',NULL,1),(184485,'swartenkort','',NULL,'NOU','NE_PER',NULL,1),(184486,'geertruij swartenkort','',NULL,'NOU','NE_PER',NULL,1),(184487,'trijntje van hees','',NULL,'NOU','NE_PER',NULL,1),(184488,'maria johanna kraamer','',NULL,'NOU','NE_PER',NULL,1),(184489,'cornelia charlotta stuijfzand','',NULL,'NOU','NE_PER',NULL,1),(184490,'margaretha hendrika bikbergen','',NULL,'NOU','NE_PER',NULL,1),(184491,'françois antoine bigaux','',NULL,'NOU','NE_PER',NULL,1),(184492,'catharina martina vigelius','',NULL,'NOU','NE_PER',NULL,1),(184493,'kaatje polak','',NULL,'NOU','NE_PER',NULL,1),(184494,'kolleteur','',NULL,'NOU','NE_PER',NULL,1),(184495,'magje kolleteur','',NULL,'NOU','NE_PER',NULL,1),(184496,'johanna dina poot','',NULL,'NOU','NE_PER',NULL,1),(184497,'frederikus johannes christianus beretta','',NULL,'NOU','NE_PER',NULL,1),(184498,'catharina sas','',NULL,'NOU','NE_PER',NULL,1),(184499,'bernardus van dijk','',NULL,'NOU','NE_PER',NULL,1),(184500,'kaatje beek','',NULL,'NOU','NE_PER',NULL,1),(184501,'fritze','','PND_136971490','NOU','NE_PER',NULL,1),(184502,'françois augustus toussaint fritze','',NULL,'NOU','NE_PER',NULL,1),(184503,'jannetje jacob emanuel','',NULL,'NOU','NE_PER',NULL,1),(184504,'pieter carel van de laar','',NULL,'NOU','NE_PER',NULL,1),(184505,'fanny henriette frank','',NULL,'NOU','NE_PER',NULL,1),(184506,'johanna cornelia ahrendts','',NULL,'NOU','NE_PER',NULL,1),(184507,'antonetta maria van batenburg','',NULL,'NOU','NE_PER',NULL,1),(184508,'francina johanna jos','',NULL,'NOU','NE_PER',NULL,1),(184509,'hendrika wiek','',NULL,'NOU','NE_PER',NULL,1),(184510,'charles louis alexandre van lis','',NULL,'NOU','NE_PER',NULL,1),(184511,'eduard van der oudermeulen','',NULL,'NOU','NE_PER',NULL,1),(184512,'cornelia hamel','',NULL,'NOU','NE_PER',NULL,1),(184513,'albertus theodorus abels','',NULL,'NOU','NE_PER',NULL,1),(184514,'johannes antonius cox','',NULL,'NOU','NE_PER',NULL,1),(184515,'jeannette henriette le rutte','',NULL,'NOU','NE_PER',NULL,1),(184516,'cornelia helena van dijk','',NULL,'NOU','NE_PER',NULL,1),(184517,'anna kramer','','PND_128875658,PND_129549223','NOU','NE_PER',NULL,1),(184518,'marie antoinette cecile louise jansen','',NULL,'NOU','NE_PER',NULL,1),(184519,'karel franz wagner','',NULL,'NOU','NE_PER',NULL,1),(184520,'joannes henricus staes','',NULL,'NOU','NE_PER',NULL,1),(184521,'cecilia christina bosman','',NULL,'NOU','NE_PER',NULL,1),(184522,'hendricus petrus joannes vincentius kelder','',NULL,'NOU','NE_PER',NULL,1),(184523,'theodorus kramer','',NULL,'NOU','NE_PER',NULL,1),(184524,'amelia petronella johanna knaapen','',NULL,'NOU','NE_PER',NULL,1),(184525,'jacobus hermanus van teeckelenburgh','',NULL,'NOU','NE_PER',NULL,1),(184527,'martijntje groen','',NULL,'NOU','NE_PER',NULL,1),(184528,'johanna landman','',NULL,'NOU','NE_PER',NULL,1),(184529,'geertje smit','',NULL,'NOU','NE_PER',NULL,1),(184530,'alida johanna steijn','',NULL,'NOU','NE_PER',NULL,1),(184531,'willem frederik heskes','',NULL,'NOU','NE_PER',NULL,1),(184532,'elisabeth baggerman','',NULL,'NOU','NE_PER',NULL,1),(184533,'johanna looff','',NULL,'NOU','NE_PER',NULL,1),(184534,'lion jacob frank','',NULL,'NOU','NE_PER',NULL,1),(184535,'leenderd van rhijn','',NULL,'NOU','NE_PER',NULL,1),(184536,'pieter bekking','',NULL,'NOU','NE_PER',NULL,1),(184537,'anna maria erlie','',NULL,'NOU','NE_PER',NULL,1),(184538,'sara cornelia van der loos','',NULL,'NOU','NE_PER',NULL,1),(184539,'mathilda adolphina petronella la chapelle','',NULL,'NOU','NE_PER',NULL,1),(184540,'martinus nijs','',NULL,'NOU','NE_PER',NULL,1),(184541,'johanna elisabeth van waart','',NULL,'NOU','NE_PER',NULL,1),(184542,'diderik verboom','',NULL,'NOU','NE_PER',NULL,1),(184543,'samuel prins','',NULL,'NOU','NE_PER',NULL,1),(184544,'gijsbert hekking','',NULL,'NOU','NE_PER',NULL,1),(184545,'laas de vries','',NULL,'NOU','NE_PER',NULL,1),(184546,'jan anthonij prijn','',NULL,'NOU','NE_PER',NULL,1),(184547,'hendrik cornelis beck','',NULL,'NOU','NE_PER',NULL,1),(184548,'wolter burger','',NULL,'NOU','NE_PER',NULL,1),(184549,'pieter galenus stephanus','',NULL,'NOU','NE_PER',NULL,1),(184550,'makkee','',NULL,'NOU','NE_PER',NULL,1),(184551,'hendrikus gerardus makkee','',NULL,'NOU','NE_PER',NULL,1),(184552,'gerardus fransen','','PND_124131670','NOU','NE_PER',NULL,1),(184553,'jan pieter bordes','',NULL,'NOU','NE_PER',NULL,1),(184554,'carel hendrik schouten','',NULL,'NOU','NE_PER',NULL,1),(184555,'johann christian ludwig göcking','',NULL,'NOU','NE_PER',NULL,1),(184556,'aart lodewijk palm','',NULL,'NOU','NE_PER',NULL,1),(184557,'harmen baarda','',NULL,'NOU','NE_PER',NULL,1),(184558,'leonard alexander corneille jean van aken','',NULL,'NOU','NE_PER',NULL,1),(184559,'willem frederik reinhard','',NULL,'NOU','NE_PER',NULL,1),(184560,'petrus jacobus siemelink','',NULL,'NOU','NE_PER',NULL,1),(184561,'bartholomeus straatsburg','',NULL,'NOU','NE_PER',NULL,1),(184562,'levie joseph hirschel','',NULL,'NOU','NE_PER',NULL,1),(184563,'petrus gerardus knapen','',NULL,'NOU','NE_PER',NULL,1),(184564,'hendrik scholten katerman','',NULL,'NOU','NE_PER',NULL,1),(184565,'everdina adriana koster','',NULL,'NOU','NE_PER',NULL,1),(184566,'dinges','','PND_13705923X','NOU','NE_PER',NULL,1),(184567,'johann jacob dinges','',NULL,'NOU','NE_PER',NULL,1),(184568,'dönges','','PND_135908299','NOU','NE_PER',NULL,1),(184569,'adriana vrolijk','',NULL,'NOU','NE_PER',NULL,1),(184570,'trijntje beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(184571,'hazelhorst','',NULL,'NOU','NE_PER',NULL,1),(184572,'catharina johanna hazelhorst','',NULL,'NOU','NE_PER',NULL,1),(184573,'kuijeren','',NULL,'NOU','NE_PER',NULL,1),(184574,'helena van kuijeren','',NULL,'NOU','NE_PER',NULL,1),(184575,'petrus westerhoek','',NULL,'NOU','NE_PER',NULL,1),(184576,'maria wilhelmina de jonge','',NULL,'NOU','NE_PER',NULL,1),(184577,'johanna van holst','',NULL,'NOU','NE_PER',NULL,1),(184578,'carolina maria hermans','',NULL,'NOU','NE_PER',NULL,1),(184579,'hermina lampe','',NULL,'NOU','NE_PER',NULL,1),(184580,'helena de voogd','',NULL,'NOU','NE_PER',NULL,1),(184581,'johannes anthonius van gardinge','',NULL,'NOU','NE_PER',NULL,1),(184582,'hendrika van der hut','',NULL,'NOU','NE_PER',NULL,1),(184583,'jacoba cornelia hoek','',NULL,'NOU','NE_PER',NULL,1),(184584,'frederika cornelia van aalten','',NULL,'NOU','NE_PER',NULL,1),(184585,'jonkheer mr. hendrik ludolf wichers','',NULL,'NOU','NE_PER',NULL,1),(184586,'anna de ridder','',NULL,'NOU','NE_PER',NULL,1),(184587,'jacoba agnetha van wees','',NULL,'NOU','NE_PER',NULL,1),(184588,'bart loeff','',NULL,'NOU','NE_PER',NULL,1),(184589,'alida maria schuller','',NULL,'NOU','NE_PER',NULL,1),(184590,'maria avink','',NULL,'NOU','NE_PER',NULL,1),(184591,'johannes zacharias beijer','',NULL,'NOU','NE_PER',NULL,1),(184592,'joseph marie albertus abels','',NULL,'NOU','NE_PER',NULL,1),(184593,'wilhelmus bartholomeus willebrordus roozenburg','',NULL,'NOU','NE_PER',NULL,1),(184594,'steltzer','','PND_136711871','NOU','NE_PER',NULL,1),(184595,'smeltzer','','PND_136237061','NOU','NE_PER',NULL,1),(184596,'christina barbara steltzer','',NULL,'NOU','NE_PER',NULL,1),(184597,'carolina de groot','',NULL,'NOU','NE_PER',NULL,1),(184598,'henri blom','',NULL,'NOU','NE_PER',NULL,1),(184599,'cornelia perdelft','',NULL,'NOU','NE_PER',NULL,1),(184600,'isaac jonas fresco','',NULL,'NOU','NE_PER',NULL,1),(184601,'johannes petrus everstein','',NULL,'NOU','NE_PER',NULL,1),(184602,'alphonsus van soen','',NULL,'NOU','NE_PER',NULL,1),(184603,'hendrika johanna barendina van der hoff','',NULL,'NOU','NE_PER',NULL,1),(184604,'alexander wilhelm constantijn nicolaas van wijk','',NULL,'NOU','NE_PER',NULL,1),(184605,'aglaja','',NULL,'NOU','NE_PER',NULL,1),(184606,'louisa aglaja cornelia gaillard','',NULL,'NOU','NE_PER',NULL,1),(184607,'gerrit terbeck','',NULL,'NOU','NE_PER',NULL,1),(184608,'elisabeth de bruin','',NULL,'NOU','NE_PER',NULL,1),(184609,'adriana johanna bode','',NULL,'NOU','NE_PER',NULL,1),(184610,'johanna philippina mirande','',NULL,'NOU','NE_PER',NULL,1),(184611,'catharina teigeler','',NULL,'NOU','NE_PER',NULL,1),(184612,'willem johannes haas','',NULL,'NOU','NE_PER',NULL,1),(184613,'johanna maria sas','',NULL,'NOU','NE_PER',NULL,1),(184614,'sophia van \'t zant','',NULL,'NOU','NE_PER',NULL,1),(184615,'wilhelmus vet','',NULL,'NOU','NE_PER',NULL,1),(184616,'maria de wild','','PND_136705375','NOU','NE_PER',NULL,1),(184617,'carolus jacobus weijmar','',NULL,'NOU','NE_PER',NULL,1),(184618,'hendrina weedel','',NULL,'NOU','NE_PER',NULL,1),(184619,'angenita berendse','',NULL,'NOU','NE_PER',NULL,1),(184620,'johannes hendricus pelger','',NULL,'NOU','NE_PER',NULL,1),(184621,'arnhout','',NULL,'NOU','NE_PER',NULL,1),(184622,'caroline arnhout','',NULL,'NOU','NE_PER',NULL,1),(184623,'catharina cornelia bethlehem','',NULL,'NOU','NE_PER',NULL,1),(184624,'elisabeth francisca de groot','',NULL,'NOU','NE_PER',NULL,1),(184625,'adriana christina clant','',NULL,'NOU','NE_PER',NULL,1),(184626,'jacob willem de wit','',NULL,'NOU','NE_PER',NULL,1),(184627,'anthonie baron sloet van oldruitenborgh','',NULL,'NOU','NE_PER',NULL,1),(184628,'johannes antonius soer','',NULL,'NOU','NE_PER',NULL,1),(184629,'johanna jacoba jansen','',NULL,'NOU','NE_PER',NULL,1),(184630,'jannetje blangé','',NULL,'NOU','NE_PER',NULL,1),(184631,'hangjas','',NULL,'NOU','NE_PER',NULL,1),(184632,'levy joseph hangjas','',NULL,'NOU','NE_PER',NULL,1),(184633,'maria wilhelmina dat','',NULL,'NOU','NE_PER',NULL,1),(184634,'leentje hasevoet','',NULL,'NOU','NE_PER',NULL,1),(184635,'anna paulina van stade','',NULL,'NOU','NE_PER',NULL,1),(184636,'quirina van der plas','',NULL,'NOU','NE_PER',NULL,1),(184637,'huibrecht poot','',NULL,'NOU','NE_PER',NULL,1),(184638,'antonia jeannette smeekes','',NULL,'NOU','NE_PER',NULL,1),(184639,'wilhelmina johanna de kok','',NULL,'NOU','NE_PER',NULL,1),(184640,'apolonia maria van der meer','',NULL,'NOU','NE_PER',NULL,1),(184641,'elisabeth permentier','',NULL,'NOU','NE_PER',NULL,1),(184642,'jurriaan ciliakus','',NULL,'NOU','NE_PER',NULL,1),(184643,'johannes antonie renselaar','',NULL,'NOU','NE_PER',NULL,1),(184644,'geertruida vermijne','',NULL,'NOU','NE_PER',NULL,1),(184645,'johanna margaretha van kralingen','',NULL,'NOU','NE_PER',NULL,1),(184646,'theodora terol','',NULL,'NOU','NE_PER',NULL,1),(184647,'elizabeth wijnants','',NULL,'NOU','NE_PER',NULL,1),(184648,'judith de vrede','',NULL,'NOU','NE_PER',NULL,1),(184649,'matthijs konings','',NULL,'NOU','NE_PER',NULL,1),(184650,'maria cornelia kufen','',NULL,'NOU','NE_PER',NULL,1),(184651,'petrus johannes hoogduijn','',NULL,'NOU','NE_PER',NULL,1),(184652,'willem alexander burnier','',NULL,'NOU','NE_PER',NULL,1),(184653,'petrus joseph serverus','',NULL,'NOU','NE_PER',NULL,1),(184654,'david bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(184655,'hendrik johannes heller','',NULL,'NOU','NE_PER',NULL,1),(184656,'hendrik frederik jacob van briessen','',NULL,'NOU','NE_PER',NULL,1),(184657,'johan nicolaas van der beek','',NULL,'NOU','NE_PER',NULL,1),(184658,'romijn ras','',NULL,'NOU','NE_PER',NULL,1),(184659,'baakman','',NULL,'NOU','NE_PER',NULL,1),(184660,'catharina margaretha baakman','',NULL,'NOU','NE_PER',NULL,1),(184661,'margaretha pon','',NULL,'NOU','NE_PER',NULL,1),(184662,'jacobus adrianus eversteijn','',NULL,'NOU','NE_PER',NULL,1),(184663,'hermanus franciscus josephus van beekom','',NULL,'NOU','NE_PER',NULL,1),(184664,'joanna peternella willemse','',NULL,'NOU','NE_PER',NULL,1),(184665,'adolph ras','',NULL,'NOU','NE_PER',NULL,1),(184666,'johannes pieter koppé','',NULL,'NOU','NE_PER',NULL,1),(184667,'johanna bont','',NULL,'NOU','NE_PER',NULL,1),(184668,'mathilde walburg','',NULL,'NOU','NE_PER',NULL,1),(184669,'helena maria wagner','',NULL,'NOU','NE_PER',NULL,1),(184670,'johannes gerardus snijders','',NULL,'NOU','NE_PER',NULL,1),(184671,'aaltje van den berg','',NULL,'NOU','NE_PER',NULL,1),(184672,'catrina sophia jonas','',NULL,'NOU','NE_PER',NULL,1),(184673,'hendrica van der houven','',NULL,'NOU','NE_PER',NULL,1),(184674,'catharina zandbergen','',NULL,'NOU','NE_PER',NULL,1),(184675,'judith koster','',NULL,'NOU','NE_PER',NULL,1),(184676,'johan hendrik guttee','',NULL,'NOU','NE_PER',NULL,1),(184677,'gravenambacht','',NULL,'NOU','NE_PER',NULL,1),(184678,'hugo baron van zuijlen van nyevelt van nieuw beijerland en \'s gravenambacht','',NULL,'NOU','NE_PER',NULL,1),(184679,'margaretha cornelia schilperoort','',NULL,'NOU','NE_PER',NULL,1),(184680,'jacomina anthonia wijnants','',NULL,'NOU','NE_PER',NULL,1),(184681,'andries blok','',NULL,'NOU','NE_PER',NULL,1),(184682,'arie alsemgeest','',NULL,'NOU','NE_PER',NULL,1),(184683,'carolina louisa zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(184684,'arietta hendrika stutterheim','',NULL,'NOU','NE_PER',NULL,1),(184685,'segerdina','',NULL,'NOU','NE_PER',NULL,1),(184686,'segerdina teuntje van brummelen','',NULL,'NOU','NE_PER',NULL,1),(184687,'maria constantia stiefelhagen','',NULL,'NOU','NE_PER',NULL,1),(184688,'adriana maria klaverkamp','',NULL,'NOU','NE_PER',NULL,1),(184689,'juker','','PND_128050993','NOU','NE_PER',NULL,1),(184690,'antje juker','',NULL,'NOU','NE_PER',NULL,1),(184691,'johan george lenaertz','',NULL,'NOU','NE_PER',NULL,1),(184692,'johannes melsen','',NULL,'NOU','NE_PER',NULL,1),(184693,'johannes cornelis josephus deutz','',NULL,'NOU','NE_PER',NULL,1),(184694,'alida ruhl','',NULL,'NOU','NE_PER',NULL,1),(184695,'geertruida hartman','',NULL,'NOU','NE_PER',NULL,1),(184696,'helvenbijn','',NULL,'NOU','NE_PER',NULL,1),(184697,'gerritje helvenbijn','',NULL,'NOU','NE_PER',NULL,1),(184698,'jacobus coenraad lantrok','',NULL,'NOU','NE_PER',NULL,1),(184699,'johanna geertruida van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(184700,'cornelia van amerongen','',NULL,'NOU','NE_PER',NULL,1),(184701,'otthalie','',NULL,'NOU','NE_PER',NULL,1),(184702,'caroline louise frederique otthalie gravin van bylandt','',NULL,'NOU','NE_PER',NULL,1),(184703,'alfred jean arij louis van der kooij','',NULL,'NOU','NE_PER',NULL,1),(184704,'maria van bolle','',NULL,'NOU','NE_PER',NULL,1),(184705,'maria krieger','','PND_125296614','NOU','NE_PER',NULL,1),(184706,'gerardus marius richardus asmus','',NULL,'NOU','NE_PER',NULL,1),(184707,'abraham bolland','',NULL,'NOU','NE_PER',NULL,1),(184708,'hermanus veen','',NULL,'NOU','NE_PER',NULL,1),(184709,'maria catharina witte','',NULL,'NOU','NE_PER',NULL,1),(184710,'arendje de jong','',NULL,'NOU','NE_PER',NULL,1),(184711,'cornelia kulk','',NULL,'NOU','NE_PER',NULL,1),(184712,'hendrik thomas de bruin','',NULL,'NOU','NE_PER',NULL,1),(184713,'henri leben','',NULL,'NOU','NE_PER',NULL,1),(184714,'lion polak','',NULL,'NOU','NE_PER',NULL,1),(184715,'jacoba hulsman','',NULL,'NOU','NE_PER',NULL,1),(184718,'adolphine wernardine baronesse van pallandt van eerde','',NULL,'NOU','NE_PER',NULL,1),(184719,'benschop','','PND_133393097','NOU','NE_PER',NULL,1),(184720,'anna maria van benschop','',NULL,'NOU','NE_PER',NULL,1),(184721,'langekamp','','PND_12291659X','NOU','NE_PER',NULL,1),(184722,'gerardus langekamp','',NULL,'NOU','NE_PER',NULL,1),(184723,'chieltje ketting','',NULL,'NOU','NE_PER',NULL,1),(184724,'helena maria grootens','',NULL,'NOU','NE_PER',NULL,1),(184725,'dina maria van der pijl','',NULL,'NOU','NE_PER',NULL,1),(184726,'dirk wilhelmus paulus bruinsma','',NULL,'NOU','NE_PER',NULL,1),(184727,'adrianus marinus schilperoort','',NULL,'NOU','NE_PER',NULL,1),(184728,'hendrik jacobus schlosser','',NULL,'NOU','NE_PER',NULL,1),(184729,'jannetje niemeijer','',NULL,'NOU','NE_PER',NULL,1),(184730,'adriana revallier','',NULL,'NOU','NE_PER',NULL,1),(184731,'sophia constantia bopp','',NULL,'NOU','NE_PER',NULL,1),(184732,'adriana elisabeth','',NULL,'NOU','NE_PER',NULL,1),(184733,'karel hendricus','',NULL,'NOU','NE_PER',NULL,1),(184734,'sophia carolina maria','',NULL,'NOU','NE_PER',NULL,1),(184735,'helena wilhelmina petronella','',NULL,'NOU','NE_PER',NULL,1),(184736,'nicolaas bernardus marinus','',NULL,'NOU','NE_PER',NULL,1),(184737,'willem hermanus laurens','',NULL,'NOU','NE_PER',NULL,1),(184738,'wilhelmina catharina johanna','',NULL,'NOU','NE_PER',NULL,1),(184740,'aagje johannette','',NULL,'NOU','NE_PER',NULL,1),(184741,'magdalena maria','',NULL,'NOU','NE_PER',NULL,1),(184742,'anna magdalena wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(184743,'johannes christoffel','','PND_10376058X','NOU','NE_PER',NULL,1),(184744,'sophia anna','',NULL,'NOU','NE_PER',NULL,1),(184745,'christiaan johannes emanuel carel lodewijk','',NULL,'NOU','NE_PER',NULL,1),(184746,'cornelia barendina','',NULL,'NOU','NE_PER',NULL,1),(184747,'felix johannes','',NULL,'NOU','NE_PER',NULL,1),(184749,'johannes manuel swaan','',NULL,'NOU','NE_PER',NULL,1),(184750,'johan de crane','',NULL,'NOU','NE_PER',NULL,1),(184751,'rexwinkel','',NULL,'NOU','NE_PER',NULL,1),(184752,'arie gerardus rexwinkel','',NULL,'NOU','NE_PER',NULL,1),(184753,'werlemann','','PND_135550556','NOU','NE_PER',NULL,1),(184754,'johann heinrich werlemann','',NULL,'NOU','NE_PER',NULL,1),(184756,'george carel kleine','',NULL,'NOU','NE_PER',NULL,1),(184757,'antonius thomas massigh','',NULL,'NOU','NE_PER',NULL,1),(184758,'abraham coster','','PND_133305236','NOU','NE_PER',NULL,1),(184759,'bekendam','',NULL,'NOU','NE_PER',NULL,1),(184760,'hermanus bekendam','',NULL,'NOU','NE_PER',NULL,1),(184761,'adrianus jacobus grijer','',NULL,'NOU','NE_PER',NULL,1),(184762,'ægidius gerritse','',NULL,'NOU','NE_PER',NULL,1),(184763,'bartholomeus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(184764,'louis henry de bosset','',NULL,'NOU','NE_PER',NULL,1),(184765,'modeste joseph de salle','',NULL,'NOU','NE_PER',NULL,1),(184766,'willem jacobus gerard scheurleer','',NULL,'NOU','NE_PER',NULL,1),(184767,'pieter rudolph van den berg','',NULL,'NOU','NE_PER',NULL,1),(184768,'vrijbloed','',NULL,'NOU','NE_PER',NULL,1),(184769,'vrybloed','',NULL,'NOU','NE_PER',NULL,1),(184770,'jacobus vrijbloed','',NULL,'NOU','NE_PER',NULL,1),(184771,'johannes josephus eugenius febrier','',NULL,'NOU','NE_PER',NULL,1),(184772,'hendrik laboyrie','',NULL,'NOU','NE_PER',NULL,1),(184773,'adrianus theodorus van de watering','',NULL,'NOU','NE_PER',NULL,1),(184774,'cornelis jacobus schravemade','',NULL,'NOU','NE_PER',NULL,1),(184775,'johannes frederik matthijs','',NULL,'NOU','NE_PER',NULL,1),(184776,'otto christiaan mackaaij','',NULL,'NOU','NE_PER',NULL,1),(184777,'karel christiaan ritz','',NULL,'NOU','NE_PER',NULL,1),(184778,'neijhoft','',NULL,'NOU','NE_PER',NULL,1),(184779,'jacobus petrus neijhoft','',NULL,'NOU','NE_PER',NULL,1),(184780,'frans van dort','',NULL,'NOU','NE_PER',NULL,1),(184781,'dirk wilhelmus wolff','',NULL,'NOU','NE_PER',NULL,1),(184782,'louis justman','',NULL,'NOU','NE_PER',NULL,1),(184783,'roelof hoogezand','',NULL,'NOU','NE_PER',NULL,1),(184784,'lucas johannes buurman','',NULL,'NOU','NE_PER',NULL,1),(184785,'gijsbertus van heusden','',NULL,'NOU','NE_PER',NULL,1),(184786,'leendert johannes van der kleij','',NULL,'NOU','NE_PER',NULL,1),(184787,'martinus \'s gravendijk','',NULL,'NOU','NE_PER',NULL,1),(184788,'willem adrianus vogel','',NULL,'NOU','NE_PER',NULL,1),(184789,'salemon israël','',NULL,'NOU','NE_PER',NULL,1),(184790,'jan hendrik joris','',NULL,'NOU','NE_PER',NULL,1),(184791,'pieter nicolaas jullien','',NULL,'NOU','NE_PER',NULL,1),(184792,'johannes karel annokkee','',NULL,'NOU','NE_PER',NULL,1),(184793,'johann joseph henke','',NULL,'NOU','NE_PER',NULL,1),(184794,'franciscus xaverius jacobus hoobroeckx','',NULL,'NOU','NE_PER',NULL,1),(184795,'johannes leonardus woesthof','',NULL,'NOU','NE_PER',NULL,1),(184796,'barend pieter morel','',NULL,'NOU','NE_PER',NULL,1),(184797,'johannes sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(184798,'jasper johannes frederik van kempen','',NULL,'NOU','NE_PER',NULL,1),(184799,'herminus elisahertus augustinus muller','',NULL,'NOU','NE_PER',NULL,1),(184800,'antonius sluijters','',NULL,'NOU','NE_PER',NULL,1),(184801,'louis christiaan doorschodt','',NULL,'NOU','NE_PER',NULL,1),(184802,'adrianus johannes bruno','',NULL,'NOU','NE_PER',NULL,1),(184803,'thomas adrianus scheurleer','',NULL,'NOU','NE_PER',NULL,1),(184804,'willem carolus van de velde','',NULL,'NOU','NE_PER',NULL,1),(184805,'johannes beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(184806,'amand ferdinand kern','',NULL,'NOU','NE_PER',NULL,1),(184807,'phillipus van dijk','',NULL,'NOU','NE_PER',NULL,1),(184808,'johan benjamin oschmann','',NULL,'NOU','NE_PER',NULL,1),(184809,'jakob den houter','',NULL,'NOU','NE_PER',NULL,1),(184810,'willem frederik holder','',NULL,'NOU','NE_PER',NULL,1),(184811,'bernardus van der salm','',NULL,'NOU','NE_PER',NULL,1),(184812,'johannes streeder','',NULL,'NOU','NE_PER',NULL,1),(184813,'diederik arnoldus van trigt','',NULL,'NOU','NE_PER',NULL,1),(184814,'willem makkee','',NULL,'NOU','NE_PER',NULL,1),(184815,'stoks','','PND_136016057','NOU','NE_PER',NULL,1),(184816,'johannes stoks','',NULL,'NOU','NE_PER',NULL,1),(184817,'christiaan doesberg','',NULL,'NOU','NE_PER',NULL,1),(188952,'alewijn eerhard','',NULL,'NOU','NE_PER',NULL,1),(184818,'georg wilhelm christian kopp','',NULL,'NOU','NE_PER',NULL,1),(184819,'lodewijk constantijn schuilenburg','',NULL,'NOU','NE_PER',NULL,1),(184820,'engelbertus albertus tangel','',NULL,'NOU','NE_PER',NULL,1),(184821,'johannes pieter van neuren','',NULL,'NOU','NE_PER',NULL,1),(184822,'hermanus johan cornelis comijn','',NULL,'NOU','NE_PER',NULL,1),(184823,'cornelis petrus mulder','',NULL,'NOU','NE_PER',NULL,1),(184824,'cornelis johannes giezekamp','',NULL,'NOU','NE_PER',NULL,1),(184825,'pieternella flaterman','',NULL,'NOU','NE_PER',NULL,1),(184826,'hermanus vellekoop','',NULL,'NOU','NE_PER',NULL,1),(184827,'elisabeth bos','',NULL,'NOU','NE_PER',NULL,1),(184828,'hendrik snel','',NULL,'NOU','NE_PER',NULL,1),(184829,'floss','','PND_13492391X','NOU','NE_PER',NULL,1),(184830,'christoph philip anton von roesgen von floss','',NULL,'NOU','NE_PER',NULL,1),(184831,'magdalena de reus','',NULL,'NOU','NE_PER',NULL,1),(184832,'maria susanna van der veen','',NULL,'NOU','NE_PER',NULL,1),(184833,'aletta ackerman','',NULL,'NOU','NE_PER',NULL,1),(184834,'maria wenting','',NULL,'NOU','NE_PER',NULL,1),(184835,'jacob vis','','PND_129450928','NOU','NE_PER',NULL,1),(184836,'louisa wilhelmina martina van zanten','',NULL,'NOU','NE_PER',NULL,1),(184837,'embder','',NULL,'NOU','NE_PER',NULL,1),(184838,'george rijnhard embder','',NULL,'NOU','NE_PER',NULL,1),(184839,'daniel johannes perriera','',NULL,'NOU','NE_PER',NULL,1),(184840,'johanna maria augusta hage','',NULL,'NOU','NE_PER',NULL,1),(184841,'adriana catharina johanna tijssen','',NULL,'NOU','NE_PER',NULL,1),(184842,'johanna hendrika cornelia de zwart','',NULL,'NOU','NE_PER',NULL,1),(184843,'johannes hendrik marinus piepers','',NULL,'NOU','NE_PER',NULL,1),(184844,'jorina margaretha langkruis','',NULL,'NOU','NE_PER',NULL,1),(184845,'maria elisabeth besanger','',NULL,'NOU','NE_PER',NULL,1),(184846,'anna rinnooij','',NULL,'NOU','NE_PER',NULL,1),(184847,'petrus jacobus marinus van zee','',NULL,'NOU','NE_PER',NULL,1),(184848,'ida de waal','',NULL,'NOU','NE_PER',NULL,1),(184849,'elisabeth cornelia van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(184850,'ferdinand krauss','','PND_13251088X','NOU','NE_PER',NULL,1),(184851,'wilhelmina baggers','',NULL,'NOU','NE_PER',NULL,1),(184852,'judith maria brons','',NULL,'NOU','NE_PER',NULL,1),(184853,'maria wilhelmina suidgeest','',NULL,'NOU','NE_PER',NULL,1),(184854,'petronella johanna weedepool','',NULL,'NOU','NE_PER',NULL,1),(184855,'maria dronkers','',NULL,'NOU','NE_PER',NULL,1),(184856,'jean joseph nijssen','',NULL,'NOU','NE_PER',NULL,1),(184857,'jean leonardus weber','',NULL,'NOU','NE_PER',NULL,1),(184858,'wilhelmus sulders','',NULL,'NOU','NE_PER',NULL,1),(184859,'elisabeth adriana kerkhoff','',NULL,'NOU','NE_PER',NULL,1),(184860,'henricus ekermans','',NULL,'NOU','NE_PER',NULL,1),(184861,'franciscus johan ertlij','',NULL,'NOU','NE_PER',NULL,1),(184863,'crillaerts','',NULL,'NOU','NE_PER',NULL,1),(184864,'criellaarts','',NULL,'NOU','NE_PER',NULL,1),(184865,'criellaartsz','',NULL,'NOU','NE_PER',NULL,1),(184866,'krielaart','',NULL,'NOU','NE_PER',NULL,1),(184867,'criellaart','',NULL,'NOU','NE_PER',NULL,1),(184868,'dymphna maria crillaerts','',NULL,'NOU','NE_PER',NULL,1),(184869,'judith bouwman','',NULL,'NOU','NE_PER',NULL,1),(184870,'carel johannes van duuren','',NULL,'NOU','NE_PER',NULL,1),(184871,'petrus gerardus van calsteren','',NULL,'NOU','NE_PER',NULL,1),(184872,'koenraad nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(184873,'cornelia johanna margaretha miggels','',NULL,'NOU','NE_PER',NULL,1),(188594,'meijer meijers','',NULL,'NOU','NE_PER',NULL,1),(184874,'amelia schouten','',NULL,'NOU','NE_PER',NULL,1),(184875,'gerardus willem siliakus','',NULL,'NOU','NE_PER',NULL,1),(184876,'dirkje nepveu','',NULL,'NOU','NE_PER',NULL,1),(184877,'helena de raad','',NULL,'NOU','NE_PER',NULL,1),(184878,'christiaan gerardus de raad','',NULL,'NOU','NE_PER',NULL,1),(184879,'carel meerman','',NULL,'NOU','NE_PER',NULL,1),(184880,'johannes baptist gijsbertus van delft','',NULL,'NOU','NE_PER',NULL,1),(184881,'johan ulrich duijtsch','',NULL,'NOU','NE_PER',NULL,1),(184882,'jacobus antonie schipper','',NULL,'NOU','NE_PER',NULL,1),(184883,'christiaan sprinkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(184884,'trijntje bal','',NULL,'NOU','NE_PER',NULL,1),(184885,'johannes zeegers','',NULL,'NOU','NE_PER',NULL,1),(184886,'adolph rijpeling','',NULL,'NOU','NE_PER',NULL,1),(184887,'johanna zijmel','',NULL,'NOU','NE_PER',NULL,1),(184888,'pietertje holterman','',NULL,'NOU','NE_PER',NULL,1),(184889,'lena francina hermanie','',NULL,'NOU','NE_PER',NULL,1),(184890,'johanna bouwman','',NULL,'NOU','NE_PER',NULL,1),(184891,'sophia frederika göbel','',NULL,'NOU','NE_PER',NULL,1),(184892,'geertrui sara wilhelmina muller','',NULL,'NOU','NE_PER',NULL,1),(184893,'johannes willem schick','','PND_100882048','NOU','NE_PER',NULL,1),(184894,'hendrika stout','',NULL,'NOU','NE_PER',NULL,1),(184895,'klaartje joseph','',NULL,'NOU','NE_PER',NULL,1),(184896,'cornelia van der kruk','',NULL,'NOU','NE_PER',NULL,1),(184897,'maria johanna wilhelmina wimmers','',NULL,'NOU','NE_PER',NULL,1),(184898,'willem van der zee','',NULL,'NOU','NE_PER',NULL,1),(184899,'catharina bekking','',NULL,'NOU','NE_PER',NULL,1),(184900,'grietje bol','',NULL,'NOU','NE_PER',NULL,1),(184901,'johanna costermans','',NULL,'NOU','NE_PER',NULL,1),(184902,'hendrik benjamin chaigneau','',NULL,'NOU','NE_PER',NULL,1),(184903,'alexander varossieau','',NULL,'NOU','NE_PER',NULL,1),(184904,'hendrik antoon johan hagen','',NULL,'NOU','NE_PER',NULL,1),(184905,'johannes gerardus radoux','',NULL,'NOU','NE_PER',NULL,1),(184906,'anna maria tries','',NULL,'NOU','NE_PER',NULL,1),(184907,'jacob van duysburg','',NULL,'NOU','NE_PER',NULL,1),(184908,'leenderd boekhout','',NULL,'NOU','NE_PER',NULL,1),(184909,'jeanne pauline jacqueline croiset','',NULL,'NOU','NE_PER',NULL,1),(184910,'gerardus zwaan','',NULL,'NOU','NE_PER',NULL,1),(184911,'immetje spaans','',NULL,'NOU','NE_PER',NULL,1),(184912,'willem frederik hansen','',NULL,'NOU','NE_PER',NULL,1),(184915,'antoni philipse','',NULL,'NOU','NE_PER',NULL,1),(184916,'wilhelmina henriette berg','',NULL,'NOU','NE_PER',NULL,1),(184917,'krijn roeleveld','',NULL,'NOU','NE_PER',NULL,1),(184918,'louisa carolina vink','',NULL,'NOU','NE_PER',NULL,1),(184919,'johannes van meel','',NULL,'NOU','NE_PER',NULL,1),(184920,'david engelhardt','',NULL,'NOU','NE_PER',NULL,1),(184921,'jacoba olierook','',NULL,'NOU','NE_PER',NULL,1),(184922,'christiaan philip ehlbrecht','',NULL,'NOU','NE_PER',NULL,1),(184923,'johannes coenraad siegelaar','',NULL,'NOU','NE_PER',NULL,1),(184924,'cornelia johanna maria wolf','',NULL,'NOU','NE_PER',NULL,1),(184925,'adrianus de bruijn','',NULL,'NOU','NE_PER',NULL,1),(184926,'johannes cornelis kooiman','',NULL,'NOU','NE_PER',NULL,1),(184927,'elbertus hendrik kok','',NULL,'NOU','NE_PER',NULL,1),(184928,'philippina sophia eleonora becker dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(184929,'paulus merks','',NULL,'NOU','NE_PER',NULL,1),(184930,'johanna margaretha van ewijk','',NULL,'NOU','NE_PER',NULL,1),(184931,'goederen','',NULL,'NOU','NE_PER',NULL,1),(184932,'johanna de goederen','',NULL,'NOU','NE_PER',NULL,1),(184933,'elisabeth theresia wolf','',NULL,'NOU','NE_PER',NULL,1),(184934,'catharina bernardina van lingen','',NULL,'NOU','NE_PER',NULL,1),(184935,'willem hendrik frederik stas','',NULL,'NOU','NE_PER',NULL,1),(184937,'gerrit egbert van nierop','',NULL,'NOU','NE_PER',NULL,1),(184938,'maria martha magdalena van zanten','',NULL,'NOU','NE_PER',NULL,1),(184939,'hendrina francisca ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(184940,'anna mulders','',NULL,'NOU','NE_PER',NULL,1),(184941,'maria joanna essers','',NULL,'NOU','NE_PER',NULL,1),(184942,'grietje onderwater','',NULL,'NOU','NE_PER',NULL,1),(184943,'gerardus cornelis van der post','',NULL,'NOU','NE_PER',NULL,1),(184944,'neeltje catharina frederika caal','',NULL,'NOU','NE_PER',NULL,1),(184945,'anna maria engelina franse','',NULL,'NOU','NE_PER',NULL,1),(184946,'johanna petronella kroon','',NULL,'NOU','NE_PER',NULL,1),(184947,'cornelia maria van gogh','',NULL,'NOU','NE_PER',NULL,1),(184948,'nellij johanna elisabeth tendijk','',NULL,'NOU','NE_PER',NULL,1),(184949,'franciscus arnoldus havermans','',NULL,'NOU','NE_PER',NULL,1),(184950,'johannes wilhelmus gerritsen','',NULL,'NOU','NE_PER',NULL,1),(184951,'cornelia van geijn','',NULL,'NOU','NE_PER',NULL,1),(184952,'maria ambrosius','',NULL,'NOU','NE_PER',NULL,1),(184953,'hermanus bouwman','',NULL,'NOU','NE_PER',NULL,1),(184954,'hartog cosman','',NULL,'NOU','NE_PER',NULL,1),(184955,'roosje blok','',NULL,'NOU','NE_PER',NULL,1),(184956,'wilhelmina alida van veen','',NULL,'NOU','NE_PER',NULL,1),(184957,'adrianus joannes doon','',NULL,'NOU','NE_PER',NULL,1),(184958,'maria roering','',NULL,'NOU','NE_PER',NULL,1),(184959,'johannes hermanus van staveren','',NULL,'NOU','NE_PER',NULL,1),(184960,'gerrit singelenberg','',NULL,'NOU','NE_PER',NULL,1),(184961,'leenderd kortekaas','',NULL,'NOU','NE_PER',NULL,1),(184962,'johanna brugman','',NULL,'NOU','NE_PER',NULL,1),(184963,'wilhelmina carolina theunissen','',NULL,'NOU','NE_PER',NULL,1),(184964,'louisa petronella clara hemmingson','',NULL,'NOU','NE_PER',NULL,1),(184965,'jaantje cohen','',NULL,'NOU','NE_PER',NULL,1),(184966,'leonardus adrianus van der vijver','',NULL,'NOU','NE_PER',NULL,1),(184967,'esterina','',NULL,'NOU','NE_PER',NULL,1),(184968,'wilhelmina esterina henrichs','',NULL,'NOU','NE_PER',NULL,1),(184969,'daniel hoezee','',NULL,'NOU','NE_PER',NULL,1),(184971,'louis van alphen','',NULL,'NOU','NE_PER',NULL,1),(184972,'bernardus cornelis de weille','',NULL,'NOU','NE_PER',NULL,1),(184973,'nicolaas jongbloed','',NULL,'NOU','NE_PER',NULL,1),(184974,'hendrika agatha wieligmans','',NULL,'NOU','NE_PER',NULL,1),(184975,'zijne koninklijke hoogheid prins willem frederik hendrik der nederlanden','',NULL,'NOU','NE_PER',NULL,1),(184976,'jonkheer jan willem van sijpesteijn','',NULL,'NOU','NE_PER',NULL,1),(184977,'antonie van rijn','',NULL,'NOU','NE_PER',NULL,1),(184978,'hendrik cobet','',NULL,'NOU','NE_PER',NULL,1),(184979,'zoovels','',NULL,'NOU','NE_PER',NULL,1),(184980,'johannes antonius zoovels','',NULL,'NOU','NE_PER',NULL,1),(184981,'paulus dominicus constantinus tétar van elven','',NULL,'NOU','NE_PER',NULL,1),(184982,'machiel lodewijk clemenceau','',NULL,'NOU','NE_PER',NULL,1),(184983,'hendrik carel becker','',NULL,'NOU','NE_PER',NULL,1),(184986,'gerrit burggraaf','',NULL,'NOU','NE_PER',NULL,1),(184987,'gerrit stavast','',NULL,'NOU','NE_PER',NULL,1),(184988,'petrus heerings','',NULL,'NOU','NE_PER',NULL,1),(184989,'samuel van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(184990,'tergou','',NULL,'NOU','NE_PER',NULL,1),(184991,'ferdinandus melchior van tergou','',NULL,'NOU','NE_PER',NULL,1),(184992,'hendrik van batenburg','',NULL,'NOU','NE_PER',NULL,1),(184993,'josee','',NULL,'NOU','NE_PER',NULL,1),(184994,'henricus josee','',NULL,'NOU','NE_PER',NULL,1),(184995,'wilhelmus johannes van breemen','',NULL,'NOU','NE_PER',NULL,1),(184996,'johannes jacobus petrus adrianus hemerling','',NULL,'NOU','NE_PER',NULL,1),(184997,'johannes cornelis hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(184998,'abram van oosten','',NULL,'NOU','NE_PER',NULL,1),(184999,'gerrit verheijen','',NULL,'NOU','NE_PER',NULL,1),(185000,'mr. carel van der goes','',NULL,'NOU','NE_PER',NULL,1),(185001,'henricus claudius perrijn','',NULL,'NOU','NE_PER',NULL,1),(185002,'willem hendrik bueninck','',NULL,'NOU','NE_PER',NULL,1),(185003,'reurslag','','PND_126833281','NOU','NE_PER',NULL,1),(185004,'hendrik reurslag','',NULL,'NOU','NE_PER',NULL,1),(185005,'lambertus van dijk','',NULL,'NOU','NE_PER',NULL,1),(185006,'gerardus krohof','',NULL,'NOU','NE_PER',NULL,1),(185007,'johannes christoffel boedijn','',NULL,'NOU','NE_PER',NULL,1),(185008,'albertus johannes de koning','',NULL,'NOU','NE_PER',NULL,1),(185009,'pieter stuijfzand','',NULL,'NOU','NE_PER',NULL,1),(185010,'johannes bernardus van der meijs','',NULL,'NOU','NE_PER',NULL,1),(185011,'leenderd de jager','',NULL,'NOU','NE_PER',NULL,1),(185012,'carel hameijer','',NULL,'NOU','NE_PER',NULL,1),(185013,'dirk wouter de bruijn','',NULL,'NOU','NE_PER',NULL,1),(185014,'teunis van den oever','',NULL,'NOU','NE_PER',NULL,1),(185015,'coelak','',NULL,'NOU','NE_PER',NULL,1),(185016,'dirkje coelak','',NULL,'NOU','NE_PER',NULL,1),(185017,'theodorus bronswijk','',NULL,'NOU','NE_PER',NULL,1),(185018,'johannes adrianus van der pol','',NULL,'NOU','NE_PER',NULL,1),(185019,'cornelis bergman','',NULL,'NOU','NE_PER',NULL,1),(185020,'josephus phillipus lemmens','',NULL,'NOU','NE_PER',NULL,1),(185021,'jacobus lebret','',NULL,'NOU','NE_PER',NULL,1),(185022,'gerrit dubelaar','',NULL,'NOU','NE_PER',NULL,1),(185023,'nicolaas van den bos','',NULL,'NOU','NE_PER',NULL,1),(185024,'johan willem george hes','',NULL,'NOU','NE_PER',NULL,1),(185025,'willem george fredrik keijzer','',NULL,'NOU','NE_PER',NULL,1),(185026,'pieter scharroo','',NULL,'NOU','NE_PER',NULL,1),(185027,'pieter hendrik boshuijzen','',NULL,'NOU','NE_PER',NULL,1),(185028,'andries johannes krens','',NULL,'NOU','NE_PER',NULL,1),(185029,'johannes roosenburg','',NULL,'NOU','NE_PER',NULL,1),(185030,'maarte van trigt','',NULL,'NOU','NE_PER',NULL,1),(185031,'hendrik sanders','',NULL,'NOU','NE_PER',NULL,1),(185032,'johannes franciscus merkensaat','',NULL,'NOU','NE_PER',NULL,1),(185033,'theodore jean van reijsen','',NULL,'NOU','NE_PER',NULL,1),(185034,'wilhelmus antonius jacobus zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(185035,'anthonius beijersbergen','',NULL,'NOU','NE_PER',NULL,1),(185036,'henricus justus baron van boecop','',NULL,'NOU','NE_PER',NULL,1),(185037,'mr. henrik gabriel römer','',NULL,'NOU','NE_PER',NULL,1),(185038,'willem alexander baggerman','',NULL,'NOU','NE_PER',NULL,1),(185039,'gerrit hendrik kruseman aretz','',NULL,'NOU','NE_PER',NULL,1),(185040,'joseph maria tomeij','',NULL,'NOU','NE_PER',NULL,1),(185041,'joannes baptista van druten','',NULL,'NOU','NE_PER',NULL,1),(185042,'arnoldus adrianus harivan','',NULL,'NOU','NE_PER',NULL,1),(185043,'jacobus phillipus meijer','',NULL,'NOU','NE_PER',NULL,1),(185044,'karel lodewijk demmer','',NULL,'NOU','NE_PER',NULL,1),(185045,'karel cornelis de zwart','',NULL,'NOU','NE_PER',NULL,1),(185046,'adriaan van der werff','','PND_11883083X','NOU','NE_PER',NULL,1),(185047,'guillaume frederic peltzer','',NULL,'NOU','NE_PER',NULL,1),(185048,'willem kneijs','',NULL,'NOU','NE_PER',NULL,1),(185049,'gijsbertus johannes de wit','',NULL,'NOU','NE_PER',NULL,1),(185050,'martinus nauta','',NULL,'NOU','NE_PER',NULL,1),(185051,'salters','','PND_13520383X','NOU','NE_PER',NULL,1),(185052,'leonardus andreas salters','',NULL,'NOU','NE_PER',NULL,1),(185053,'carel alexander lodewijk jacob jeekel','',NULL,'NOU','NE_PER',NULL,1),(185054,'andries joseph van wijk','',NULL,'NOU','NE_PER',NULL,1),(185055,'jan carel pieter gaillard','',NULL,'NOU','NE_PER',NULL,1),(185056,'johannes josephus kuikhoven','',NULL,'NOU','NE_PER',NULL,1),(185057,'jacobus de vries','',NULL,'NOU','NE_PER',NULL,1),(185058,'hendrik van as','',NULL,'NOU','NE_PER',NULL,1),(185059,'teunis dijkhuijse','',NULL,'NOU','NE_PER',NULL,1),(185060,'jacobus hendrik doesburg','',NULL,'NOU','NE_PER',NULL,1),(185061,'maria beringer','',NULL,'NOU','NE_PER',NULL,1),(185062,'helena brugman','',NULL,'NOU','NE_PER',NULL,1),(185063,'geertruida dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(185064,'bartholomeus maarten theodorus steijger','',NULL,'NOU','NE_PER',NULL,1),(185065,'isak hendrik andreas erckenbrecht','',NULL,'NOU','NE_PER',NULL,1),(185066,'josephus hendrikus schapers','',NULL,'NOU','NE_PER',NULL,1),(185067,'cornelia maria noman','',NULL,'NOU','NE_PER',NULL,1),(185068,'alida wilhelmina danner','',NULL,'NOU','NE_PER',NULL,1),(185069,'johanna geertruida van viersen','',NULL,'NOU','NE_PER',NULL,1),(185070,'willem hoekstra','',NULL,'NOU','NE_PER',NULL,1),(185071,'maria hendrika creselius','',NULL,'NOU','NE_PER',NULL,1),(185072,'mark van der ham','',NULL,'NOU','NE_PER',NULL,1),(185073,'elisabetha henrica dirksen','',NULL,'NOU','NE_PER',NULL,1),(185074,'anna dommeneer','',NULL,'NOU','NE_PER',NULL,1),(185075,'wensveen','','PND_128155442','NOU','NE_PER',NULL,1),(185076,'martinus van wensveen','',NULL,'NOU','NE_PER',NULL,1),(185077,'willem broek','',NULL,'NOU','NE_PER',NULL,1),(185078,'geertruida maria baak','',NULL,'NOU','NE_PER',NULL,1),(185079,'gerrit adrianus sonsveld','',NULL,'NOU','NE_PER',NULL,1),(185080,'andries bergen van heenegouwen','',NULL,'NOU','NE_PER',NULL,1),(185081,'aletta bregina maria van santen','',NULL,'NOU','NE_PER',NULL,1),(185082,'cassian','',NULL,'NOU','NE_PER',NULL,1),(185083,'cassian anton schoch','',NULL,'NOU','NE_PER',NULL,1),(185084,'charlotta sophia antonia roest','',NULL,'NOU','NE_PER',NULL,1),(185085,'hendricus derksen','',NULL,'NOU','NE_PER',NULL,1),(185086,'helena catharina voerman','',NULL,'NOU','NE_PER',NULL,1),(185087,'hendrik brand','','PND_101105312','NOU','NE_PER',NULL,1),(185088,'hendrik van den abeele','','PND_133188833','NOU','NE_PER',NULL,1),(185089,'antje walter','',NULL,'NOU','NE_PER',NULL,1),(185090,'barbara haafkens','',NULL,'NOU','NE_PER',NULL,1),(185091,'johanna francisca hasselmans','',NULL,'NOU','NE_PER',NULL,1),(185092,'susanna steers','',NULL,'NOU','NE_PER',NULL,1),(185093,'justina margaretha wagner','',NULL,'NOU','NE_PER',NULL,1),(185094,'cornelia baars','',NULL,'NOU','NE_PER',NULL,1),(185095,'anna barbara plijhuis','',NULL,'NOU','NE_PER',NULL,1),(185096,'willem johannes christiaan stroebel','',NULL,'NOU','NE_PER',NULL,1),(185097,'willem fredrik george grootveldt','',NULL,'NOU','NE_PER',NULL,1),(185098,'elisabeth van der kouwen','',NULL,'NOU','NE_PER',NULL,1),(185099,'margaretha agatha brondgeest','',NULL,'NOU','NE_PER',NULL,1),(185100,'pieter cornelis hendrik richel','',NULL,'NOU','NE_PER',NULL,1),(185101,'johanna wilhelmina permentier','',NULL,'NOU','NE_PER',NULL,1),(185102,'cornelia dam','',NULL,'NOU','NE_PER',NULL,1),(185103,'willem fetz','',NULL,'NOU','NE_PER',NULL,1),(185104,'willem reijman','',NULL,'NOU','NE_PER',NULL,1),(185106,'magdalena catharina delia','',NULL,'NOU','NE_PER',NULL,1),(185107,'hermanus van welie','',NULL,'NOU','NE_PER',NULL,1),(185108,'apolonia cornelia maria de ruit','',NULL,'NOU','NE_PER',NULL,1),(185109,'johanna catharina meulkens','',NULL,'NOU','NE_PER',NULL,1),(185110,'wilhelmus franciscus maria cools','',NULL,'NOU','NE_PER',NULL,1),(185111,'philip bromet','',NULL,'NOU','NE_PER',NULL,1),(185112,'baukes','',NULL,'NOU','NE_PER',NULL,1),(185113,'feensta','',NULL,'NOU','NE_PER',NULL,1),(185114,'kempe baukes feensta','',NULL,'NOU','NE_PER',NULL,1),(185115,'servaas bouwman','',NULL,'NOU','NE_PER',NULL,1),(185116,'dirk hendricus hofland','',NULL,'NOU','NE_PER',NULL,1),(185117,'hendrika johanna van prooijen','',NULL,'NOU','NE_PER',NULL,1),(185118,'johannes martinus orbaan','',NULL,'NOU','NE_PER',NULL,1),(185119,'johannes van der sprong','',NULL,'NOU','NE_PER',NULL,1),(185120,'hortense antoinette','',NULL,'NOU','NE_PER',NULL,1),(185121,'julius oscar','',NULL,'NOU','NE_PER',NULL,1),(185122,'amelis','',NULL,'NOU','NE_PER',NULL,1),(185123,'amelis jan','',NULL,'NOU','NE_PER',NULL,1),(185124,'henriette françoise gerardina carolina','',NULL,'NOU','NE_PER',NULL,1),(189266,'emile louise eugènie','',NULL,'NOU','NE_PER',NULL,1),(185126,'anthonij jacobus voskuijl','',NULL,'NOU','NE_PER',NULL,1),(185127,'adolphe albert deligne','',NULL,'NOU','NE_PER',NULL,1),(185128,'adrianus hendricus de does','',NULL,'NOU','NE_PER',NULL,1),(185129,'jean michel callens','',NULL,'NOU','NE_PER',NULL,1),(185130,'teris ter luin','',NULL,'NOU','NE_PER',NULL,1),(185131,'antonie johannes bom','',NULL,'NOU','NE_PER',NULL,1),(185132,'pieter drost','',NULL,'NOU','NE_PER',NULL,1),(185133,'johannes carolus gerardus kagie','',NULL,'NOU','NE_PER',NULL,1),(185134,'wagers','',NULL,'NOU','NE_PER',NULL,1),(185135,'hendrik michael wagers','',NULL,'NOU','NE_PER',NULL,1),(185136,'johann heinrich claus','','PND_12355344X','NOU','NE_PER',NULL,1),(185137,'fraikin','','PND_136962653','NOU','NE_PER',NULL,1),(185138,'dieudonné joseph cornelis fraikin','',NULL,'NOU','NE_PER',NULL,1),(185139,'villestreux','',NULL,'NOU','NE_PER',NULL,1),(185140,'paul olivier perrée baron de la villestreux','',NULL,'NOU','NE_PER',NULL,1),(185141,'jonkheer henri fredric adolf de helbig','',NULL,'NOU','NE_PER',NULL,1),(185142,'david joseph bles','','PND_124419291','NOU','NE_PER',NULL,1),(185143,'simon benjamin spier','',NULL,'NOU','NE_PER',NULL,1),(185144,'maarten buis','',NULL,'NOU','NE_PER',NULL,1),(185145,'izaak polak streletski','',NULL,'NOU','NE_PER',NULL,1),(185146,'albert wendt','','PND_134180461','NOU','NE_PER',NULL,1),(185147,'joseph jacobus van daelen','',NULL,'NOU','NE_PER',NULL,1),(185148,'willem hendricus everardus gras','',NULL,'NOU','NE_PER',NULL,1),(185149,'jacobus reedeker','',NULL,'NOU','NE_PER',NULL,1),(185150,'bleuzé','',NULL,'NOU','NE_PER',NULL,1),(185151,'charles françois bleuzé','',NULL,'NOU','NE_PER',NULL,1),(185152,'pieter frederik willem mouton','',NULL,'NOU','NE_PER',NULL,1),(185153,'andries huibertus van hove','',NULL,'NOU','NE_PER',NULL,1),(185154,'johannes wentzel','','PND_131360515','NOU','NE_PER',NULL,1),(185155,'gerrit van der meiden','',NULL,'NOU','NE_PER',NULL,1),(185156,'arnoldus josephus konings','',NULL,'NOU','NE_PER',NULL,1),(185157,'montfroij','',NULL,'NOU','NE_PER',NULL,1),(185158,'johannes montfroij','',NULL,'NOU','NE_PER',NULL,1),(185159,'cornelius van opstal','',NULL,'NOU','NE_PER',NULL,1),(185160,'daniel schraage','',NULL,'NOU','NE_PER',NULL,1),(185161,'frans eduard vogelzang','',NULL,'NOU','NE_PER',NULL,1),(185162,'mattheus bouman','',NULL,'NOU','NE_PER',NULL,1),(185163,'petrus johannes nortier','',NULL,'NOU','NE_PER',NULL,1),(185164,'johannes gerardus van den bijllaardt','',NULL,'NOU','NE_PER',NULL,1),(185165,'hendrikus van der laan','',NULL,'NOU','NE_PER',NULL,1),(185166,'johannes van raaijen','',NULL,'NOU','NE_PER',NULL,1),(189100,'matthieu leonard meijer','',NULL,'NOU','NE_PER',NULL,1),(185167,'willem adrianus ridderhof','',NULL,'NOU','NE_PER',NULL,1),(185168,'karel peter theodoor koch','',NULL,'NOU','NE_PER',NULL,1),(185169,'mr. cornelis van citters','',NULL,'NOU','NE_PER',NULL,1),(185170,'hendrika sophia detmers','',NULL,'NOU','NE_PER',NULL,1),(185171,'willem frederik arie krulder','',NULL,'NOU','NE_PER',NULL,1),(185172,'johanna wilhelmina beeloo','',NULL,'NOU','NE_PER',NULL,1),(185173,'cornelia johanna lieshout','',NULL,'NOU','NE_PER',NULL,1),(185174,'willem christiaan van hove','',NULL,'NOU','NE_PER',NULL,1),(185175,'cornelis halverhout','',NULL,'NOU','NE_PER',NULL,1),(185176,'egidius adrianus gerritse','',NULL,'NOU','NE_PER',NULL,1),(185177,'peter van der post','',NULL,'NOU','NE_PER',NULL,1),(185178,'anna adriana de bie','',NULL,'NOU','NE_PER',NULL,1),(188287,'benjamin bles','',NULL,'NOU','NE_PER',NULL,1),(185179,'anna maria looser','',NULL,'NOU','NE_PER',NULL,1),(185180,'baaltje','',NULL,'NOU','NE_PER',NULL,1),(185181,'baaltje maria camfferman','',NULL,'NOU','NE_PER',NULL,1),(185182,'anna lijdia mijné','',NULL,'NOU','NE_PER',NULL,1),(185183,'cornelia sophia wilhelmina ras','',NULL,'NOU','NE_PER',NULL,1),(185184,'pieter schnijder','',NULL,'NOU','NE_PER',NULL,1),(185185,'antoinette ernestina louise baronesse van tuijll van serooskerken','',NULL,'NOU','NE_PER',NULL,1),(185186,'phillipus kok','',NULL,'NOU','NE_PER',NULL,1),(185187,'johannes hendrik lieshout','',NULL,'NOU','NE_PER',NULL,1),(185188,'dina boekhoven','',NULL,'NOU','NE_PER',NULL,1),(185189,'johanna catharina geertruida meijsen','',NULL,'NOU','NE_PER',NULL,1),(185190,'johanna hendrika van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(185191,'rosette van gelder','',NULL,'NOU','NE_PER',NULL,1),(185192,'johannes christiaan rijpeling','',NULL,'NOU','NE_PER',NULL,1),(185193,'johanna maria hubert','',NULL,'NOU','NE_PER',NULL,1),(185194,'christina seijlders','',NULL,'NOU','NE_PER',NULL,1),(185195,'hendrik meershoek','',NULL,'NOU','NE_PER',NULL,1),(185196,'willem alexander mulder','',NULL,'NOU','NE_PER',NULL,1),(185197,'carolina wilhelmina van os','',NULL,'NOU','NE_PER',NULL,1),(185198,'lammina soer','',NULL,'NOU','NE_PER',NULL,1),(185199,'joannes evers','',NULL,'NOU','NE_PER',NULL,1),(185200,'jacob dirk spaans','',NULL,'NOU','NE_PER',NULL,1),(185201,'johanna pieternella visser','',NULL,'NOU','NE_PER',NULL,1),(185202,'petrus jacobus wilhelmus outman','',NULL,'NOU','NE_PER',NULL,1),(185203,'johan willem vredenburg','',NULL,'NOU','NE_PER',NULL,1),(185204,'johannes schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(185205,'celia dorsman','',NULL,'NOU','NE_PER',NULL,1),(185206,'pierre jean guillaume henri van sloten','',NULL,'NOU','NE_PER',NULL,1),(185207,'johan lodewijk george wagner','',NULL,'NOU','NE_PER',NULL,1),(185208,'immetje de bruin','',NULL,'NOU','NE_PER',NULL,1),(185209,'johanna gerardina van koert','',NULL,'NOU','NE_PER',NULL,1),(185210,'elias rikel','',NULL,'NOU','NE_PER',NULL,1),(185211,'johanna alida henderiks','',NULL,'NOU','NE_PER',NULL,1),(185212,'cornelis bovendeert','',NULL,'NOU','NE_PER',NULL,1),(185213,'johanna van bregt','',NULL,'NOU','NE_PER',NULL,1),(185214,'helena maria cleophas','',NULL,'NOU','NE_PER',NULL,1),(185215,'susanna elisabeth van ommen','',NULL,'NOU','NE_PER',NULL,1),(185216,'catharina montfoort','',NULL,'NOU','NE_PER',NULL,1),(185217,'leenderd van genderen','',NULL,'NOU','NE_PER',NULL,1),(185218,'johan frederik wilhelm krau','',NULL,'NOU','NE_PER',NULL,1),(185219,'carolina elisabeth kramer','',NULL,'NOU','NE_PER',NULL,1),(185220,'cornelia hazebroek','',NULL,'NOU','NE_PER',NULL,1),(185221,'willem harrijvan','',NULL,'NOU','NE_PER',NULL,1),(185222,'sophia carolina maria rotteveel','',NULL,'NOU','NE_PER',NULL,1),(185223,'jacobus cornelis van duijne','',NULL,'NOU','NE_PER',NULL,1),(185224,'dorothea koning','',NULL,'NOU','NE_PER',NULL,1),(185225,'cornelis solleveld','',NULL,'NOU','NE_PER',NULL,1),(185226,'theunes plomp','',NULL,'NOU','NE_PER',NULL,1),(185227,'louisa van der velden','',NULL,'NOU','NE_PER',NULL,1),(185228,'adolph laurens van den braak','',NULL,'NOU','NE_PER',NULL,1),(185229,'stephanus hoogendonk','',NULL,'NOU','NE_PER',NULL,1),(185230,'coenradus johannes verruijt','',NULL,'NOU','NE_PER',NULL,1),(185231,'clasina johanna waarheid','',NULL,'NOU','NE_PER',NULL,1),(185232,'adriana carrière','',NULL,'NOU','NE_PER',NULL,1),(185233,'catharina de leede','',NULL,'NOU','NE_PER',NULL,1),(185234,'pieternella de jager','',NULL,'NOU','NE_PER',NULL,1),(185235,'helena wilhelmina jenezon','',NULL,'NOU','NE_PER',NULL,1),(185236,'cornelis hendrik winterdijk','',NULL,'NOU','NE_PER',NULL,1),(185237,'cornelia matla','',NULL,'NOU','NE_PER',NULL,1),(185238,'johanna gerardina romijn','',NULL,'NOU','NE_PER',NULL,1),(185239,'johan louis bolten','',NULL,'NOU','NE_PER',NULL,1),(185240,'lansert','',NULL,'NOU','NE_PER',NULL,1),(185241,'heiltje lansert','',NULL,'NOU','NE_PER',NULL,1),(185242,'adrianus stephanus damen','',NULL,'NOU','NE_PER',NULL,1),(185243,'johanna christina bom','',NULL,'NOU','NE_PER',NULL,1),(185244,'elizabeth petronella van bergen henegouwen','',NULL,'NOU','NE_PER',NULL,1),(185245,'maria petronella orbaan','',NULL,'NOU','NE_PER',NULL,1),(185246,'johannes cornelis simonis','',NULL,'NOU','NE_PER',NULL,1),(185247,'izaä','',NULL,'NOU','NE_PER',NULL,1),(185248,'izaä jacoba vis','',NULL,'NOU','NE_PER',NULL,1),(185249,'antonia hersbach','',NULL,'NOU','NE_PER',NULL,1),(185250,'jonkheer mr. johannes cornelis de jonge','',NULL,'NOU','NE_PER',NULL,1),(185251,'johanna magdalena fleischer','',NULL,'NOU','NE_PER',NULL,1),(185252,'henri johan bakker','',NULL,'NOU','NE_PER',NULL,1),(185253,'cornelia antonia georgina meijer','',NULL,'NOU','NE_PER',NULL,1),(185254,'pieternella van zanen','',NULL,'NOU','NE_PER',NULL,1),(185255,'maria van nierop','',NULL,'NOU','NE_PER',NULL,1),(185256,'susanna johanna fraterman','',NULL,'NOU','NE_PER',NULL,1),(185257,'blomker','',NULL,'NOU','NE_PER',NULL,1),(185258,'maria blomker','',NULL,'NOU','NE_PER',NULL,1),(185259,'johanna wilhelmina van den hoogenband','',NULL,'NOU','NE_PER',NULL,1),(185260,'johannes vincent goudard','',NULL,'NOU','NE_PER',NULL,1),(185261,'johanna theodora barensen','',NULL,'NOU','NE_PER',NULL,1),(185262,'mietje brandhoff','',NULL,'NOU','NE_PER',NULL,1),(185263,'lydia lobel','',NULL,'NOU','NE_PER',NULL,1),(185264,'wilhelmus nicolaas noel bertrand','',NULL,'NOU','NE_PER',NULL,1),(185265,'pieternella pennij','',NULL,'NOU','NE_PER',NULL,1),(185266,'anna gerarda bom','',NULL,'NOU','NE_PER',NULL,1),(185267,'willem hendrik jonkers','',NULL,'NOU','NE_PER',NULL,1),(185268,'gerrit van ginkel','',NULL,'NOU','NE_PER',NULL,1),(185269,'carolus theodorus johannes stroebel','',NULL,'NOU','NE_PER',NULL,1),(185270,'marijke gerritsen','',NULL,'NOU','NE_PER',NULL,1),(185271,'john emile ferdinand van hoorn','',NULL,'NOU','NE_PER',NULL,1),(185272,'hendrica christina cecilia van der maesen','',NULL,'NOU','NE_PER',NULL,1),(185273,'hendrikus leonardus vink','',NULL,'NOU','NE_PER',NULL,1),(185274,'catharina wilhelmina kuijkhoven','',NULL,'NOU','NE_PER',NULL,1),(185275,'arie lolleman','',NULL,'NOU','NE_PER',NULL,1),(185276,'philippina paul','',NULL,'NOU','NE_PER',NULL,1),(185277,'hubertus casper antonius van der lubben','',NULL,'NOU','NE_PER',NULL,1),(185278,'engel hazenberg','',NULL,'NOU','NE_PER',NULL,1),(185279,'petrus van den broek','',NULL,'NOU','NE_PER',NULL,1),(185280,'bodenstaff','','PND_122485718','NOU','NE_PER',NULL,1),(185281,'josephus bodenstaff','',NULL,'NOU','NE_PER',NULL,1),(185282,'clarinus van der linden','',NULL,'NOU','NE_PER',NULL,1),(185283,'johannes leurs','','PND_108671941','NOU','NE_PER',NULL,1),(185284,'antonia vrij','',NULL,'NOU','NE_PER',NULL,1),(185285,'elisabeth hermina visser','',NULL,'NOU','NE_PER',NULL,1),(185286,'dina van geel','',NULL,'NOU','NE_PER',NULL,1),(185287,'nicolaas cornelis waterreus','',NULL,'NOU','NE_PER',NULL,1),(185288,'helena hogendorp','',NULL,'NOU','NE_PER',NULL,1),(185289,'jacobus cornelis meijsen','',NULL,'NOU','NE_PER',NULL,1),(185290,'arie steijn','',NULL,'NOU','NE_PER',NULL,1),(185291,'joannes fredericus götte','',NULL,'NOU','NE_PER',NULL,1),(185292,'charles théodore versignij','',NULL,'NOU','NE_PER',NULL,1),(185293,'maria theodora johanna van der made','',NULL,'NOU','NE_PER',NULL,1),(185294,'lodewijk antoon hoffmann','',NULL,'NOU','NE_PER',NULL,1),(185295,'jacoba van der zwan','',NULL,'NOU','NE_PER',NULL,1),(185296,'catharina christina adriana sablerolle','',NULL,'NOU','NE_PER',NULL,1),(185297,'jacobus johannes roest','',NULL,'NOU','NE_PER',NULL,1),(185298,'carolina frederika boer','',NULL,'NOU','NE_PER',NULL,1),(185299,'kuijkhof','',NULL,'NOU','NE_PER',NULL,1),(185300,'jannetta kuijkhof','',NULL,'NOU','NE_PER',NULL,1),(185301,'pieter bijmans','',NULL,'NOU','NE_PER',NULL,1),(185302,'frederik marda','',NULL,'NOU','NE_PER',NULL,1),(185303,'maria johanna theodora wijnekus','',NULL,'NOU','NE_PER',NULL,1),(185304,'barend lambertus hurenkamp','',NULL,'NOU','NE_PER',NULL,1),(185305,'johannetta thomasina anna','',NULL,'NOU','NE_PER',NULL,1),(185306,'aalbertus van den broek','',NULL,'NOU','NE_PER',NULL,1),(185307,'jacob zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(185308,'pieter marinus letterie','',NULL,'NOU','NE_PER',NULL,1),(185309,'gabriel van turnhout','',NULL,'NOU','NE_PER',NULL,1),(185310,'hendrik benjamin blommers','',NULL,'NOU','NE_PER',NULL,1),(185311,'jacobus kleijn','',NULL,'NOU','NE_PER',NULL,1),(185312,'petronella maria pronk','',NULL,'NOU','NE_PER',NULL,1),(185313,'johannes willem wiggers','',NULL,'NOU','NE_PER',NULL,1),(185314,'johannes petrus schneider','',NULL,'NOU','NE_PER',NULL,1),(185315,'josephus gerardus prange','',NULL,'NOU','NE_PER',NULL,1),(185316,'johannes hendricus van der laan','',NULL,'NOU','NE_PER',NULL,1),(185317,'hendrik gerardus stokkers','',NULL,'NOU','NE_PER',NULL,1),(185318,'georgie frederik johannes weber','',NULL,'NOU','NE_PER',NULL,1),(185319,'hermanus pieter mutters','',NULL,'NOU','NE_PER',NULL,1),(185320,'hendrik chatelijn','',NULL,'NOU','NE_PER',NULL,1),(185321,'johannes franssen','',NULL,'NOU','NE_PER',NULL,1),(185322,'christian philip zeller','',NULL,'NOU','NE_PER',NULL,1),(185323,'johannes cornelis van der straaten','',NULL,'NOU','NE_PER',NULL,1),(185324,'antonius hermanus carolus reesinck','',NULL,'NOU','NE_PER',NULL,1),(185325,'gijsbertus hendricus hanekamp','',NULL,'NOU','NE_PER',NULL,1),(185326,'maarten dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(185327,'jean françois dominique duplan','',NULL,'NOU','NE_PER',NULL,1),(185328,'johannes albertus van wijhe','',NULL,'NOU','NE_PER',NULL,1),(185329,'wouter adriaan ribbe','',NULL,'NOU','NE_PER',NULL,1),(185330,'jacobus scheenhouwer','',NULL,'NOU','NE_PER',NULL,1),(185331,'gijsbertus van dijk','',NULL,'NOU','NE_PER',NULL,1),(185332,'jacobus johannes van der schel','',NULL,'NOU','NE_PER',NULL,1),(185333,'petrus van zoest','',NULL,'NOU','NE_PER',NULL,1),(185334,'johann georg harms','',NULL,'NOU','NE_PER',NULL,1),(185335,'didericus groenewegen van wijk','',NULL,'NOU','NE_PER',NULL,1),(185336,'ment floor hus','',NULL,'NOU','NE_PER',NULL,1),(185337,'cornelis philippa','',NULL,'NOU','NE_PER',NULL,1),(185338,'johannes petrus cornelis niemeijer','',NULL,'NOU','NE_PER',NULL,1),(185339,'jacobus laurens van roon','',NULL,'NOU','NE_PER',NULL,1),(185340,'alloij','',NULL,'NOU','NE_PER',NULL,1),(185341,'pierre joseph alloij','',NULL,'NOU','NE_PER',NULL,1),(185342,'lodewijk macasser','',NULL,'NOU','NE_PER',NULL,1),(185343,'karel van der hoek','',NULL,'NOU','NE_PER',NULL,1),(185344,'johan lodewijk moehle','',NULL,'NOU','NE_PER',NULL,1),(185345,'kornelis borst','',NULL,'NOU','NE_PER',NULL,1),(185346,'christiaan esveld','',NULL,'NOU','NE_PER',NULL,1),(185347,'laurens martinus martijn','',NULL,'NOU','NE_PER',NULL,1),(185348,'martinus molenaar','',NULL,'NOU','NE_PER',NULL,1),(185349,'alexander willem riem vis','',NULL,'NOU','NE_PER',NULL,1),(185350,'hendrikus spoorenberg','',NULL,'NOU','NE_PER',NULL,1),(185351,'jacob toll','',NULL,'NOU','NE_PER',NULL,1),(185352,'johannes wilhelm hameijer','',NULL,'NOU','NE_PER',NULL,1),(185353,'johannes nikkels','',NULL,'NOU','NE_PER',NULL,1),(185354,'spettig','',NULL,'NOU','NE_PER',NULL,1),(185355,'bernard spettig','',NULL,'NOU','NE_PER',NULL,1),(185356,'johannes andries wegman','',NULL,'NOU','NE_PER',NULL,1),(185357,'gerrit van wijk','',NULL,'NOU','NE_PER',NULL,1),(185358,'johan peter wilhelm huffnagel','',NULL,'NOU','NE_PER',NULL,1),(185359,'antoine charles theodore eijmael','',NULL,'NOU','NE_PER',NULL,1),(185360,'haaxman','','PND_129362115','NOU','NE_PER',NULL,1),(185361,'andries jacobus haaxman','',NULL,'NOU','NE_PER',NULL,1),(185362,'abraham peters','',NULL,'NOU','NE_PER',NULL,1),(185363,'johannes denie','',NULL,'NOU','NE_PER',NULL,1),(185364,'mr. jan hendrik van wickevoort','',NULL,'NOU','NE_PER',NULL,1),(185365,'jonkheer mr. ludolph tjarda van starkenborgh','',NULL,'NOU','NE_PER',NULL,1),(185366,'martinus gerardus van den oever','',NULL,'NOU','NE_PER',NULL,1),(185367,'johannes jacobus walpoot','',NULL,'NOU','NE_PER',NULL,1),(185368,'willem hermanus van olphen','',NULL,'NOU','NE_PER',NULL,1),(185369,'hendrik arbon','',NULL,'NOU','NE_PER',NULL,1),(185370,'pieter berkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(185371,'marinus johannes van der ree','',NULL,'NOU','NE_PER',NULL,1),(185372,'barend burger','',NULL,'NOU','NE_PER',NULL,1),(185373,'antonie arij van ooijen','',NULL,'NOU','NE_PER',NULL,1),(185374,'pieter abraham folkers','',NULL,'NOU','NE_PER',NULL,1),(185375,'hendrik joannes lodewijk wijler','',NULL,'NOU','NE_PER',NULL,1),(185376,'mattheus hubertus franciscus boijmans','',NULL,'NOU','NE_PER',NULL,1),(185377,'abraham bloklander','',NULL,'NOU','NE_PER',NULL,1),(185378,'hendrikus johannes gerhardus weevers','',NULL,'NOU','NE_PER',NULL,1),(185379,'pieter eekhout','',NULL,'NOU','NE_PER',NULL,1),(185380,'boukke vogelvanger','',NULL,'NOU','NE_PER',NULL,1),(185381,'cornelis van egmond','',NULL,'NOU','NE_PER',NULL,1),(185382,'pieter van soelen','',NULL,'NOU','NE_PER',NULL,1),(185383,'hijman sanders','',NULL,'NOU','NE_PER',NULL,1),(185384,'arie dersjant','',NULL,'NOU','NE_PER',NULL,1),(185385,'maria thonus','',NULL,'NOU','NE_PER',NULL,1),(185386,'cornelis carel george du chatinier','',NULL,'NOU','NE_PER',NULL,1),(185387,'maria donderdag','',NULL,'NOU','NE_PER',NULL,1),(185388,'hendricus cornelis theodorus wildenburg','',NULL,'NOU','NE_PER',NULL,1),(185389,'louis le cointe','',NULL,'NOU','NE_PER',NULL,1),(185390,'doorenhagen','',NULL,'NOU','NE_PER',NULL,1),(185391,'maria doorenhagen','',NULL,'NOU','NE_PER',NULL,1),(185392,'christina francina kools','',NULL,'NOU','NE_PER',NULL,1),(185393,'aasje dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(185394,'johanna elisabeth gaade','',NULL,'NOU','NE_PER',NULL,1),(185395,'margaretha bartha van arkel','',NULL,'NOU','NE_PER',NULL,1),(185396,'adriana hannissen van nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(185397,'johanna helena van veen','',NULL,'NOU','NE_PER',NULL,1),(185398,'johanna maria de raad','',NULL,'NOU','NE_PER',NULL,1),(185399,'dikland','',NULL,'NOU','NE_PER',NULL,1),(185400,'sjouke dikland','',NULL,'NOU','NE_PER',NULL,1),(185401,'wilhelmus van der ven','',NULL,'NOU','NE_PER',NULL,1),(185402,'carel coenraad pasman','',NULL,'NOU','NE_PER',NULL,1),(185403,'francina van den berg','',NULL,'NOU','NE_PER',NULL,1),(185404,'lambertus boomstra','',NULL,'NOU','NE_PER',NULL,1),(185405,'louis antonie domerghi','',NULL,'NOU','NE_PER',NULL,1),(185406,'antonie albert stap','',NULL,'NOU','NE_PER',NULL,1),(185407,'eduardus franciscus johannes pas','',NULL,'NOU','NE_PER',NULL,1),(185408,'johanna francina nuijzel','',NULL,'NOU','NE_PER',NULL,1),(185409,'hendrik becker','','PND_132577607','NOU','NE_PER',NULL,1),(185410,'johannes vogelenzang','',NULL,'NOU','NE_PER',NULL,1),(185411,'maria catharina lange','',NULL,'NOU','NE_PER',NULL,1),(185412,'theodora peternella beijer','',NULL,'NOU','NE_PER',NULL,1),(185413,'maria magdalena de bakker','',NULL,'NOU','NE_PER',NULL,1),(185414,'hendricus stephanus johannes van weerden','',NULL,'NOU','NE_PER',NULL,1),(185415,'beuge','','PND_136054609','NOU','NE_PER',NULL,1),(185416,'adrianus marinus van beuge','',NULL,'NOU','NE_PER',NULL,1),(185417,'cornelis wilhelmus louis bodaan','',NULL,'NOU','NE_PER',NULL,1),(185418,'johannes maurits cornelis grommee','',NULL,'NOU','NE_PER',NULL,1),(185419,'pieternella maria alida waanders','',NULL,'NOU','NE_PER',NULL,1),(185421,'lena hendrika van der burch','',NULL,'NOU','NE_PER',NULL,1),(185422,'willem frederik hendrik freundt','',NULL,'NOU','NE_PER',NULL,1),(185423,'rijnsent','',NULL,'NOU','NE_PER',NULL,1),(185424,'willem rijnsent','',NULL,'NOU','NE_PER',NULL,1),(185425,'wouter roeleveld','',NULL,'NOU','NE_PER',NULL,1),(185426,'alijda sibilla van der smagt','',NULL,'NOU','NE_PER',NULL,1),(185427,'pieter johannes jacobus de vruch','',NULL,'NOU','NE_PER',NULL,1),(185428,'anthonie van der kuijp','',NULL,'NOU','NE_PER',NULL,1),(185429,'paulina josephina nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(185430,'alida petronella cornelia post','',NULL,'NOU','NE_PER',NULL,1),(185431,'geertruida martens','',NULL,'NOU','NE_PER',NULL,1),(185432,'anna geertrui flach','',NULL,'NOU','NE_PER',NULL,1),(185433,'helena becker','','PND_116103515','NOU','NE_PER',NULL,1),(185434,'sophia burgerjon','',NULL,'NOU','NE_PER',NULL,1),(185435,'maria albertina gerardina van de graaf','',NULL,'NOU','NE_PER',NULL,1),(185436,'christina helena zinsmeester','',NULL,'NOU','NE_PER',NULL,1),(185437,'maria henriette thérèse stassart','',NULL,'NOU','NE_PER',NULL,1),(185438,'joannes stephanus bakker','',NULL,'NOU','NE_PER',NULL,1),(185439,'rozette cohen','',NULL,'NOU','NE_PER',NULL,1),(185440,'hendrik willem vogel','',NULL,'NOU','NE_PER',NULL,1),(185441,'sophia poons','',NULL,'NOU','NE_PER',NULL,1),(185442,'maria spijk','',NULL,'NOU','NE_PER',NULL,1),(185443,'adolf de gijselaar','',NULL,'NOU','NE_PER',NULL,1),(185444,'johannes wilhelmus benedictus engelhardt','',NULL,'NOU','NE_PER',NULL,1),(185445,'cornelia van der beek','',NULL,'NOU','NE_PER',NULL,1),(185446,'johanna maria van den ende','',NULL,'NOU','NE_PER',NULL,1),(185447,'willem frederik mackaaij','',NULL,'NOU','NE_PER',NULL,1),(185448,'johannes leonardus jungschlager','',NULL,'NOU','NE_PER',NULL,1),(185449,'minnekus klijn','',NULL,'NOU','NE_PER',NULL,1),(185450,'juliana maria antonia wentzel','',NULL,'NOU','NE_PER',NULL,1),(185451,'hermanus van heijningen','',NULL,'NOU','NE_PER',NULL,1),(185452,'jacoba westerduin','',NULL,'NOU','NE_PER',NULL,1),(185453,'adriana breurkes','',NULL,'NOU','NE_PER',NULL,1),(185454,'jannetje geertrui de gelder','',NULL,'NOU','NE_PER',NULL,1),(185455,'martinus ruigrok','',NULL,'NOU','NE_PER',NULL,1),(185456,'fenkel','','PND_116463198','NOU','NE_PER',NULL,1),(185457,'lodewijk fenkel','',NULL,'NOU','NE_PER',NULL,1),(185458,'hendricus marinus bisschops','',NULL,'NOU','NE_PER',NULL,1),(185459,'anna klazina geertruida dolmans','',NULL,'NOU','NE_PER',NULL,1),(185460,'geertruida molitor','',NULL,'NOU','NE_PER',NULL,1),(185461,'wolf de beer','',NULL,'NOU','NE_PER',NULL,1),(185462,'bernardus nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(185463,'wilhelmina johanna berkhout','',NULL,'NOU','NE_PER',NULL,1),(185464,'anna maria barbara van der gaag','',NULL,'NOU','NE_PER',NULL,1),(188021,'juliana catharina hardenberg','',NULL,'NOU','NE_PER',NULL,1),(185465,'apolonia petronella hofland','',NULL,'NOU','NE_PER',NULL,1),(185466,'anna maria jautze','',NULL,'NOU','NE_PER',NULL,1),(185467,'cornelia hermina van dorrenstijn','',NULL,'NOU','NE_PER',NULL,1),(185468,'hijman henriques de la fuente','',NULL,'NOU','NE_PER',NULL,1),(185469,'willem frederik miog','',NULL,'NOU','NE_PER',NULL,1),(185470,'cornelis marinus johannes de roo','',NULL,'NOU','NE_PER',NULL,1),(185471,'aaltje hartog','',NULL,'NOU','NE_PER',NULL,1),(185472,'theodorus langerak','',NULL,'NOU','NE_PER',NULL,1),(185473,'maria francisca petri','',NULL,'NOU','NE_PER',NULL,1),(185474,'adriana maria van der pol','',NULL,'NOU','NE_PER',NULL,1),(185475,'elisabeth van genderen','',NULL,'NOU','NE_PER',NULL,1),(185476,'aagje johannette van kampen','',NULL,'NOU','NE_PER',NULL,1),(185477,'helena van delft','',NULL,'NOU','NE_PER',NULL,1),(185478,'clasina hasebroek','',NULL,'NOU','NE_PER',NULL,1),(185479,'johannes dirk hijzelendoorn','',NULL,'NOU','NE_PER',NULL,1),(185480,'laurens nicolaas gazelle','',NULL,'NOU','NE_PER',NULL,1),(185481,'philippina maria van os','',NULL,'NOU','NE_PER',NULL,1),(185482,'johannes gerardus dirk pardoen','',NULL,'NOU','NE_PER',NULL,1),(185483,'cornelia maria veneman','',NULL,'NOU','NE_PER',NULL,1),(185484,'maria plante','',NULL,'NOU','NE_PER',NULL,1),(185485,'johanna catharina leijendekker','',NULL,'NOU','NE_PER',NULL,1),(185486,'anna hendrika scharff','',NULL,'NOU','NE_PER',NULL,1),(185487,'johannes adrianus stelbrink','',NULL,'NOU','NE_PER',NULL,1),(185488,'pieter martinus van den tempel','',NULL,'NOU','NE_PER',NULL,1),(185489,'wilhelmina hendrika geertruida bleijenberg','',NULL,'NOU','NE_PER',NULL,1),(185490,'agatha magdalena berkhout','',NULL,'NOU','NE_PER',NULL,1),(185491,'willempje van den berg','',NULL,'NOU','NE_PER',NULL,1),(185492,'maggele','',NULL,'NOU','NE_PER',NULL,1),(185493,'maggele blok','',NULL,'NOU','NE_PER',NULL,1),(185494,'alida van den berg','',NULL,'NOU','NE_PER',NULL,1),(185495,'wilhelmina sophia geele','',NULL,'NOU','NE_PER',NULL,1),(185496,'antje bisschops','',NULL,'NOU','NE_PER',NULL,1),(185497,'johanna elisabeth seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(185498,'baptist eduard lodewijk hendrik de leeuw','',NULL,'NOU','NE_PER',NULL,1),(185499,'elisabeth geertrui danner','',NULL,'NOU','NE_PER',NULL,1),(185500,'cornelis van schagen','',NULL,'NOU','NE_PER',NULL,1),(185501,'hendrika van gheijn','',NULL,'NOU','NE_PER',NULL,1),(185502,'remelt','',NULL,'NOU','NE_PER',NULL,1),(185503,'remelt kremers','',NULL,'NOU','NE_PER',NULL,1),(185504,'andries johannes jacobus spruijt','',NULL,'NOU','NE_PER',NULL,1),(185505,'hendrina maria klaverkamp','',NULL,'NOU','NE_PER',NULL,1),(185506,'jacobus johannes boshuijzen','',NULL,'NOU','NE_PER',NULL,1),(185507,'jacobus terlaak','',NULL,'NOU','NE_PER',NULL,1),(185508,'maria clara klerkx','',NULL,'NOU','NE_PER',NULL,1),(185509,'adriana johanna van maarseveen','',NULL,'NOU','NE_PER',NULL,1),(185510,'wilhelmina van dijk','',NULL,'NOU','NE_PER',NULL,1),(185511,'maria louisa tegeler','',NULL,'NOU','NE_PER',NULL,1),(185512,'jacques edouard saportas','',NULL,'NOU','NE_PER',NULL,1),(185513,'rhijnen','',NULL,'NOU','NE_PER',NULL,1),(185514,'johannes van rhijnen','',NULL,'NOU','NE_PER',NULL,1),(185515,'adrianus franciscus de salle','',NULL,'NOU','NE_PER',NULL,1),(185517,'antonie jacobus koelega','',NULL,'NOU','NE_PER',NULL,1),(185518,'geurt van meerten','',NULL,'NOU','NE_PER',NULL,1),(185519,'jan cornelis de bie','',NULL,'NOU','NE_PER',NULL,1),(185520,'johannes cornelis van der meer mohr','',NULL,'NOU','NE_PER',NULL,1),(185521,'jonkh. mr. frans alexander lodewijk ridder van rappard','',NULL,'NOU','NE_PER',NULL,1),(185522,'johann christian philipp hartmann','',NULL,'NOU','NE_PER',NULL,1),(185523,'johannes leonardus greve','',NULL,'NOU','NE_PER',NULL,1),(185524,'daniel van bueren','',NULL,'NOU','NE_PER',NULL,1),(185525,'joseph biegelaar','',NULL,'NOU','NE_PER',NULL,1),(185526,'maria baan','',NULL,'NOU','NE_PER',NULL,1),(185527,'belia van der harst','',NULL,'NOU','NE_PER',NULL,1),(185528,'willem antonie van der meer','',NULL,'NOU','NE_PER',NULL,1),(185529,'geertrui bruin','',NULL,'NOU','NE_PER',NULL,1),(185530,'wilhelmus johannes freeze','',NULL,'NOU','NE_PER',NULL,1),(185531,'catharina sanger','',NULL,'NOU','NE_PER',NULL,1),(185532,'johanna wilhelmina schwalm','',NULL,'NOU','NE_PER',NULL,1),(185533,'johannes cornelis verhoef','',NULL,'NOU','NE_PER',NULL,1),(185534,'daniel pieter ross','',NULL,'NOU','NE_PER',NULL,1),(185535,'jacoba willemina reeser','',NULL,'NOU','NE_PER',NULL,1),(185536,'pieter keuskamp','',NULL,'NOU','NE_PER',NULL,1),(185537,'anna catharina wilhelmina hagg','',NULL,'NOU','NE_PER',NULL,1),(185538,'johanna hendrika bronner','',NULL,'NOU','NE_PER',NULL,1),(185539,'pieter adrianus albertus de monijé','',NULL,'NOU','NE_PER',NULL,1),(185540,'antonetta sophia batenburg','',NULL,'NOU','NE_PER',NULL,1),(185541,'maria robertson','',NULL,'NOU','NE_PER',NULL,1),(185542,'gravelotte','',NULL,'NOU','NE_PER',NULL,1),(185543,'carolus gravelotte','',NULL,'NOU','NE_PER',NULL,1),(185544,'jacobus blokland','',NULL,'NOU','NE_PER',NULL,1),(185545,'johannes kersbergen','',NULL,'NOU','NE_PER',NULL,1),(185546,'margaretha jacoba van der looij','',NULL,'NOU','NE_PER',NULL,1),(185547,'antje sonius','',NULL,'NOU','NE_PER',NULL,1),(185548,'hillegonda elderik','',NULL,'NOU','NE_PER',NULL,1),(185549,'dientje van der spek','',NULL,'NOU','NE_PER',NULL,1),(185550,'alida selissen','',NULL,'NOU','NE_PER',NULL,1),(185551,'schutselaar','',NULL,'NOU','NE_PER',NULL,1),(185552,'christina schutselaar','',NULL,'NOU','NE_PER',NULL,1),(185553,'johanna roerbach','',NULL,'NOU','NE_PER',NULL,1),(185554,'anna paulona maas','',NULL,'NOU','NE_PER',NULL,1),(185555,'adolf johannes bode','',NULL,'NOU','NE_PER',NULL,1),(185556,'wilhelmina alberdina antoinette elbers','',NULL,'NOU','NE_PER',NULL,1),(185557,'helena maria van der burg','',NULL,'NOU','NE_PER',NULL,1),(185558,'carel hendrik jansen','',NULL,'NOU','NE_PER',NULL,1),(185559,'frederik abraham dierings','',NULL,'NOU','NE_PER',NULL,1),(185560,'alida maria schoemaker','',NULL,'NOU','NE_PER',NULL,1),(185561,'anna maria antonia theresia logher','',NULL,'NOU','NE_PER',NULL,1),(185562,'johanna maria wolf','',NULL,'NOU','NE_PER',NULL,1),(185563,'pieter joseph roland','',NULL,'NOU','NE_PER',NULL,1),(185564,'maria louisa antonetta henrietta outman','',NULL,'NOU','NE_PER',NULL,1),(185565,'georg hermanus joseph de ridder','',NULL,'NOU','NE_PER',NULL,1),(185566,'petrus johannes vincentius beutick','',NULL,'NOU','NE_PER',NULL,1),(185567,'ida tuinder','',NULL,'NOU','NE_PER',NULL,1),(185568,'klaar harteveld','',NULL,'NOU','NE_PER',NULL,1),(185569,'willem jilles kist','',NULL,'NOU','NE_PER',NULL,1),(185570,'rampen','',NULL,'NOU','NE_PER',NULL,1),(185571,'sophia louisa rampen','',NULL,'NOU','NE_PER',NULL,1),(185572,'johanna van der waal','',NULL,'NOU','NE_PER',NULL,1),(185573,'rachel salvador','',NULL,'NOU','NE_PER',NULL,1),(185574,'lieskade','',NULL,'NOU','NE_PER',NULL,1),(185575,'antonius hendricus lieskade','',NULL,'NOU','NE_PER',NULL,1),(185576,'anna maria sophia bertran','',NULL,'NOU','NE_PER',NULL,1),(185577,'johannes hendricus gerardus allard','',NULL,'NOU','NE_PER',NULL,1),(185578,'maria francina cornelia adriana meus','',NULL,'NOU','NE_PER',NULL,1),(185579,'anna christina leijendekker','',NULL,'NOU','NE_PER',NULL,1),(185580,'jacob ahraham du mee','',NULL,'NOU','NE_PER',NULL,1),(185581,'offermaus','',NULL,'NOU','NE_PER',NULL,1),(185582,'johanna offermaus','',NULL,'NOU','NE_PER',NULL,1),(185583,'cuisine','',NULL,'NOU','NE_PER',NULL,1),(185584,'tieleman hermanus de la cuisine','',NULL,'NOU','NE_PER',NULL,1),(185585,'mr. adrianus gilles spoor','',NULL,'NOU','NE_PER',NULL,1),(185586,'agatha sophia christina noordendorp','',NULL,'NOU','NE_PER',NULL,1),(185587,'antonia maria kerling','',NULL,'NOU','NE_PER',NULL,1),(185588,'sophia magdalena dijs','',NULL,'NOU','NE_PER',NULL,1),(185589,'jacobus marinus leonardus meijer','',NULL,'NOU','NE_PER',NULL,1),(185590,'jan fontijn','',NULL,'NOU','NE_PER',NULL,1),(185591,'abraham phillipus backer','',NULL,'NOU','NE_PER',NULL,1),(185592,'hermanus plas','',NULL,'NOU','NE_PER',NULL,1),(185593,'bernardus willem cornelis wagner','',NULL,'NOU','NE_PER',NULL,1),(185594,'pieternella johanna maria kools','',NULL,'NOU','NE_PER',NULL,1),(185595,'margaretha scheurleer','',NULL,'NOU','NE_PER',NULL,1),(185596,'coenradus rooijmans','',NULL,'NOU','NE_PER',NULL,1),(185597,'jan isaac schouten','',NULL,'NOU','NE_PER',NULL,1),(185598,'johannes cornelis sluiters','',NULL,'NOU','NE_PER',NULL,1),(185599,'jacoba petronella johanna geertruida beringer','',NULL,'NOU','NE_PER',NULL,1),(185600,'bernhard eduard spanier','',NULL,'NOU','NE_PER',NULL,1),(185601,'putseis','',NULL,'NOU','NE_PER',NULL,1),(185602,'jean putseis','',NULL,'NOU','NE_PER',NULL,1),(185603,'albert de groot','',NULL,'NOU','NE_PER',NULL,1),(185604,'catharina walison','',NULL,'NOU','NE_PER',NULL,1),(185605,'carolina maria fellman','',NULL,'NOU','NE_PER',NULL,1),(185606,'henri musquetier','',NULL,'NOU','NE_PER',NULL,1),(185607,'martinus de jong','',NULL,'NOU','NE_PER',NULL,1),(185608,'maria magdalena wiggelman','',NULL,'NOU','NE_PER',NULL,1),(187487,'ludovicus josephus boucquart','',NULL,'NOU','NE_PER',NULL,1),(185609,'johan pieter linck','',NULL,'NOU','NE_PER',NULL,1),(185610,'theodorus johannes alexander jeekel','',NULL,'NOU','NE_PER',NULL,1),(185611,'bernardus van alphen','',NULL,'NOU','NE_PER',NULL,1),(185612,'elisabeth weller','','PND_105169447','NOU','NE_PER',NULL,1),(185613,'haquin','',NULL,'NOU','NE_PER',NULL,1),(185614,'laurent joseph haquin','',NULL,'NOU','NE_PER',NULL,1),(185615,'cornelia jacoba sophia van ravestein','',NULL,'NOU','NE_PER',NULL,1),(185616,'annette elisabeth schiferli','',NULL,'NOU','NE_PER',NULL,1),(185617,'jacoba blom','',NULL,'NOU','NE_PER',NULL,1),(185618,'hendrika reijnders','',NULL,'NOU','NE_PER',NULL,1),(185619,'jacob adrianus gilbert','',NULL,'NOU','NE_PER',NULL,1),(185620,'louis august abel','',NULL,'NOU','NE_PER',NULL,1),(185621,'jacobus maria willebrordus poletti','',NULL,'NOU','NE_PER',NULL,1),(185622,'catharina frederika maria stein','',NULL,'NOU','NE_PER',NULL,1),(185623,'maria johanna dorothea asberg','',NULL,'NOU','NE_PER',NULL,1),(185624,'johan benjamin paardekooper','',NULL,'NOU','NE_PER',NULL,1),(185625,'annetta maria raadgeep','',NULL,'NOU','NE_PER',NULL,1),(185626,'johannes christiaan becker','',NULL,'NOU','NE_PER',NULL,1),(185627,'franciscus johannes mansveld','',NULL,'NOU','NE_PER',NULL,1),(185628,'jacob ferdinand ludwig','','PND_102558973','NOU','NE_PER',NULL,1),(185629,'lootwig','',NULL,'NOU','NE_PER',NULL,1),(185630,'bartholomeus jacobus johannes leonardus roodenburgh','',NULL,'NOU','NE_PER',NULL,1),(185631,'antonie adrianus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(185632,'johanna catharina beger','',NULL,'NOU','NE_PER',NULL,1),(185633,'hoogevorst','',NULL,'NOU','NE_PER',NULL,1),(185634,'gerrit hoogevorst','',NULL,'NOU','NE_PER',NULL,1),(185635,'elisabeth baan','',NULL,'NOU','NE_PER',NULL,1),(185636,'adrianus bartholomeus verhoek','',NULL,'NOU','NE_PER',NULL,1),(185637,'gerardus antonius oortmans','',NULL,'NOU','NE_PER',NULL,1),(185638,'franciscus van loon','',NULL,'NOU','NE_PER',NULL,1),(185639,'pieter hermanus annokkee','',NULL,'NOU','NE_PER',NULL,1),(185640,'cornelia johanna vroom','',NULL,'NOU','NE_PER',NULL,1),(185641,'maria olingius','',NULL,'NOU','NE_PER',NULL,1),(190974,'regina maria ter spil','',NULL,'NOU','NE_PER',NULL,1),(185642,'leenderd johannes overgauw','',NULL,'NOU','NE_PER',NULL,1),(185643,'jacob garnade','',NULL,'NOU','NE_PER',NULL,1),(185644,'apolonia geertruida maria de rooij','',NULL,'NOU','NE_PER',NULL,1),(185645,'henrica catharina de hoog','',NULL,'NOU','NE_PER',NULL,1),(185646,'cornelis johannes van der heijden','',NULL,'NOU','NE_PER',NULL,1),(185647,'magdalena maria kleine','',NULL,'NOU','NE_PER',NULL,1),(185648,'johannes hendricus evers','',NULL,'NOU','NE_PER',NULL,1),(185649,'willem frederik walburg','',NULL,'NOU','NE_PER',NULL,1),(185650,'johannes pieter hendrik tellekamp','',NULL,'NOU','NE_PER',NULL,1),(185651,'johannes mutters','',NULL,'NOU','NE_PER',NULL,1),(185652,'machiel johannes taal','',NULL,'NOU','NE_PER',NULL,1),(185653,'karel willem frederik kuh','',NULL,'NOU','NE_PER',NULL,1),(185654,'dirkje de jong','',NULL,'NOU','NE_PER',NULL,1),(185655,'henri leonardus marie blijswijk','',NULL,'NOU','NE_PER',NULL,1),(185656,'clasina broere','',NULL,'NOU','NE_PER',NULL,1),(185657,'willem daniel cornelis johannes kretzmuller','',NULL,'NOU','NE_PER',NULL,1),(185658,'anthonie krouwels','',NULL,'NOU','NE_PER',NULL,1),(185659,'johannes bernardus christiaan de munnik','',NULL,'NOU','NE_PER',NULL,1),(185660,'alida francina bloemendaal','',NULL,'NOU','NE_PER',NULL,1),(185661,'leendert johannes abraas','',NULL,'NOU','NE_PER',NULL,1),(185663,'anna elisabeth wilhelmina smit','',NULL,'NOU','NE_PER',NULL,1),(185664,'petronella catharina louisa groet','',NULL,'NOU','NE_PER',NULL,1),(185665,'martina adriana cornelia','',NULL,'NOU','NE_PER',NULL,1),(185667,'theodora johanna wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(185668,'agatha klazina','',NULL,'NOU','NE_PER',NULL,1),(185670,'willem gerard','',NULL,'NOU','NE_PER',NULL,1),(185671,'henri charles auguste','',NULL,'NOU','NE_PER',NULL,1),(185672,'leonardus johannes martinus','',NULL,'NOU','NE_PER',NULL,1),(185673,'reinier johannes josephus','',NULL,'NOU','NE_PER',NULL,1),(185675,'gerardus johannes frederik','',NULL,'NOU','NE_PER',NULL,1),(185676,'henriette ludovica wijnande marianne','',NULL,'NOU','NE_PER',NULL,1),(185677,'hendrika roeloffina','',NULL,'NOU','NE_PER',NULL,1),(185678,'hermance elise augusta','',NULL,'NOU','NE_PER',NULL,1),(185679,'henricus joannes cornelis','',NULL,'NOU','NE_PER',NULL,1),(185680,'henriette barendine cathérine','',NULL,'NOU','NE_PER',NULL,1),(185681,'pieter joseph franciscus','',NULL,'NOU','NE_PER',NULL,1),(185682,'hendrik willem van marle','',NULL,'NOU','NE_PER',NULL,1),(185683,'hendrik andries van der beek','',NULL,'NOU','NE_PER',NULL,1),(185684,'derk wonnink','',NULL,'NOU','NE_PER',NULL,1),(185685,'willem van elven','',NULL,'NOU','NE_PER',NULL,1),(185686,'cornelis hackert','',NULL,'NOU','NE_PER',NULL,1),(185687,'johannis baartman','',NULL,'NOU','NE_PER',NULL,1),(185688,'hendrik evers','',NULL,'NOU','NE_PER',NULL,1),(185689,'thomas hansen','','PND_122227158,PND_13533120X','NOU','NE_PER',NULL,1),(185690,'jean pierre bogman','',NULL,'NOU','NE_PER',NULL,1),(185691,'johannes franciscus vermeesch','',NULL,'NOU','NE_PER',NULL,1),(185692,'abraham beeler','',NULL,'NOU','NE_PER',NULL,1),(185693,'jan hendrik hoogbruin','',NULL,'NOU','NE_PER',NULL,1),(185694,'lodewijk vogel','',NULL,'NOU','NE_PER',NULL,1),(185695,'jonkheer aarnout klerck','',NULL,'NOU','NE_PER',NULL,1),(185696,'johannes anthonij van thiel','',NULL,'NOU','NE_PER',NULL,1),(185697,'martinus van der togt','',NULL,'NOU','NE_PER',NULL,1),(185698,'eliazar schuijer','',NULL,'NOU','NE_PER',NULL,1),(185699,'leenderd emmerik','',NULL,'NOU','NE_PER',NULL,1),(185700,'christiaan dominicus lang','',NULL,'NOU','NE_PER',NULL,1),(185701,'constantijn philip de brauw','',NULL,'NOU','NE_PER',NULL,1),(185702,'gijsbert beunders','',NULL,'NOU','NE_PER',NULL,1),(185703,'kuitem','',NULL,'NOU','NE_PER',NULL,1),(185704,'johannes kuitem','',NULL,'NOU','NE_PER',NULL,1),(185705,'jacob israel van zon','',NULL,'NOU','NE_PER',NULL,1),(185706,'arend uyt den bogaard','',NULL,'NOU','NE_PER',NULL,1),(185707,'cornelis van der maarel','',NULL,'NOU','NE_PER',NULL,1),(185708,'abraham sjamaar','',NULL,'NOU','NE_PER',NULL,1),(185709,'david isaac de leeuw','',NULL,'NOU','NE_PER',NULL,1),(185710,'wilhelmus cuijpers','',NULL,'NOU','NE_PER',NULL,1),(185711,'marinus van der maarel','',NULL,'NOU','NE_PER',NULL,1),(185712,'helena sophia van weleveld','',NULL,'NOU','NE_PER',NULL,1),(185713,'francina van der waard','',NULL,'NOU','NE_PER',NULL,1),(185714,'catharina mink','',NULL,'NOU','NE_PER',NULL,1),(185715,'carolus van duin','',NULL,'NOU','NE_PER',NULL,1),(185716,'anna maria andel','',NULL,'NOU','NE_PER',NULL,1),(185717,'hendrik schatteleijn','',NULL,'NOU','NE_PER',NULL,1),(185718,'andries karel wolff','',NULL,'NOU','NE_PER',NULL,1),(185719,'petronella van zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(185720,'wilhelmina frederika dijkstra','',NULL,'NOU','NE_PER',NULL,1),(185721,'wack','','PND_13531075X','NOU','NE_PER',NULL,1),(185722,'willemina wack','',NULL,'NOU','NE_PER',NULL,1),(185723,'hendrik van loo','',NULL,'NOU','NE_PER',NULL,1),(185724,'wilhelmina van der lee','',NULL,'NOU','NE_PER',NULL,1),(185725,'anna maria vermeulen','',NULL,'NOU','NE_PER',NULL,1),(185726,'charlotte sophie lotz','',NULL,'NOU','NE_PER',NULL,1),(185727,'carolina maria margaretha van velsen','',NULL,'NOU','NE_PER',NULL,1),(185728,'nicolaas josephus franciscus diderich','',NULL,'NOU','NE_PER',NULL,1),(185729,'hendrika adriana sillevis','',NULL,'NOU','NE_PER',NULL,1),(185730,'jeannette gerarde carlier','',NULL,'NOU','NE_PER',NULL,1),(185731,'maarten nicolaas scheer','',NULL,'NOU','NE_PER',NULL,1),(185732,'johanna petronella boode','',NULL,'NOU','NE_PER',NULL,1),(185733,'jan gerrit snel','',NULL,'NOU','NE_PER',NULL,1),(185734,'leo sarluis','',NULL,'NOU','NE_PER',NULL,1),(185735,'albertus hendrik riko','',NULL,'NOU','NE_PER',NULL,1),(185736,'aegidius johannes gerritse','',NULL,'NOU','NE_PER',NULL,1),(185737,'maria mathilda le blanc','',NULL,'NOU','NE_PER',NULL,1),(185738,'jacoba harteveld','',NULL,'NOU','NE_PER',NULL,1),(185739,'lodewijk isaac bosma','',NULL,'NOU','NE_PER',NULL,1),(185740,'reinier christiaan theodorus swenker','',NULL,'NOU','NE_PER',NULL,1),(185741,'adrianus hendricus van der hell','',NULL,'NOU','NE_PER',NULL,1),(185742,'francina maria bosman','',NULL,'NOU','NE_PER',NULL,1),(185743,'griezel','',NULL,'NOU','NE_PER',NULL,1),(185744,'gerardus albertus griezel','',NULL,'NOU','NE_PER',NULL,1),(185745,'petrus wilhelmus nijssen','',NULL,'NOU','NE_PER',NULL,1),(185746,'catharina anna maria nijssen','',NULL,'NOU','NE_PER',NULL,1),(185747,'jonkheer johannes cornelis gabriel mock','',NULL,'NOU','NE_PER',NULL,1),(185748,'izaak mess','',NULL,'NOU','NE_PER',NULL,1),(185749,'sara schouten','',NULL,'NOU','NE_PER',NULL,1),(185750,'maria adriana visser','',NULL,'NOU','NE_PER',NULL,1),(185751,'maria clazina elisabeth van ottenhoff','',NULL,'NOU','NE_PER',NULL,1),(185752,'gerrit keemer','',NULL,'NOU','NE_PER',NULL,1),(185753,'david leliveld','',NULL,'NOU','NE_PER',NULL,1),(185754,'martinus johannes weijman','',NULL,'NOU','NE_PER',NULL,1),(185755,'eliazar huisman','',NULL,'NOU','NE_PER',NULL,1),(185756,'aaron israel ricardo','',NULL,'NOU','NE_PER',NULL,1),(185757,'pieternella de langen','',NULL,'NOU','NE_PER',NULL,1),(185758,'govert van biemond','',NULL,'NOU','NE_PER',NULL,1),(185759,'leonard robbert bodaan','',NULL,'NOU','NE_PER',NULL,1),(185760,'anna cornelia hoek','',NULL,'NOU','NE_PER',NULL,1),(185761,'wiggerman','','PND_124381030','NOU','NE_PER',NULL,1),(185762,'johanna wiggerman','',NULL,'NOU','NE_PER',NULL,1),(185763,'johannes wilhelm vender','',NULL,'NOU','NE_PER',NULL,1),(185764,'christina catharina helena keemer','',NULL,'NOU','NE_PER',NULL,1),(185765,'hendricus petrus antonius teeuwisse','',NULL,'NOU','NE_PER',NULL,1),(185766,'cornelis vincent limpers','',NULL,'NOU','NE_PER',NULL,1),(185767,'pietronella johanna van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(185768,'theodorus johannes lamblet','',NULL,'NOU','NE_PER',NULL,1),(185769,'carolina christina wilhelmina appel','',NULL,'NOU','NE_PER',NULL,1),(185770,'hendrik van welbergen','',NULL,'NOU','NE_PER',NULL,1),(185771,'trijntje herpst','',NULL,'NOU','NE_PER',NULL,1),(185772,'johan andreas schwaanhuijser','',NULL,'NOU','NE_PER',NULL,1),(185773,'wilhelmina petronella van der post','',NULL,'NOU','NE_PER',NULL,1),(185774,'ringdorf','',NULL,'NOU','NE_PER',NULL,1),(185775,'anna juliana ringdorf','',NULL,'NOU','NE_PER',NULL,1),(185776,'susanna nolet','',NULL,'NOU','NE_PER',NULL,1),(185777,'antonetta jacoba borsboom','',NULL,'NOU','NE_PER',NULL,1),(185778,'jan hendrik laurens kulenkamp lemmers','',NULL,'NOU','NE_PER',NULL,1),(185779,'christina elisabeth siegfried','',NULL,'NOU','NE_PER',NULL,1),(185780,'wilhelmina verschuur','',NULL,'NOU','NE_PER',NULL,1),(185781,'helena van der kwast','',NULL,'NOU','NE_PER',NULL,1),(185782,'johanna maria kasteelen','',NULL,'NOU','NE_PER',NULL,1),(185783,'elisabeth maria ott','',NULL,'NOU','NE_PER',NULL,1),(185784,'henriette huguenin','',NULL,'NOU','NE_PER',NULL,1),(185785,'cornelis gerardus van veen','',NULL,'NOU','NE_PER',NULL,1),(185786,'carolina jacoba van der kwast','',NULL,'NOU','NE_PER',NULL,1),(185787,'gerardus jacobus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(185788,'johanna cornelia sommers','',NULL,'NOU','NE_PER',NULL,1),(185789,'johanna sophia krul','',NULL,'NOU','NE_PER',NULL,1),(185790,'wilhelmus laurentius van den barselaar','',NULL,'NOU','NE_PER',NULL,1),(185791,'johan maurits van der mark','',NULL,'NOU','NE_PER',NULL,1),(185792,'jan abraham godefridus wildeman','',NULL,'NOU','NE_PER',NULL,1),(185793,'pieter johannes van heijningen','',NULL,'NOU','NE_PER',NULL,1),(185794,'leonardus pieter zweegman','',NULL,'NOU','NE_PER',NULL,1),(185795,'anna elisabeth greup','',NULL,'NOU','NE_PER',NULL,1),(185796,'servaas bijle','',NULL,'NOU','NE_PER',NULL,1),(185797,'maria christina berenbak','',NULL,'NOU','NE_PER',NULL,1),(185798,'johanna maria louisa mink','',NULL,'NOU','NE_PER',NULL,1),(185799,'franciscus xaverius schrimpf','',NULL,'NOU','NE_PER',NULL,1),(185800,'wilhelm antonius akeman','',NULL,'NOU','NE_PER',NULL,1),(185801,'margaretha johanna van der horst','',NULL,'NOU','NE_PER',NULL,1),(185802,'johannes cornelis roeleveld','',NULL,'NOU','NE_PER',NULL,1),(185803,'diewertje de kra','',NULL,'NOU','NE_PER',NULL,1),(185804,'dirk van nimwegen','',NULL,'NOU','NE_PER',NULL,1),(185805,'adriana bijl','',NULL,'NOU','NE_PER',NULL,1),(185806,'arie willem hendrik neervoort','',NULL,'NOU','NE_PER',NULL,1),(185807,'catharina maria staats','',NULL,'NOU','NE_PER',NULL,1),(185808,'anna maria alida blommers','',NULL,'NOU','NE_PER',NULL,1),(185809,'maria vettewarij','',NULL,'NOU','NE_PER',NULL,1),(185810,'neeltje scher','',NULL,'NOU','NE_PER',NULL,1),(185811,'dorothea grolius','',NULL,'NOU','NE_PER',NULL,1),(185812,'sara leewen','',NULL,'NOU','NE_PER',NULL,1),(185813,'arie gerrit roos','',NULL,'NOU','NE_PER',NULL,1),(185814,'catharina van den bergh','',NULL,'NOU','NE_PER',NULL,1),(185815,'arnoldus laurens van den broek','',NULL,'NOU','NE_PER',NULL,1),(185816,'catharina kamerling','',NULL,'NOU','NE_PER',NULL,1),(185817,'willem johannes bosboom','',NULL,'NOU','NE_PER',NULL,1),(185818,'alida petronella fonderie','',NULL,'NOU','NE_PER',NULL,1),(185819,'suson','',NULL,'NOU','NE_PER',NULL,1),(185820,'suson catharine jaager','',NULL,'NOU','NE_PER',NULL,1),(185821,'johanna antoinetta gorissen','',NULL,'NOU','NE_PER',NULL,1),(185822,'teunis vos','',NULL,'NOU','NE_PER',NULL,1),(185823,'wilhelmina clasina smit','',NULL,'NOU','NE_PER',NULL,1),(185824,'hendrik teunis glindmeier','',NULL,'NOU','NE_PER',NULL,1),(185825,'maria catharina hinkel','',NULL,'NOU','NE_PER',NULL,1),(185826,'catharina alijda geertruida van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(185827,'jacoba margaretha elders','',NULL,'NOU','NE_PER',NULL,1),(185828,'amerensia beck','',NULL,'NOU','NE_PER',NULL,1),(185829,'johannes rochus weemhoff','',NULL,'NOU','NE_PER',NULL,1),(185830,'charlotte louise annette thérèse loof','',NULL,'NOU','NE_PER',NULL,1),(185831,'wilhelmus martinus kok','',NULL,'NOU','NE_PER',NULL,1),(185832,'geertruida frederika gorissen','',NULL,'NOU','NE_PER',NULL,1),(185833,'petrus hendricus gorissen','',NULL,'NOU','NE_PER',NULL,1),(185834,'gerardus nicolaas jacobus nuijen','',NULL,'NOU','NE_PER',NULL,1),(185835,'johannes jacobus dirk fornhof','',NULL,'NOU','NE_PER',NULL,1),(185836,'louisa anna maria theunissen','',NULL,'NOU','NE_PER',NULL,1),(185837,'carel johan frederik buckmann','',NULL,'NOU','NE_PER',NULL,1),(185838,'alida elisabeth raimond','',NULL,'NOU','NE_PER',NULL,1),(185839,'margaretha groenewald','',NULL,'NOU','NE_PER',NULL,1),(185840,'johannes wilhelmus moor','',NULL,'NOU','NE_PER',NULL,1),(185841,'hendrika bikbergen','',NULL,'NOU','NE_PER',NULL,1),(185842,'clara maria dubois','',NULL,'NOU','NE_PER',NULL,1),(185843,'fredrika constantina klerkx','',NULL,'NOU','NE_PER',NULL,1),(185844,'matthijs keus','',NULL,'NOU','NE_PER',NULL,1),(185845,'jannetje berkhuijsen','',NULL,'NOU','NE_PER',NULL,1),(185846,'george krul','',NULL,'NOU','NE_PER',NULL,1),(185847,'jacobus knap','',NULL,'NOU','NE_PER',NULL,1),(185848,'maria koeman','',NULL,'NOU','NE_PER',NULL,1),(185849,'johannes theodorus marinus van reijsen','',NULL,'NOU','NE_PER',NULL,1),(185850,'gertrude jacoba maria van de watering','',NULL,'NOU','NE_PER',NULL,1),(185851,'jansje hus','',NULL,'NOU','NE_PER',NULL,1),(185852,'johanna maria meer','',NULL,'NOU','NE_PER',NULL,1),(185853,'paulus hendricus theunissen','',NULL,'NOU','NE_PER',NULL,1),(185854,'mathilda johanna paulina schwering','',NULL,'NOU','NE_PER',NULL,1),(185855,'gerardina adriana van der meiden','',NULL,'NOU','NE_PER',NULL,1),(185857,'arie christiaan de liefde','',NULL,'NOU','NE_PER',NULL,1),(185858,'johannes hendricus willem nieuwenhuis','',NULL,'NOU','NE_PER',NULL,1),(185859,'margaretha anna christina kasper','',NULL,'NOU','NE_PER',NULL,1),(185860,'johanna elisabeth fornhof','',NULL,'NOU','NE_PER',NULL,1),(185861,'bernardina de greef','',NULL,'NOU','NE_PER',NULL,1),(185862,'leonardus antonius marinus van poppel','',NULL,'NOU','NE_PER',NULL,1),(185863,'johannes maxwils','',NULL,'NOU','NE_PER',NULL,1),(185864,'anna maria elisabeth klein','',NULL,'NOU','NE_PER',NULL,1),(185865,'pieter van essen','',NULL,'NOU','NE_PER',NULL,1),(185866,'petrus hendrik bosveld','',NULL,'NOU','NE_PER',NULL,1),(185867,'ruitewald','',NULL,'NOU','NE_PER',NULL,1),(185868,'catharina ruitewald','',NULL,'NOU','NE_PER',NULL,1),(185869,'pierre edmond van grootveld','',NULL,'NOU','NE_PER',NULL,1),(185870,'willem herman gras','',NULL,'NOU','NE_PER',NULL,1),(185871,'hermanus schildknegt','',NULL,'NOU','NE_PER',NULL,1),(185872,'cornelia van den engh','',NULL,'NOU','NE_PER',NULL,1),(185873,'joanna helena loof','',NULL,'NOU','NE_PER',NULL,1),(185874,'cornelia jacoba ten brummeler','',NULL,'NOU','NE_PER',NULL,1),(185875,'magdalena rijnders','',NULL,'NOU','NE_PER',NULL,1),(185876,'cornelis bik','',NULL,'NOU','NE_PER',NULL,1),(185877,'dirk johannes de jong','',NULL,'NOU','NE_PER',NULL,1),(185878,'halderman','',NULL,'NOU','NE_PER',NULL,1),(185879,'carel halderman','',NULL,'NOU','NE_PER',NULL,1),(185880,'adrianus johannis munnich','',NULL,'NOU','NE_PER',NULL,1),(185881,'bernardus saaij','',NULL,'NOU','NE_PER',NULL,1),(185882,'philip wilhelm asmus','',NULL,'NOU','NE_PER',NULL,1),(185883,'jacobus cornelis koel','',NULL,'NOU','NE_PER',NULL,1),(185884,'jacobus ravelli','',NULL,'NOU','NE_PER',NULL,1),(185885,'leendert van wel','',NULL,'NOU','NE_PER',NULL,1),(185886,'jacobus antonius van zee','',NULL,'NOU','NE_PER',NULL,1),(185887,'adriaan daamen','',NULL,'NOU','NE_PER',NULL,1),(185888,'willem van der most','',NULL,'NOU','NE_PER',NULL,1),(185889,'christianus jacobus van dijk','',NULL,'NOU','NE_PER',NULL,1),(185890,'kabelaar','',NULL,'NOU','NE_PER',NULL,1),(185891,'antoni kabelaar','',NULL,'NOU','NE_PER',NULL,1),(185892,'rijnveld','',NULL,'NOU','NE_PER',NULL,1),(185893,'izak rijnveld','',NULL,'NOU','NE_PER',NULL,1),(185894,'clemens august danckaarts','',NULL,'NOU','NE_PER',NULL,1),(185895,'weckesser','','PND_135669391','NOU','NE_PER',NULL,1),(185896,'willem louis weckesser','',NULL,'NOU','NE_PER',NULL,1),(185897,'jurjen ijsselman','',NULL,'NOU','NE_PER',NULL,1),(185898,'willem jan cornelis loonen','',NULL,'NOU','NE_PER',NULL,1),(185899,'jakob bouwman','',NULL,'NOU','NE_PER',NULL,1),(185900,'wilhelmus bertran','',NULL,'NOU','NE_PER',NULL,1),(185901,'hendrik steijgeman','',NULL,'NOU','NE_PER',NULL,1),(185902,'adrianus spruit','',NULL,'NOU','NE_PER',NULL,1),(185903,'antonie van den berg','',NULL,'NOU','NE_PER',NULL,1),(185904,'manceau','','PND_134700244','NOU','NE_PER',NULL,1),(185905,'petrus dominicus manceau','',NULL,'NOU','NE_PER',NULL,1),(185906,'franciscus josephus cornelius van weel','',NULL,'NOU','NE_PER',NULL,1),(185907,'friederich janssen','',NULL,'NOU','NE_PER',NULL,1),(185908,'jacob schot','',NULL,'NOU','NE_PER',NULL,1),(185909,'jacobus leijh','',NULL,'NOU','NE_PER',NULL,1),(185910,'arie elibertus van der gaag','',NULL,'NOU','NE_PER',NULL,1),(185911,'barend bout','',NULL,'NOU','NE_PER',NULL,1),(185912,'hendrik adrianus voerman','',NULL,'NOU','NE_PER',NULL,1),(185913,'matthijs hendrik van der harst','',NULL,'NOU','NE_PER',NULL,1),(185914,'aalbertus rammerath','',NULL,'NOU','NE_PER',NULL,1),(185915,'johannes hendrikus clemens','',NULL,'NOU','NE_PER',NULL,1),(185916,'johannes andreas cornelis van den berg','',NULL,'NOU','NE_PER',NULL,1),(185917,'ewout van santen','',NULL,'NOU','NE_PER',NULL,1),(185918,'johannes schraag','',NULL,'NOU','NE_PER',NULL,1),(185919,'levie moses de jong','',NULL,'NOU','NE_PER',NULL,1),(185920,'hendricus johannes wanders','',NULL,'NOU','NE_PER',NULL,1),(185921,'thomas van kleef','',NULL,'NOU','NE_PER',NULL,1),(185922,'johannes hendrik giesekam','',NULL,'NOU','NE_PER',NULL,1),(185923,'johannes rijnbout','',NULL,'NOU','NE_PER',NULL,1),(185924,'jacobus johannes wissenburgh','',NULL,'NOU','NE_PER',NULL,1),(185925,'isaak frank','','PND_130504882','NOU','NE_PER',NULL,1),(185926,'johannes cornelis van straten','',NULL,'NOU','NE_PER',NULL,1),(185927,'hendrik paulus van heijst','',NULL,'NOU','NE_PER',NULL,1),(185928,'antonie françois de halleux','',NULL,'NOU','NE_PER',NULL,1),(185929,'carel albertus van der spek','',NULL,'NOU','NE_PER',NULL,1),(185930,'willem frederik rurup','',NULL,'NOU','NE_PER',NULL,1),(185931,'antonie werner','',NULL,'NOU','NE_PER',NULL,1),(185932,'johannes vleut','',NULL,'NOU','NE_PER',NULL,1),(185933,'cornelis de visser','',NULL,'NOU','NE_PER',NULL,1),(185934,'derk buitendijk','',NULL,'NOU','NE_PER',NULL,1),(185935,'christoffel willem rewwer','',NULL,'NOU','NE_PER',NULL,1),(185936,'luties','',NULL,'NOU','NE_PER',NULL,1),(185937,'jan luties kampman','',NULL,'NOU','NE_PER',NULL,1),(185938,'joannes jacobus groeneweegen','',NULL,'NOU','NE_PER',NULL,1),(185939,'hendricus meeuwissen','',NULL,'NOU','NE_PER',NULL,1),(185940,'gerardus pieter van dorth','',NULL,'NOU','NE_PER',NULL,1),(185941,'constantin leonard scheidler list','',NULL,'NOU','NE_PER',NULL,1),(185942,'jansje maria storij','',NULL,'NOU','NE_PER',NULL,1),(185943,'albartus johannes jansen','',NULL,'NOU','NE_PER',NULL,1),(185944,'maria theresia brunel','',NULL,'NOU','NE_PER',NULL,1),(185945,'dirk overklift vaupel kleijn','',NULL,'NOU','NE_PER',NULL,1),(185946,'jacobus johannes westerlaken','',NULL,'NOU','NE_PER',NULL,1),(185947,'johanna hermina frans','',NULL,'NOU','NE_PER',NULL,1),(185948,'juliana jacoba dorothea van den houten','',NULL,'NOU','NE_PER',NULL,1),(185949,'johannes bron','',NULL,'NOU','NE_PER',NULL,1),(185950,'maria jeannette huiberdina danner','',NULL,'NOU','NE_PER',NULL,1),(185951,'cornelia wilhelmina gerarda niekerk','',NULL,'NOU','NE_PER',NULL,1),(185952,'cornelis zonneveld','',NULL,'NOU','NE_PER',NULL,1),(185953,'antonius ernou','',NULL,'NOU','NE_PER',NULL,1),(185954,'rose levin','',NULL,'NOU','NE_PER',NULL,1),(185955,'karel laurentius pieter beijer','',NULL,'NOU','NE_PER',NULL,1),(185956,'pietje plugge','',NULL,'NOU','NE_PER',NULL,1),(185957,'theodora adriana elsing','',NULL,'NOU','NE_PER',NULL,1),(185958,'jacobus van roon','',NULL,'NOU','NE_PER',NULL,1),(185959,'antonie rouwendal','',NULL,'NOU','NE_PER',NULL,1),(185960,'louisa goud','',NULL,'NOU','NE_PER',NULL,1),(185961,'hermanus bruinink','',NULL,'NOU','NE_PER',NULL,1),(185962,'hendricus phillipus flach','',NULL,'NOU','NE_PER',NULL,1),(185963,'jaapje schaap','',NULL,'NOU','NE_PER',NULL,1),(185964,'theodorus casparus aarts','',NULL,'NOU','NE_PER',NULL,1),(185965,'tonnijs','',NULL,'NOU','NE_PER',NULL,1),(185966,'tonnijs ruiter','',NULL,'NOU','NE_PER',NULL,1),(185967,'agnes jacoba starck','',NULL,'NOU','NE_PER',NULL,1),(185968,'etienne charles aeijelts','',NULL,'NOU','NE_PER',NULL,1),(185969,'hartog eliazar swerein','',NULL,'NOU','NE_PER',NULL,1),(185970,'leenderd johannes setteur','',NULL,'NOU','NE_PER',NULL,1),(185971,'johannes george smit','','PND_108469573','NOU','NE_PER',NULL,1),(185972,'sophia van der heijden','',NULL,'NOU','NE_PER',NULL,1),(185974,'jacobus martinus hendriks','',NULL,'NOU','NE_PER',NULL,1),(185975,'wehmeijer','',NULL,'NOU','NE_PER',NULL,1),(185976,'barendina elisabeth wehmeijer','',NULL,'NOU','NE_PER',NULL,1),(185977,'elisabeth cornelia gerarda maria kuikhoven','',NULL,'NOU','NE_PER',NULL,1),(185978,'anna jacoba van diest','',NULL,'NOU','NE_PER',NULL,1),(185979,'godlief','',NULL,'NOU','NE_PER',NULL,1),(185980,'jan rudolf godlief van der linden','',NULL,'NOU','NE_PER',NULL,1),(185981,'maria van den burg','',NULL,'NOU','NE_PER',NULL,1),(185982,'hendrik cornelis heeneman','',NULL,'NOU','NE_PER',NULL,1),(185983,'theodora karelse','',NULL,'NOU','NE_PER',NULL,1),(185984,'alexander claudius schmidt','',NULL,'NOU','NE_PER',NULL,1),(185985,'adrianus johannes joosten','',NULL,'NOU','NE_PER',NULL,1),(185986,'guenste','','PND_121768600','NOU','NE_PER',NULL,1),(185987,'maria margaretha guenste','',NULL,'NOU','NE_PER',NULL,1),(185988,'johanna christina maria hotz','',NULL,'NOU','NE_PER',NULL,1),(185989,'johanna henrietta hoffman','',NULL,'NOU','NE_PER',NULL,1),(185990,'catharina anna wilhelmina bartoloms','',NULL,'NOU','NE_PER',NULL,1),(185991,'maria zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(185992,'willem hermanns laurens kerling','',NULL,'NOU','NE_PER',NULL,1),(185993,'friederica elisabeth spitz','',NULL,'NOU','NE_PER',NULL,1),(185994,'jan ruigrok','',NULL,'NOU','NE_PER',NULL,1),(185995,'lambertus jacobs','',NULL,'NOU','NE_PER',NULL,1),(185996,'philippina catharina wulner','',NULL,'NOU','NE_PER',NULL,1),(185997,'aleida maria kroes','',NULL,'NOU','NE_PER',NULL,1),(185998,'hoogknooch','',NULL,'NOU','NE_PER',NULL,1),(185999,'elisabeth hoogknooch','',NULL,'NOU','NE_PER',NULL,1),(186000,'isaac van vliet','',NULL,'NOU','NE_PER',NULL,1),(186001,'johanna wilhelmina jansen','',NULL,'NOU','NE_PER',NULL,1),(186003,'dirkje bieher','',NULL,'NOU','NE_PER',NULL,1),(186004,'anna catharina van weenen','',NULL,'NOU','NE_PER',NULL,1),(186005,'christina francina van dort','',NULL,'NOU','NE_PER',NULL,1),(186006,'johanna wollmershuizen','',NULL,'NOU','NE_PER',NULL,1),(186007,'catharina borbijn','',NULL,'NOU','NE_PER',NULL,1),(186008,'cornelis franciscus borsboom','',NULL,'NOU','NE_PER',NULL,1),(186009,'joel kanis','',NULL,'NOU','NE_PER',NULL,1),(186010,'cornelis hendrik brondgeest','',NULL,'NOU','NE_PER',NULL,1),(186011,'stephanus pret','',NULL,'NOU','NE_PER',NULL,1),(186012,'wilhelmina kolber','',NULL,'NOU','NE_PER',NULL,1),(186013,'karel johannes schrevelius','',NULL,'NOU','NE_PER',NULL,1),(186014,'dina elisabeth maria hupscher','',NULL,'NOU','NE_PER',NULL,1),(186015,'hendrika berens','',NULL,'NOU','NE_PER',NULL,1),(186016,'franciscus bastianus brondgeest','',NULL,'NOU','NE_PER',NULL,1),(186017,'wilhelmina lamet','',NULL,'NOU','NE_PER',NULL,1),(186018,'johanna colet','',NULL,'NOU','NE_PER',NULL,1),(186019,'arie hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(186020,'jan dirk van soest','',NULL,'NOU','NE_PER',NULL,1),(186021,'alida paulina linnewever','',NULL,'NOU','NE_PER',NULL,1),(186022,'cornelia elisabeth delia','',NULL,'NOU','NE_PER',NULL,1),(186023,'matthijs schreij','',NULL,'NOU','NE_PER',NULL,1),(186024,'honoré joseph destrée','',NULL,'NOU','NE_PER',NULL,1),(186025,'anne wilhelmine sophie cavin','',NULL,'NOU','NE_PER',NULL,1),(186027,'genoveva','',NULL,'NOU','NE_PER',NULL,1),(186028,'genoveva anna maria van gijsel','',NULL,'NOU','NE_PER',NULL,1),(186029,'raesel','',NULL,'NOU','NE_PER',NULL,1),(186030,'christoffel raesel bolderman','',NULL,'NOU','NE_PER',NULL,1),(186031,'sara fraterman','',NULL,'NOU','NE_PER',NULL,1),(186032,'alida angenita van der harst','',NULL,'NOU','NE_PER',NULL,1),(186033,'jacoba van cleeff','',NULL,'NOU','NE_PER',NULL,1),(186034,'krijn zoutenbier','',NULL,'NOU','NE_PER',NULL,1),(186035,'jannetje innemee','',NULL,'NOU','NE_PER',NULL,1),(186036,'willem frederik van de wetering','',NULL,'NOU','NE_PER',NULL,1),(186037,'johanna arnoldina isabella vrouwenfelder','',NULL,'NOU','NE_PER',NULL,1),(186038,'alida bennewitz','',NULL,'NOU','NE_PER',NULL,1),(186040,'wilfridus','',NULL,'NOU','NE_PER',NULL,1),(186041,'wilfridus antonius franciscus muller','',NULL,'NOU','NE_PER',NULL,1),(186042,'maria beatrix carolina bichelberger','',NULL,'NOU','NE_PER',NULL,1),(186043,'alida muizer','',NULL,'NOU','NE_PER',NULL,1),(186044,'johanna maria ripping','',NULL,'NOU','NE_PER',NULL,1),(186045,'johanna margaretha van putten','',NULL,'NOU','NE_PER',NULL,1),(186046,'grietje noorduijn','',NULL,'NOU','NE_PER',NULL,1),(186047,'barend kanis','',NULL,'NOU','NE_PER',NULL,1),(186048,'pasqual','',NULL,'NOU','NE_PER',NULL,1),(186049,'gilles joseph pasqual stassart','',NULL,'NOU','NE_PER',NULL,1),(186050,'wilhelmina paulina deuker','',NULL,'NOU','NE_PER',NULL,1),(186051,'geertruida florentina otto','',NULL,'NOU','NE_PER',NULL,1),(186052,'johanna voorham','',NULL,'NOU','NE_PER',NULL,1),(186053,'anna maria bausch','',NULL,'NOU','NE_PER',NULL,1),(186054,'elisabeth caroline anna zaalberg','',NULL,'NOU','NE_PER',NULL,1),(186055,'joseph van vugt','',NULL,'NOU','NE_PER',NULL,1),(186056,'oostvoort','',NULL,'NOU','NE_PER',NULL,1),(186057,'jannetje oostvoort','',NULL,'NOU','NE_PER',NULL,1),(186058,'dominicus boer','',NULL,'NOU','NE_PER',NULL,1),(186059,'hermanus marinus warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(186060,'juliana helena cornelia bartoloms','',NULL,'NOU','NE_PER',NULL,1),(186061,'charlotta louisa danner','',NULL,'NOU','NE_PER',NULL,1),(186062,'eijbei','',NULL,'NOU','NE_PER',NULL,1),(186063,'johannes abraham de visch eijbei','',NULL,'NOU','NE_PER',NULL,1),(186064,'sophia maria louise rinck','',NULL,'NOU','NE_PER',NULL,1),(186065,'appelen','',NULL,'NOU','NE_PER',NULL,1),(186066,'joseph andré van appelen','',NULL,'NOU','NE_PER',NULL,1),(186067,'johanna josina bouman','',NULL,'NOU','NE_PER',NULL,1),(186068,'agatha middeldorp','',NULL,'NOU','NE_PER',NULL,1),(186069,'jacoba schäfer','',NULL,'NOU','NE_PER',NULL,1),(186070,'philip jacob joseph biseno','',NULL,'NOU','NE_PER',NULL,1),(186071,'willemina gerardina','',NULL,'NOU','NE_PER',NULL,1),(186072,'dina johanna helena','',NULL,'NOU','NE_PER',NULL,1),(186073,'johanna jacoba matilda','',NULL,'NOU','NE_PER',NULL,1),(186074,'margaretha hendrika','',NULL,'NOU','NE_PER',NULL,1),(186075,'wilhelmina johanna catharina','',NULL,'NOU','NE_PER',NULL,1),(186076,'nicolaas adrianus','',NULL,'NOU','NE_PER',NULL,1),(186077,'carolina louisa catharina','',NULL,'NOU','NE_PER',NULL,1),(186078,'joannes carel','',NULL,'NOU','NE_PER',NULL,1),(186079,'antonius leonardus cornelis','',NULL,'NOU','NE_PER',NULL,1),(186080,'roelofke geertrui maria','',NULL,'NOU','NE_PER',NULL,1),(186081,'antonie hendrik willem','',NULL,'NOU','NE_PER',NULL,1),(186083,'anna petronella maria','',NULL,'NOU','NE_PER',NULL,1),(186084,'adriana geertruida pieternella','',NULL,'NOU','NE_PER',NULL,1),(186085,'elisabeth cornelia angenita','',NULL,'NOU','NE_PER',NULL,1),(186086,'hermanus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(186089,'hervé','',NULL,'NOU','NE_PER',NULL,1),(186090,'albans','',NULL,'NOU','NE_PER',NULL,1),(186091,'hervé étienne august albans faye','',NULL,'NOU','NE_PER',NULL,1),(186092,'marcus verkerk','',NULL,'NOU','NE_PER',NULL,1),(186093,'johannes jacobus mutters','',NULL,'NOU','NE_PER',NULL,1),(186094,'johannes jacobus kleijn','',NULL,'NOU','NE_PER',NULL,1),(186095,'gerrit stolk','',NULL,'NOU','NE_PER',NULL,1),(186096,'jan van der poll','',NULL,'NOU','NE_PER',NULL,1),(186097,'cornelis lodensteijn','',NULL,'NOU','NE_PER',NULL,1),(186098,'willem johannes everse','',NULL,'NOU','NE_PER',NULL,1),(186100,'johannes hendrik leenart','',NULL,'NOU','NE_PER',NULL,1),(186101,'adrianus oostdam','',NULL,'NOU','NE_PER',NULL,1),(186102,'johannes lambertus beck','','PND_100018831','NOU','NE_PER',NULL,1),(186103,'johannes angenent','',NULL,'NOU','NE_PER',NULL,1),(186104,'wilhelmus van rijn','',NULL,'NOU','NE_PER',NULL,1),(186105,'herman lucretius jaques haakman','',NULL,'NOU','NE_PER',NULL,1),(186106,'joseph saruco','',NULL,'NOU','NE_PER',NULL,1),(186107,'jacobus peeterse','',NULL,'NOU','NE_PER',NULL,1),(186108,'feun','',NULL,'NOU','NE_PER',NULL,1),(186109,'henri feun','',NULL,'NOU','NE_PER',NULL,1),(186110,'eijgermans','',NULL,'NOU','NE_PER',NULL,1),(186111,'joannes eijgermans','',NULL,'NOU','NE_PER',NULL,1),(186112,'jean frederik raimond','',NULL,'NOU','NE_PER',NULL,1),(186113,'adrianus soesdorp','',NULL,'NOU','NE_PER',NULL,1),(186114,'willem verschoor','',NULL,'NOU','NE_PER',NULL,1),(186115,'johannes lambertus anten','',NULL,'NOU','NE_PER',NULL,1),(186116,'arjen boonstra','',NULL,'NOU','NE_PER',NULL,1),(186117,'fredrik abraham van leen','',NULL,'NOU','NE_PER',NULL,1),(186118,'johannes ooms','',NULL,'NOU','NE_PER',NULL,1),(186119,'cornelis joannes van breemen','',NULL,'NOU','NE_PER',NULL,1),(186120,'marcellus de zwaan','',NULL,'NOU','NE_PER',NULL,1),(186121,'johannes casper heijneman','',NULL,'NOU','NE_PER',NULL,1),(186122,'gerrit klijn','',NULL,'NOU','NE_PER',NULL,1),(186123,'coenraad egberts','',NULL,'NOU','NE_PER',NULL,1),(186124,'wilhelm hendrik gébel','',NULL,'NOU','NE_PER',NULL,1),(186125,'johannes godfried kerlen','',NULL,'NOU','NE_PER',NULL,1),(186126,'petrus johannes bausch','',NULL,'NOU','NE_PER',NULL,1),(186127,'willem frederik bosman','',NULL,'NOU','NE_PER',NULL,1),(186128,'arnoldus van dijk','',NULL,'NOU','NE_PER',NULL,1),(186129,'johannes hutting','',NULL,'NOU','NE_PER',NULL,1),(186130,'napel','','PND_13045172X','NOU','NE_PER',NULL,1),(186131,'johannes ten napel','',NULL,'NOU','NE_PER',NULL,1),(186132,'cornelia philippina catenius','',NULL,'NOU','NE_PER',NULL,1),(186133,'carel johan andersen','',NULL,'NOU','NE_PER',NULL,1),(186134,'catharina johanna helena hofland','',NULL,'NOU','NE_PER',NULL,1),(186135,'alexander theodoor kempfe','',NULL,'NOU','NE_PER',NULL,1),(186136,'helena herman','',NULL,'NOU','NE_PER',NULL,1),(186137,'hendrika christina charlotta smits','',NULL,'NOU','NE_PER',NULL,1),(186138,'martijntje toet','',NULL,'NOU','NE_PER',NULL,1),(186139,'alida denker','',NULL,'NOU','NE_PER',NULL,1),(186140,'antonius de jong','',NULL,'NOU','NE_PER',NULL,1),(186141,'frederik paulus baggerman','',NULL,'NOU','NE_PER',NULL,1),(186142,'martje hoogheid','',NULL,'NOU','NE_PER',NULL,1),(186143,'dirk hermanus kruijer','',NULL,'NOU','NE_PER',NULL,1),(186144,'frederik cornelis hendrik sijthoff','',NULL,'NOU','NE_PER',NULL,1),(186145,'do','',NULL,'RES(type=foreign)','NE_PER',NULL,1),(186146,'jaapje do mos','',NULL,'NOU','NE_PER',NULL,1),(186147,'giezenkamp','',NULL,'NOU','NE_PER',NULL,1),(186148,'geertruida johanna giezenkamp','',NULL,'NOU','NE_PER',NULL,1),(186149,'christina pieternella ernst','',NULL,'NOU','NE_PER',NULL,1),(186150,'adriana cornelia margaretha pijnappel','',NULL,'NOU','NE_PER',NULL,1),(186152,'sara henrietta meijer','',NULL,'NOU','NE_PER',NULL,1),(186153,'petrus abraham weijmar','',NULL,'NOU','NE_PER',NULL,1),(186154,'emanuel hakker','',NULL,'NOU','NE_PER',NULL,1),(186155,'hermanus van der ploeg','',NULL,'NOU','NE_PER',NULL,1),(186156,'cammaerts','','PND_12392877X','NOU','NE_PER',NULL,1),(186157,'barbara cammaerts','',NULL,'NOU','NE_PER',NULL,1),(186158,'hendrikus leonardus vorst','',NULL,'NOU','NE_PER',NULL,1),(186159,'nicolaas waanders','',NULL,'NOU','NE_PER',NULL,1),(186160,'piket','','PND_116185392','NOU','NE_PER',NULL,1),(186161,'hendrik frederik piket','',NULL,'NOU','NE_PER',NULL,1),(186162,'mietje simons','',NULL,'NOU','NE_PER',NULL,1),(186165,'mr. simeon petrus van idsinga','',NULL,'NOU','NE_PER',NULL,1),(186166,'nathau polak','',NULL,'NOU','NE_PER',NULL,1),(186167,'jan gerrit zaalberg','',NULL,'NOU','NE_PER',NULL,1),(186168,'perquin','','PND_127742700','NOU','NE_PER',NULL,1),(186169,'johanna petronella perquin','',NULL,'NOU','NE_PER',NULL,1),(186170,'hendrika van der drift','',NULL,'NOU','NE_PER',NULL,1),(186171,'willem johannes hengelmolen','',NULL,'NOU','NE_PER',NULL,1),(186172,'jacoba buddingh','',NULL,'NOU','NE_PER',NULL,1),(186173,'ida hoos','',NULL,'NOU','NE_PER',NULL,1),(186174,'johanna hendrika kanist','',NULL,'NOU','NE_PER',NULL,1),(186175,'matthijs van vugt','',NULL,'NOU','NE_PER',NULL,1),(186176,'hendrika kramer','',NULL,'NOU','NE_PER',NULL,1),(186177,'philippe francois rietbroek','',NULL,'NOU','NE_PER',NULL,1),(186178,'maria van der meijde','',NULL,'NOU','NE_PER',NULL,1),(186179,'johanna van der wulp','',NULL,'NOU','NE_PER',NULL,1),(186180,'maria barbara rijken','',NULL,'NOU','NE_PER',NULL,1),(186181,'gerardus van der waart','',NULL,'NOU','NE_PER',NULL,1),(186182,'neeltje rog','',NULL,'NOU','NE_PER',NULL,1),(186183,'klaas verhoef','',NULL,'NOU','NE_PER',NULL,1),(186184,'mietje hes','',NULL,'NOU','NE_PER',NULL,1),(186185,'calman jacob polak','',NULL,'NOU','NE_PER',NULL,1),(186186,'anna van der waals','',NULL,'NOU','NE_PER',NULL,1),(186187,'joannes theodorus hoefnagel','',NULL,'NOU','NE_PER',NULL,1),(186188,'anna brand','','PND_124978231','NOU','NE_PER',NULL,1),(186189,'hendrika klue','',NULL,'NOU','NE_PER',NULL,1),(186190,'catharina petronella van der vet','',NULL,'NOU','NE_PER',NULL,1),(186191,'ida de haas','',NULL,'NOU','NE_PER',NULL,1),(186192,'johannes bouwman','',NULL,'NOU','NE_PER',NULL,1),(186193,'alida catharina jacobi','',NULL,'NOU','NE_PER',NULL,1),(186194,'otto frederik leonardus jansen','',NULL,'NOU','NE_PER',NULL,1),(186195,'zier westerduin','',NULL,'NOU','NE_PER',NULL,1),(186196,'johanna van der mist','',NULL,'NOU','NE_PER',NULL,1),(186197,'johanna cornelia catharina dannijs','',NULL,'NOU','NE_PER',NULL,1),(186198,'johannes jacobus nicolaas hagendoorn','',NULL,'NOU','NE_PER',NULL,1),(186199,'margaretha welsink','',NULL,'NOU','NE_PER',NULL,1),(186200,'antonia knevel','',NULL,'NOU','NE_PER',NULL,1),(186201,'hendrik van hoek','',NULL,'NOU','NE_PER',NULL,1),(186202,'anna maria theresia colombon','',NULL,'NOU','NE_PER',NULL,1),(186203,'phillipus johannes van der heijden','',NULL,'NOU','NE_PER',NULL,1),(186204,'arnoldus jacob ferdinand dirksen','',NULL,'NOU','NE_PER',NULL,1),(186205,'machiel jonas hooft','',NULL,'NOU','NE_PER',NULL,1),(186206,'tanchum polak daniels','',NULL,'NOU','NE_PER',NULL,1),(186207,'magtilda maria hendrika domburg','',NULL,'NOU','NE_PER',NULL,1),(186208,'hermanus joritzaar','',NULL,'NOU','NE_PER',NULL,1),(186209,'hermina waardeloo','',NULL,'NOU','NE_PER',NULL,1),(186210,'maria louise krantz','',NULL,'NOU','NE_PER',NULL,1),(186211,'willemina gerardina sardijn','',NULL,'NOU','NE_PER',NULL,1),(186212,'josina peeters','',NULL,'NOU','NE_PER',NULL,1),(186213,'pieter johannes berkman','',NULL,'NOU','NE_PER',NULL,1),(186214,'willemina gesina van ringelenstein','',NULL,'NOU','NE_PER',NULL,1),(186215,'helena elisabeth margaretha spelders','',NULL,'NOU','NE_PER',NULL,1),(186216,'bächtiger','','PND_13392372X','NOU','NE_PER',NULL,1),(186217,'pieternella klazina bächtiger','',NULL,'NOU','NE_PER',NULL,1),(186218,'arie jacobus van kampen','',NULL,'NOU','NE_PER',NULL,1),(186219,'hendricus johannes van engen','',NULL,'NOU','NE_PER',NULL,1),(186220,'willemina swenni','',NULL,'NOU','NE_PER',NULL,1),(186221,'sara scheurleer','',NULL,'NOU','NE_PER',NULL,1),(186222,'geertruida van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(186223,'elisabeth knotser','',NULL,'NOU','NE_PER',NULL,1),(186224,'adelijda elisabeth van baerle','',NULL,'NOU','NE_PER',NULL,1),(186225,'johannes cornelis paulus cleffken','',NULL,'NOU','NE_PER',NULL,1),(186226,'grietje keijzer','',NULL,'NOU','NE_PER',NULL,1),(186227,'theresia catharina fuchs','',NULL,'NOU','NE_PER',NULL,1),(186228,'vrouwe elisabeth jacoba lucia reitz','',NULL,'NOU','NE_PER',NULL,1),(186229,'gerrit van nos','',NULL,'NOU','NE_PER',NULL,1),(186230,'maria wilhelmina antonia knaapen','',NULL,'NOU','NE_PER',NULL,1),(186231,'neutenboom','',NULL,'NOU','NE_PER',NULL,1),(186232,'franciscus petrus neutenboom','',NULL,'NOU','NE_PER',NULL,1),(186233,'willem karel hendrik huijzer','',NULL,'NOU','NE_PER',NULL,1),(186234,'wilhelmus johannes sinot','',NULL,'NOU','NE_PER',NULL,1),(186235,'cornelis wilhelmus van den ende','',NULL,'NOU','NE_PER',NULL,1),(186236,'izaak van creveld','',NULL,'NOU','NE_PER',NULL,1),(186237,'joannes leonardus elfert','',NULL,'NOU','NE_PER',NULL,1),(186238,'hendricus bertels','',NULL,'NOU','NE_PER',NULL,1),(186239,'arij roos','',NULL,'NOU','NE_PER',NULL,1),(186240,'isaac mozes schornesheim','',NULL,'NOU','NE_PER',NULL,1),(186241,'rheims','','PND_122174429','NOU','NE_PER',NULL,1),(186242,'benedic rheims','',NULL,'NOU','NE_PER',NULL,1),(186243,'hendrik palm','',NULL,'NOU','NE_PER',NULL,1),(186244,'henricus johannes bakx','',NULL,'NOU','NE_PER',NULL,1),(186245,'martinus regoor','',NULL,'NOU','NE_PER',NULL,1),(186246,'jacobus wilhelmus pieter weber','',NULL,'NOU','NE_PER',NULL,1),(186247,'leenderd johannes walter','',NULL,'NOU','NE_PER',NULL,1),(186248,'martinus taal','',NULL,'NOU','NE_PER',NULL,1),(186249,'teunis toet','',NULL,'NOU','NE_PER',NULL,1),(186250,'dirk lodewijk warnsinck','',NULL,'NOU','NE_PER',NULL,1),(186251,'jaques cornelis paulus hotz','',NULL,'NOU','NE_PER',NULL,1),(186252,'gerrit zier grootveld','',NULL,'NOU','NE_PER',NULL,1),(186253,'wouter bruin','',NULL,'NOU','NE_PER',NULL,1),(186254,'ment vrolijk','',NULL,'NOU','NE_PER',NULL,1),(186255,'keetje de lange','',NULL,'NOU','NE_PER',NULL,1),(186256,'hendrina elisabeth de man','',NULL,'NOU','NE_PER',NULL,1),(186257,'jeannette maria jacoba gijsen','',NULL,'NOU','NE_PER',NULL,1),(186258,'johanna petronella clementina pasdeloup','',NULL,'NOU','NE_PER',NULL,1),(186259,'maria catharina neuman','',NULL,'NOU','NE_PER',NULL,1),(186260,'christianus laurentius van wetering','',NULL,'NOU','NE_PER',NULL,1),(186261,'elisabeth ten brummeler','',NULL,'NOU','NE_PER',NULL,1),(186262,'regina jannetta van eeden','',NULL,'NOU','NE_PER',NULL,1),(186263,'phillipus bruin','',NULL,'NOU','NE_PER',NULL,1),(186264,'arend bobbe','',NULL,'NOU','NE_PER',NULL,1),(186265,'frans heinrich siebenhar','',NULL,'NOU','NE_PER',NULL,1),(186266,'cornelis ijspelder','',NULL,'NOU','NE_PER',NULL,1),(186267,'lafvies','',NULL,'NOU','NE_PER',NULL,1),(186268,'johanna lafvies','',NULL,'NOU','NE_PER',NULL,1),(186269,'johan wilhelm blewanus','',NULL,'NOU','NE_PER',NULL,1),(186270,'wilhelmina bosman','',NULL,'NOU','NE_PER',NULL,1),(186271,'maria catharina clara cools','',NULL,'NOU','NE_PER',NULL,1),(186272,'hendrik johannes matla','',NULL,'NOU','NE_PER',NULL,1),(186273,'willem huizer','',NULL,'NOU','NE_PER',NULL,1),(186274,'formica','','PND_136003419','NOU','NE_PER',NULL,1),(186275,'marie henriette formica','',NULL,'NOU','NE_PER',NULL,1),(186276,'johanna maria smeenk','',NULL,'NOU','NE_PER',NULL,1),(186277,'johannes gerhardus rudolphus helge','',NULL,'NOU','NE_PER',NULL,1),(186278,'sterkens','','PND_127375090','NOU','NE_PER',NULL,1),(186279,'catharina sterkens','',NULL,'NOU','NE_PER',NULL,1),(186280,'mr. gauthier théodore benjamin croiset','',NULL,'NOU','NE_PER',NULL,1),(186281,'maria petronella slingerland','',NULL,'NOU','NE_PER',NULL,1),(186282,'jean françois valois','',NULL,'NOU','NE_PER',NULL,1),(186283,'alida vrolijk','',NULL,'NOU','NE_PER',NULL,1),(186284,'petrus mattheus vervloet','',NULL,'NOU','NE_PER',NULL,1),(186285,'branka wolff','',NULL,'NOU','NE_PER',NULL,1),(186286,'leduc','','PND_137208502','NOU','NE_PER',NULL,1),(186287,'antonius leduc','','PND_102823251','NOU','NE_PER',NULL,1),(186288,'johannes cornelis lelijveld','',NULL,'NOU','NE_PER',NULL,1),(186289,'dina cornelia bal','',NULL,'NOU','NE_PER',NULL,1),(186290,'cecilia dissellier','',NULL,'NOU','NE_PER',NULL,1),(186291,'albert remmelswaal','',NULL,'NOU','NE_PER',NULL,1),(186292,'johanna van tol','',NULL,'NOU','NE_PER',NULL,1),(186293,'jacoba wasmus','',NULL,'NOU','NE_PER',NULL,1),(186294,'johannes nicolaas de zwart','',NULL,'NOU','NE_PER',NULL,1),(186295,'maria elisabeth dorothea lempers','',NULL,'NOU','NE_PER',NULL,1),(186296,'anna frederique françoise de la sarraz','',NULL,'NOU','NE_PER',NULL,1),(186297,'hendrik van tuil','',NULL,'NOU','NE_PER',NULL,1),(186298,'machiel polak','',NULL,'NOU','NE_PER',NULL,1),(186299,'lubarta','',NULL,'NOU','NE_PER',NULL,1),(186300,'hendrika lubarta fokke','',NULL,'NOU','NE_PER',NULL,1),(186301,'jacoba van der stonden','',NULL,'NOU','NE_PER',NULL,1),(186302,'johan peter jacob korndörffer','',NULL,'NOU','NE_PER',NULL,1),(186303,'phillipus johannes borsboom','',NULL,'NOU','NE_PER',NULL,1),(186304,'hendrik siller','',NULL,'NOU','NE_PER',NULL,1),(186305,'aarnoud udink','',NULL,'NOU','NE_PER',NULL,1),(186306,'maria oosterveer','',NULL,'NOU','NE_PER',NULL,1),(186308,'laurens beschecloux','',NULL,'NOU','NE_PER',NULL,1),(186309,'benedictus lelieveld','',NULL,'NOU','NE_PER',NULL,1),(186310,'martina adriana cornelia hoos','',NULL,'NOU','NE_PER',NULL,1),(186311,'maria knevel','',NULL,'NOU','NE_PER',NULL,1),(186312,'maria johanna theodora colombon','',NULL,'NOU','NE_PER',NULL,1),(186313,'elisabeth antonia van den hoek','',NULL,'NOU','NE_PER',NULL,1),(186314,'theresia joanna hermans','',NULL,'NOU','NE_PER',NULL,1),(186315,'johanna maria martes','',NULL,'NOU','NE_PER',NULL,1),(186316,'levij fransman','',NULL,'NOU','NE_PER',NULL,1),(186317,'helena hersbach','',NULL,'NOU','NE_PER',NULL,1),(186318,'marianne van gigch','',NULL,'NOU','NE_PER',NULL,1),(186319,'johanna van der wegen','',NULL,'NOU','NE_PER',NULL,1),(186320,'daniel van der munnink','',NULL,'NOU','NE_PER',NULL,1),(186321,'nicolaas cornelis van daalen wetters','',NULL,'NOU','NE_PER',NULL,1),(186322,'gijsberta van ree','',NULL,'NOU','NE_PER',NULL,1),(186323,'hendrik christiaan grotzinger','',NULL,'NOU','NE_PER',NULL,1),(186324,'adriana klaver','',NULL,'NOU','NE_PER',NULL,1),(186325,'marsal','','PND_137034350','NOU','NE_PER',NULL,1),(186326,'clasijntje marsal','',NULL,'NOU','NE_PER',NULL,1),(186327,'paulus geljon','',NULL,'NOU','NE_PER',NULL,1),(186328,'eduard van lier','',NULL,'NOU','NE_PER',NULL,1),(186329,'martinus antonius van de ven','',NULL,'NOU','NE_PER',NULL,1),(186330,'sara petronella de wilde','',NULL,'NOU','NE_PER',NULL,1),(186331,'wilhelmina noorenbeek','',NULL,'NOU','NE_PER',NULL,1),(186332,'simon gabriel pieter vroom','',NULL,'NOU','NE_PER',NULL,1),(186333,'margaretha cornelia van der sluis','',NULL,'NOU','NE_PER',NULL,1),(186334,'geertrui van dorp','',NULL,'NOU','NE_PER',NULL,1),(186335,'maria christina haasebroek','',NULL,'NOU','NE_PER',NULL,1),(186336,'joseph van der harst','',NULL,'NOU','NE_PER',NULL,1),(186337,'geertruida josepha maria van de roe','',NULL,'NOU','NE_PER',NULL,1),(186338,'anna hendrika brusse','',NULL,'NOU','NE_PER',NULL,1),(186339,'homans','','PND_128483970','NOU','NE_PER',NULL,1),(186340,'wijnanda homans','',NULL,'NOU','NE_PER',NULL,1),(186341,'anna margaretha geertruida buckmann','',NULL,'NOU','NE_PER',NULL,1),(186342,'johanna catharina knoppers','',NULL,'NOU','NE_PER',NULL,1),(186343,'cornelia hoogervorst','',NULL,'NOU','NE_PER',NULL,1),(186344,'johanna van beers','',NULL,'NOU','NE_PER',NULL,1),(186345,'esther philippine leuliet','',NULL,'NOU','NE_PER',NULL,1),(186346,'dina van wijnen','',NULL,'NOU','NE_PER',NULL,1),(186347,'catharina maria kwalm','',NULL,'NOU','NE_PER',NULL,1),(186348,'anna catharina elizabeth baronnesse du tour','',NULL,'NOU','NE_PER',NULL,1),(186349,'pieter stade','',NULL,'NOU','NE_PER',NULL,1),(186350,'maria françois','',NULL,'NOU','NE_PER',NULL,1),(186351,'johannes cornelis zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(186352,'gertrudis nadorp','',NULL,'NOU','NE_PER',NULL,1),(186353,'maria kazander','',NULL,'NOU','NE_PER',NULL,1),(186354,'anthonetta catharina de leeuw','',NULL,'NOU','NE_PER',NULL,1),(186355,'catharina frederika amiabel','',NULL,'NOU','NE_PER',NULL,1),(186356,'johanna hoogevorst','',NULL,'NOU','NE_PER',NULL,1),(186357,'diderik ferdinand hasebroek','',NULL,'NOU','NE_PER',NULL,1),(186358,'dirkje lantrok','',NULL,'NOU','NE_PER',NULL,1),(186359,'sophia eleonora fontein','',NULL,'NOU','NE_PER',NULL,1),(186360,'wilhelmina van duijn','',NULL,'NOU','NE_PER',NULL,1),(186361,'woudina','',NULL,'NOU','NE_PER',NULL,1),(186362,'johanna woudina haverman','',NULL,'NOU','NE_PER',NULL,1),(186363,'jannetje hoogendoorn','',NULL,'NOU','NE_PER',NULL,1),(186364,'maria johanna van der slagt','',NULL,'NOU','NE_PER',NULL,1),(186365,'marta sophia','',NULL,'NOU','NE_PER',NULL,1),(186366,'joannes fredericus','',NULL,'NOU','NE_PER',NULL,1),(186367,'jannetje gerardina philippina','',NULL,'NOU','NE_PER',NULL,1),(186368,'louis philippe','','PND_135431972','NOU','NE_PER',NULL,1),(186369,'louisa josephina','',NULL,'NOU','NE_PER',NULL,1),(186370,'johanna wilhelmina maria','',NULL,'NOU','NE_PER',NULL,1),(186371,'catharina isabella maria ludwina','',NULL,'NOU','NE_PER',NULL,1),(186372,'magdalena margaretha','',NULL,'NOU','NE_PER',NULL,1),(186373,'karel godlieb','',NULL,'NOU','NE_PER',NULL,1),(186374,'maria anna johanna wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(186375,'kasper wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(186376,'hendricus louis','',NULL,'NOU','NE_PER',NULL,1),(186377,'maria elisabeth martina','',NULL,'NOU','NE_PER',NULL,1),(186378,'anna alida christina','',NULL,'NOU','NE_PER',NULL,1),(186379,'digna martina margaretha','',NULL,'NOU','NE_PER',NULL,1),(186380,'hendrik hussem','',NULL,'NOU','NE_PER',NULL,1),(186381,'joannes judocus van der pijl','',NULL,'NOU','NE_PER',NULL,1),(186382,'salomon de vries','',NULL,'NOU','NE_PER',NULL,1),(186383,'joannes josephus boutellier','',NULL,'NOU','NE_PER',NULL,1),(186384,'wouter van turenhout','',NULL,'NOU','NE_PER',NULL,1),(186385,'gijsbert beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(186386,'klaar jan kuiper','',NULL,'NOU','NE_PER',NULL,1),(186387,'dirk johannes springveld','',NULL,'NOU','NE_PER',NULL,1),(186388,'pieter frederik wildering','',NULL,'NOU','NE_PER',NULL,1),(186389,'carel petersen','',NULL,'NOU','NE_PER',NULL,1),(186390,'willem jan pieter de wit','',NULL,'NOU','NE_PER',NULL,1),(186391,'franciscus van gardinge','',NULL,'NOU','NE_PER',NULL,1),(186392,'uiltje','',NULL,'NOU','NE_PER',NULL,1),(186393,'uiltje rijkes jansen','',NULL,'NOU','NE_PER',NULL,1),(186394,'johannes hermanus eringaard','',NULL,'NOU','NE_PER',NULL,1),(186395,'augustus deligne','',NULL,'NOU','NE_PER',NULL,1),(186396,'pieter kleijn','',NULL,'NOU','NE_PER',NULL,1),(186397,'lambertus van wijk','',NULL,'NOU','NE_PER',NULL,1),(186398,'willem frederik hardenberg','',NULL,'NOU','NE_PER',NULL,1),(186399,'gerrit johannes mulder','','PND_104056150','NOU','NE_PER',NULL,1),(186400,'krijn toet','',NULL,'NOU','NE_PER',NULL,1),(186401,'willem nicolaas koster','',NULL,'NOU','NE_PER',NULL,1),(186402,'lourens hartong','',NULL,'NOU','NE_PER',NULL,1),(186403,'henricus meijer','',NULL,'NOU','NE_PER',NULL,1),(186404,'johannes willem frederik baggerman','',NULL,'NOU','NE_PER',NULL,1),(186406,'jacob george alexander schoemaker','',NULL,'NOU','NE_PER',NULL,1),(186407,'julianus johannes cornelis van vianen','',NULL,'NOU','NE_PER',NULL,1),(186408,'maarten boole','',NULL,'NOU','NE_PER',NULL,1),(186409,'hendrik jan abraham van son','',NULL,'NOU','NE_PER',NULL,1),(186410,'hendrik johan lever','',NULL,'NOU','NE_PER',NULL,1),(186411,'theodorus johannes van hulst','',NULL,'NOU','NE_PER',NULL,1),(186412,'justus sijdervelt','',NULL,'NOU','NE_PER',NULL,1),(186413,'karel kok','',NULL,'NOU','NE_PER',NULL,1),(186414,'wilhelmus de rooij','',NULL,'NOU','NE_PER',NULL,1),(186415,'hubertus johannes mulder','',NULL,'NOU','NE_PER',NULL,1),(186416,'abraham van der steen','',NULL,'NOU','NE_PER',NULL,1),(186417,'emanuel barend goudsmit','',NULL,'NOU','NE_PER',NULL,1),(186418,'pieter jacob de bije','',NULL,'NOU','NE_PER',NULL,1),(186419,'helena leurs','',NULL,'NOU','NE_PER',NULL,1),(186420,'johannes rutgerus stegmeijer','',NULL,'NOU','NE_PER',NULL,1),(186421,'maria neervoordt','',NULL,'NOU','NE_PER',NULL,1),(186422,'laurens van zwet','',NULL,'NOU','NE_PER',NULL,1),(186423,'cornelia jacoba markwat','',NULL,'NOU','NE_PER',NULL,1),(186424,'wilhelmina cris','',NULL,'NOU','NE_PER',NULL,1),(186425,'anna catharina van cranenburgh','',NULL,'NOU','NE_PER',NULL,1),(186426,'carolina louisa geerke','',NULL,'NOU','NE_PER',NULL,1),(186427,'agnes petronella stiphoudt','',NULL,'NOU','NE_PER',NULL,1),(186428,'christiaan wilhelm beerns','',NULL,'NOU','NE_PER',NULL,1),(186429,'leuntje van der hak','',NULL,'NOU','NE_PER',NULL,1),(186430,'antje van der laan','',NULL,'NOU','NE_PER',NULL,1),(186431,'maria christina van der voort','',NULL,'NOU','NE_PER',NULL,1),(186432,'henricus ernestus leonardus kames','',NULL,'NOU','NE_PER',NULL,1),(186433,'leonardus huizer','',NULL,'NOU','NE_PER',NULL,1),(186434,'grosgen','',NULL,'NOU','NE_PER',NULL,1),(186435,'wilhelmina grosgen','',NULL,'NOU','NE_PER',NULL,1),(186436,'barendina aarts','',NULL,'NOU','NE_PER',NULL,1),(186437,'mietje zanger','',NULL,'NOU','NE_PER',NULL,1),(186438,'hendricus bisschops','',NULL,'NOU','NE_PER',NULL,1),(186439,'cornelis van meel','',NULL,'NOU','NE_PER',NULL,1),(186440,'christina verduijn','',NULL,'NOU','NE_PER',NULL,1),(186441,'pieter joseph eijma','',NULL,'NOU','NE_PER',NULL,1),(186442,'helena poortman','',NULL,'NOU','NE_PER',NULL,1),(186443,'cornelis brederode','',NULL,'NOU','NE_PER',NULL,1),(186444,'agatha knaap','',NULL,'NOU','NE_PER',NULL,1),(186445,'hermanus valk','',NULL,'NOU','NE_PER',NULL,1),(186446,'luberta gerritsen van der hoop','',NULL,'NOU','NE_PER',NULL,1),(186447,'biezen','','PND_13475641X','NOU','NE_PER',NULL,1),(186448,'gerrit van biezen','',NULL,'NOU','NE_PER',NULL,1),(186449,'johannes theodorus smits','',NULL,'NOU','NE_PER',NULL,1),(186450,'albertus andreas peuser','',NULL,'NOU','NE_PER',NULL,1),(186451,'israel simon bron','',NULL,'NOU','NE_PER',NULL,1),(186452,'johannes hermanus phillipus de hondt','',NULL,'NOU','NE_PER',NULL,1),(186453,'christina de rens','',NULL,'NOU','NE_PER',NULL,1),(186454,'willemina louisa raffijn','',NULL,'NOU','NE_PER',NULL,1),(186455,'jacoba prijdekker','',NULL,'NOU','NE_PER',NULL,1),(186456,'susanna maria meijer','',NULL,'NOU','NE_PER',NULL,1),(186457,'frederica wilhelmina geertruida harsveldt','',NULL,'NOU','NE_PER',NULL,1),(186458,'rensina jacoba van veen','',NULL,'NOU','NE_PER',NULL,1),(186459,'lodewijk antoon george offermans','',NULL,'NOU','NE_PER',NULL,1),(186460,'cornelis marinus versseput','',NULL,'NOU','NE_PER',NULL,1),(186461,'hendrik theodorus van der burg','',NULL,'NOU','NE_PER',NULL,1),(186462,'theodorus dreskamp','',NULL,'NOU','NE_PER',NULL,1),(186463,'hendrik maurits busser','',NULL,'NOU','NE_PER',NULL,1),(186464,'frederica eleonora zee','',NULL,'NOU','NE_PER',NULL,1),(186465,'johanna sophia launspach','',NULL,'NOU','NE_PER',NULL,1),(186466,'julius aris adolph van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(186467,'hendrik frederik wilhelm köster','',NULL,'NOU','NE_PER',NULL,1),(186468,'hester enthoven','',NULL,'NOU','NE_PER',NULL,1),(186469,'kaatje simons','',NULL,'NOU','NE_PER',NULL,1),(186470,'frouwke','',NULL,'NOU','NE_PER',NULL,1),(186471,'frouwke kuipers','',NULL,'NOU','NE_PER',NULL,1),(186472,'ceuppers','',NULL,'NOU','NE_PER',NULL,1),(186473,'johanna elisabeth ceuppers','',NULL,'NOU','NE_PER',NULL,1),(186474,'joanna clasina helling','',NULL,'NOU','NE_PER',NULL,1),(186475,'sebilla van der kouwen','',NULL,'NOU','NE_PER',NULL,1),(186476,'cornelia agnes kessels','',NULL,'NOU','NE_PER',NULL,1),(186477,'daniel franciscus hardijzer','',NULL,'NOU','NE_PER',NULL,1),(186478,'christina wilhelmina michon','',NULL,'NOU','NE_PER',NULL,1),(186479,'johanna henkes','',NULL,'NOU','NE_PER',NULL,1),(186480,'johanna christina swaving','',NULL,'NOU','NE_PER',NULL,1),(186481,'elisabeth henriette emilie baronnesse collot d\'escury','',NULL,'NOU','NE_PER',NULL,1),(186482,'pieternella wilhelmina pronk','',NULL,'NOU','NE_PER',NULL,1),(186483,'anna christina muzer','',NULL,'NOU','NE_PER',NULL,1),(186484,'petrus johannes scheffer','',NULL,'NOU','NE_PER',NULL,1),(186485,'dorgens','',NULL,'NOU','NE_PER',NULL,1),(186486,'anna elisabeth dorgens','',NULL,'NOU','NE_PER',NULL,1),(186487,'maria gerardina constantia van der kun','',NULL,'NOU','NE_PER',NULL,1),(186488,'franciscus grovermans','',NULL,'NOU','NE_PER',NULL,1),(186489,'hermijntje boudewijns','',NULL,'NOU','NE_PER',NULL,1),(186490,'johanna jacoba agatha dorst','',NULL,'NOU','NE_PER',NULL,1),(186491,'johanna maria louisa seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(186492,'maria petronella van nuffelen','',NULL,'NOU','NE_PER',NULL,1),(186493,'jan de niet','',NULL,'NOU','NE_PER',NULL,1),(186494,'anna catharina franses','',NULL,'NOU','NE_PER',NULL,1),(186495,'johanna hendrika schol','',NULL,'NOU','NE_PER',NULL,1),(186496,'klaas verburg','',NULL,'NOU','NE_PER',NULL,1),(186497,'anna van der blom','',NULL,'NOU','NE_PER',NULL,1),(186498,'hirschel abrahams','',NULL,'NOU','NE_PER',NULL,1),(186499,'christina rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(186501,'maria hermina rijcke','',NULL,'NOU','NE_PER',NULL,1),(186502,'geertje van den berg','',NULL,'NOU','NE_PER',NULL,1),(186503,'veronica van oorschot','',NULL,'NOU','NE_PER',NULL,1),(186504,'jan zier van der zwan','',NULL,'NOU','NE_PER',NULL,1),(186505,'theresia johanna elisabeth bruinsma','',NULL,'NOU','NE_PER',NULL,1),(186506,'elisabeth anna beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(186507,'aagje beumer','',NULL,'NOU','NE_PER',NULL,1),(186508,'françois jozeph mahieu','',NULL,'NOU','NE_PER',NULL,1),(186509,'pieter van benthem','',NULL,'NOU','NE_PER',NULL,1),(186510,'dirk antonie caffa','',NULL,'NOU','NE_PER',NULL,1),(186511,'lea bendikson','',NULL,'NOU','NE_PER',NULL,1),(186512,'johannes theodorus offerman','',NULL,'NOU','NE_PER',NULL,1),(186513,'petrus wilhelmus caron','',NULL,'NOU','NE_PER',NULL,1),(186514,'caljou','',NULL,'NOU','NE_PER',NULL,1),(186515,'wilhelmina caljou','',NULL,'NOU','NE_PER',NULL,1),(186516,'hendrik costermans','',NULL,'NOU','NE_PER',NULL,1),(186517,'antoine françois de halleux','',NULL,'NOU','NE_PER',NULL,1),(186518,'agatha van der ark','',NULL,'NOU','NE_PER',NULL,1),(186519,'jeanne susanne lance','',NULL,'NOU','NE_PER',NULL,1),(186520,'wilhelmina van heems','',NULL,'NOU','NE_PER',NULL,1),(186521,'adriana elisabeth van helden','',NULL,'NOU','NE_PER',NULL,1),(186522,'jacomina antonia koens','',NULL,'NOU','NE_PER',NULL,1),(186523,'elisabeth baams','',NULL,'NOU','NE_PER',NULL,1),(186524,'adolf wasmus','','PND_10767078X','NOU','NE_PER',NULL,1),(186525,'henderikus dinant vervloet','',NULL,'NOU','NE_PER',NULL,1),(186526,'maria helena heutz','',NULL,'NOU','NE_PER',NULL,1),(186527,'agnes maria josephina schröder','',NULL,'NOU','NE_PER',NULL,1),(186528,'engelina maaldrink','',NULL,'NOU','NE_PER',NULL,1),(186529,'wilhelmina van gulden','',NULL,'NOU','NE_PER',NULL,1),(186530,'naatje zijthof','',NULL,'NOU','NE_PER',NULL,1),(186531,'jacob belinfante','',NULL,'NOU','NE_PER',NULL,1),(186532,'catharina grobe','',NULL,'NOU','NE_PER',NULL,1),(186533,'antje van dongen','',NULL,'NOU','NE_PER',NULL,1),(186534,'adriana louisa rohn','',NULL,'NOU','NE_PER',NULL,1),(186535,'antonie franciscus thesingh','',NULL,'NOU','NE_PER',NULL,1),(186536,'pieter cornelis koegler','',NULL,'NOU','NE_PER',NULL,1),(186537,'augusta henrietta jacoba emilia frank','',NULL,'NOU','NE_PER',NULL,1),(186538,'lambertus mackaaij','',NULL,'NOU','NE_PER',NULL,1),(186539,'marinus cornelis de wit','',NULL,'NOU','NE_PER',NULL,1),(186540,'catharina hendrika koens','',NULL,'NOU','NE_PER',NULL,1),(186541,'keetje pronk','',NULL,'NOU','NE_PER',NULL,1),(186542,'maria elisabeth bauer','','PND_12929926X','NOU','NE_PER',NULL,1),(186543,'diana hazevoet','',NULL,'NOU','NE_PER',NULL,1),(186544,'immetje lurks','',NULL,'NOU','NE_PER',NULL,1),(186545,'jonkheer gerrit ferdinand baron van asbeck','',NULL,'NOU','NE_PER',NULL,1),(186546,'philip de leeuw','',NULL,'NOU','NE_PER',NULL,1),(186547,'jan pijl','',NULL,'NOU','NE_PER',NULL,1),(186548,'arnoldus van der heijden','',NULL,'NOU','NE_PER',NULL,1),(186549,'petrus albers','','PND_132706423','NOU','NE_PER',NULL,1),(186550,'antonie roeters','',NULL,'NOU','NE_PER',NULL,1),(186551,'jacobus hendricus van der lelie','',NULL,'NOU','NE_PER',NULL,1),(186552,'johannes adrianus van der hoorn','',NULL,'NOU','NE_PER',NULL,1),(186553,'johannes wilhelmus flink','',NULL,'NOU','NE_PER',NULL,1),(186554,'harm hendriks','',NULL,'NOU','NE_PER',NULL,1),(186555,'dorus van fulpen','',NULL,'NOU','NE_PER',NULL,1),(186556,'wilhelmus eijgermans','',NULL,'NOU','NE_PER',NULL,1),(186557,'johannes schellart','',NULL,'NOU','NE_PER',NULL,1),(186558,'jacobus johannes van dorsten','',NULL,'NOU','NE_PER',NULL,1),(186559,'barend groeneveld','',NULL,'NOU','NE_PER',NULL,1),(186560,'joannes antonius bakker','',NULL,'NOU','NE_PER',NULL,1),(186561,'lodewrjk','',NULL,'NOU','NE_PER',NULL,1),(186562,'lodewrjk cornelis versteegh','',NULL,'NOU','NE_PER',NULL,1),(186563,'hendrik barnardus klepper','',NULL,'NOU','NE_PER',NULL,1),(186564,'johannes laurens werdes','',NULL,'NOU','NE_PER',NULL,1),(186565,'maaike grandia','',NULL,'NOU','NE_PER',NULL,1),(186566,'henrietta goffijn','',NULL,'NOU','NE_PER',NULL,1),(186567,'theodore lucassen','',NULL,'NOU','NE_PER',NULL,1),(186569,'françois etienne hubin','',NULL,'NOU','NE_PER',NULL,1),(186570,'johan casper bachoven','',NULL,'NOU','NE_PER',NULL,1),(186571,'pieternella hols','',NULL,'NOU','NE_PER',NULL,1),(186572,'arie van den dikkenberg','',NULL,'NOU','NE_PER',NULL,1),(186573,'cosman stibbe','',NULL,'NOU','NE_PER',NULL,1),(186574,'wouter gelderman','',NULL,'NOU','NE_PER',NULL,1),(186575,'willem johannes kruller','',NULL,'NOU','NE_PER',NULL,1),(186576,'pieter demaree','',NULL,'NOU','NE_PER',NULL,1),(186577,'hermanus johannes wilhelmus hemmes','',NULL,'NOU','NE_PER',NULL,1),(186578,'louis thomas de meulder','',NULL,'NOU','NE_PER',NULL,1),(186579,'willem van luik','','PND_114715017','NOU','NE_PER',NULL,1),(186580,'elisabeth jacoba sluiterman','',NULL,'NOU','NE_PER',NULL,1),(186581,'wilhelmina catharina miestel','',NULL,'NOU','NE_PER',NULL,1),(186582,'johanna geertruida te water','',NULL,'NOU','NE_PER',NULL,1),(186583,'josephus christianus janssen','',NULL,'NOU','NE_PER',NULL,1),(186584,'maria cornelia wiemans','',NULL,'NOU','NE_PER',NULL,1),(186585,'pieternella adriana scheffer','',NULL,'NOU','NE_PER',NULL,1),(186586,'anna klara de groot','',NULL,'NOU','NE_PER',NULL,1),(186587,'johanna angenita thielman','',NULL,'NOU','NE_PER',NULL,1),(186588,'ferdinand schuurman','',NULL,'NOU','NE_PER',NULL,1),(186589,'oppelaar','',NULL,'NOU','NE_PER',NULL,1),(186590,'frederik oppelaar','',NULL,'NOU','NE_PER',NULL,1),(186591,'leenderd cornelis berkhout','',NULL,'NOU','NE_PER',NULL,1),(186592,'henri franciscus van der meijden','',NULL,'NOU','NE_PER',NULL,1),(186593,'george lodewijk kraan','',NULL,'NOU','NE_PER',NULL,1),(186594,'hendrik nutbeij','',NULL,'NOU','NE_PER',NULL,1),(186595,'maria jacoba walison','',NULL,'NOU','NE_PER',NULL,1),(186596,'hendrik ludwijn van linden van den heuvell','',NULL,'NOU','NE_PER',NULL,1),(186597,'susanna sigvriedt','',NULL,'NOU','NE_PER',NULL,1),(186598,'arnolda maria margrita la rooij','',NULL,'NOU','NE_PER',NULL,1),(186599,'johanna maria asberg','',NULL,'NOU','NE_PER',NULL,1),(186600,'petronella johanna eversteijn','',NULL,'NOU','NE_PER',NULL,1),(186601,'catharina wilhelmina delboij','',NULL,'NOU','NE_PER',NULL,1),(186602,'wilhelmina johanna margaretha van bommel','',NULL,'NOU','NE_PER',NULL,1),(186603,'leendert van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(186604,'maria margaretha elisabeth delfgaauw','',NULL,'NOU','NE_PER',NULL,1),(186605,'jacobus theodorus nicolaas van engen','',NULL,'NOU','NE_PER',NULL,1),(186606,'johanna elisabeth maria boom','',NULL,'NOU','NE_PER',NULL,1),(186607,'johan frederik stutterheim','',NULL,'NOU','NE_PER',NULL,1),(186608,'catharina van der houwen','',NULL,'NOU','NE_PER',NULL,1),(186609,'antonetta lobach','',NULL,'NOU','NE_PER',NULL,1),(186610,'jean henri nicola','',NULL,'NOU','NE_PER',NULL,1),(186611,'jan hendrik schrijver','',NULL,'NOU','NE_PER',NULL,1),(186612,'willem george frederik winter','',NULL,'NOU','NE_PER',NULL,1),(186613,'elisabeth penseel','',NULL,'NOU','NE_PER',NULL,1),(186614,'johannes jacobus glaser','','PND_102942633','NOU','NE_PER',NULL,1),(186615,'mathilda verveer','',NULL,'NOU','NE_PER',NULL,1),(186616,'pieter van ameijden','',NULL,'NOU','NE_PER',NULL,1),(186617,'cornelia hendrika huberta vetter','',NULL,'NOU','NE_PER',NULL,1),(186618,'rachel henriette van emden','',NULL,'NOU','NE_PER',NULL,1),(186619,'bartholomeus marinus phillipus leijendekker','',NULL,'NOU','NE_PER',NULL,1),(186620,'gijsberta barendse','',NULL,'NOU','NE_PER',NULL,1),(186621,'lucia petronella greeven','',NULL,'NOU','NE_PER',NULL,1),(186622,'susanna auguste jeannette sablairolles','',NULL,'NOU','NE_PER',NULL,1),(186623,'theodore pieter louis orth','',NULL,'NOU','NE_PER',NULL,1),(186624,'anna maria duinisveld','',NULL,'NOU','NE_PER',NULL,1),(186625,'wingenveld','',NULL,'NOU','NE_PER',NULL,1),(186626,'sophia hendrina wingenveld','',NULL,'NOU','NE_PER',NULL,1),(186627,'wilhelmina frederika \'t hart','',NULL,'NOU','NE_PER',NULL,1),(186628,'cornelia barendina galjaard','',NULL,'NOU','NE_PER',NULL,1),(186629,'lubarta cornelia de leth','',NULL,'NOU','NE_PER',NULL,1),(186630,'otto nicolaas johannes bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(186631,'wilhelmina catharina kelder','',NULL,'NOU','NE_PER',NULL,1),(186632,'theeboom','',NULL,'NOU','NE_PER',NULL,1),(186633,'sara theeboom','',NULL,'NOU','NE_PER',NULL,1),(186634,'antonius van gorp','',NULL,'NOU','NE_PER',NULL,1),(186635,'françois donze','',NULL,'NOU','NE_PER',NULL,1),(186636,'apolonia snijders','',NULL,'NOU','NE_PER',NULL,1),(186637,'helena johanna van gogh','',NULL,'NOU','NE_PER',NULL,1),(186638,'henricus jacobus vorderman','',NULL,'NOU','NE_PER',NULL,1),(186639,'hillegonda van den akker','',NULL,'NOU','NE_PER',NULL,1),(186640,'anthonia de keijzer','',NULL,'NOU','NE_PER',NULL,1),(186641,'cornelia kurtz','','PND_123064104','NOU','NE_PER',NULL,1),(186642,'johannes margarethus horstmanshoff','',NULL,'NOU','NE_PER',NULL,1),(186643,'wilhelmus theodorus de kok','',NULL,'NOU','NE_PER',NULL,1),(186644,'anna maria snijders','',NULL,'NOU','NE_PER',NULL,1),(186645,'eduard anthon van aalst','',NULL,'NOU','NE_PER',NULL,1),(186646,'alida wilhelmina jut','',NULL,'NOU','NE_PER',NULL,1),(186647,'leentje garnade','',NULL,'NOU','NE_PER',NULL,1),(186648,'maria van bergen henegouwen','',NULL,'NOU','NE_PER',NULL,1),(186649,'willem hendriks','',NULL,'NOU','NE_PER',NULL,1),(186650,'cornelis van zijderveld','',NULL,'NOU','NE_PER',NULL,1),(186651,'maria isabella johanna kool','',NULL,'NOU','NE_PER',NULL,1),(186652,'hendrik nicolaas fredrik bisschop','',NULL,'NOU','NE_PER',NULL,1),(186653,'sofinus','',NULL,'NOU','NE_PER',NULL,1),(186654,'sofinus gerardus menkhorst','',NULL,'NOU','NE_PER',NULL,1),(186655,'sophia hendrika jonas','',NULL,'NOU','NE_PER',NULL,1),(186656,'jacoba johanna maria snijders','',NULL,'NOU','NE_PER',NULL,1),(186657,'elisabeth spanseerder','',NULL,'NOU','NE_PER',NULL,1),(186658,'jannetje van lijnschoten','',NULL,'NOU','NE_PER',NULL,1),(186659,'jacobus van oosten','',NULL,'NOU','NE_PER',NULL,1),(186660,'hubertus hemmes','',NULL,'NOU','NE_PER',NULL,1),(186661,'arie mosshammer','',NULL,'NOU','NE_PER',NULL,1),(186662,'anna catharina welling','',NULL,'NOU','NE_PER',NULL,1),(186663,'maria van duijneveldt','',NULL,'NOU','NE_PER',NULL,1),(186664,'cornelia johanna maas','',NULL,'NOU','NE_PER',NULL,1),(186665,'jacobus johannes davids','',NULL,'NOU','NE_PER',NULL,1),(186666,'petrus jacobus doon','',NULL,'NOU','NE_PER',NULL,1),(186667,'agatha van der veen','',NULL,'NOU','NE_PER',NULL,1),(186668,'gelaskie','',NULL,'NOU','NE_PER',NULL,1),(186669,'maria gelaskie','',NULL,'NOU','NE_PER',NULL,1),(186670,'dirk adam huibers','',NULL,'NOU','NE_PER',NULL,1),(186671,'christiaan de bruijn','',NULL,'NOU','NE_PER',NULL,1),(186672,'anna cornelia barendina corp','',NULL,'NOU','NE_PER',NULL,1),(186673,'fredrika wilhelmina kasparina reule','',NULL,'NOU','NE_PER',NULL,1),(186674,'helena batenburg','',NULL,'NOU','NE_PER',NULL,1),(186675,'margaretha waterreus','',NULL,'NOU','NE_PER',NULL,1),(186676,'arie meere','',NULL,'NOU','NE_PER',NULL,1),(186677,'wilhelmus martinus grossel','',NULL,'NOU','NE_PER',NULL,1),(186678,'bernardina johanna vos','',NULL,'NOU','NE_PER',NULL,1),(186679,'gerardus marinus','',NULL,'NOU','NE_PER',NULL,1),(186680,'johan godlob','',NULL,'NOU','NE_PER',NULL,1),(186681,'august friedrich kiehl','','PND_126470820','NOU','NE_PER',NULL,1),(186682,'hermanis verduin','',NULL,'NOU','NE_PER',NULL,1),(186683,'christianus joannes karstel','',NULL,'NOU','NE_PER',NULL,1),(186684,'willem geluk','',NULL,'NOU','NE_PER',NULL,1),(186685,'willem de koning','',NULL,'NOU','NE_PER',NULL,1),(186686,'isaac abraham cassier','',NULL,'NOU','NE_PER',NULL,1),(186687,'burg-schneither','',NULL,'NOU','NE_PER',NULL,1),(186688,'heinrich friedrich bernard bergschneider','',NULL,'NOU','NE_PER',NULL,1),(186689,'mr. adrianus van der graaff huijgens','',NULL,'NOU','NE_PER',NULL,1),(186690,'hendrik eilbracht','',NULL,'NOU','NE_PER',NULL,1),(186691,'johannes casparus kruuk','',NULL,'NOU','NE_PER',NULL,1),(186692,'wilhelmus van seeters','',NULL,'NOU','NE_PER',NULL,1),(186693,'izaak de vries','',NULL,'NOU','NE_PER',NULL,1),(186694,'reinier kagie','',NULL,'NOU','NE_PER',NULL,1),(186695,'pieter johannes van es','',NULL,'NOU','NE_PER',NULL,1),(186696,'zwarenstein','',NULL,'NOU','NE_PER',NULL,1),(186697,'simon zwarenstein','',NULL,'NOU','NE_PER',NULL,1),(186698,'egbart van ijsseldijk','',NULL,'NOU','NE_PER',NULL,1),(186699,'leendert johannes schraag','',NULL,'NOU','NE_PER',NULL,1),(186700,'willem moulijn','',NULL,'NOU','NE_PER',NULL,1),(186701,'pius bernardus ross','',NULL,'NOU','NE_PER',NULL,1),(186702,'henri van de water','',NULL,'NOU','NE_PER',NULL,1),(186703,'aaron hamme','',NULL,'NOU','NE_PER',NULL,1),(186704,'sleijffers','',NULL,'NOU','NE_PER',NULL,1),(186705,'joannes adrianus sleijffers','',NULL,'NOU','NE_PER',NULL,1),(186706,'hendrik jacob herbig','',NULL,'NOU','NE_PER',NULL,1),(186707,'gilles de meijer','',NULL,'NOU','NE_PER',NULL,1),(186708,'dirk frederik enhle','',NULL,'NOU','NE_PER',NULL,1),(186709,'willem brijer','',NULL,'NOU','NE_PER',NULL,1),(186710,'vincent de lede','',NULL,'NOU','NE_PER',NULL,1),(186711,'seuneke','',NULL,'NOU','NE_PER',NULL,1),(186712,'gijsbert seuneke','',NULL,'NOU','NE_PER',NULL,1),(186713,'gerk','','PND_129407364','NOU','NE_PER',NULL,1),(186714,'jean henri gerk','',NULL,'NOU','NE_PER',NULL,1),(186715,'hendrika staes','',NULL,'NOU','NE_PER',NULL,1),(186716,'zwaantje laffra','',NULL,'NOU','NE_PER',NULL,1),(186717,'elisabeth catharina adriana luppes','',NULL,'NOU','NE_PER',NULL,1),(186718,'margaretha koens','',NULL,'NOU','NE_PER',NULL,1),(186719,'cornelia petronella de heer','',NULL,'NOU','NE_PER',NULL,1),(186720,'hendrik jacob stotijn','',NULL,'NOU','NE_PER',NULL,1),(186721,'theodora catharina kuiper','',NULL,'NOU','NE_PER',NULL,1),(186722,'marie philippine fischer','',NULL,'NOU','NE_PER',NULL,1),(186723,'alida hobijn','',NULL,'NOU','NE_PER',NULL,1),(186724,'vlaardingerbroek','','PND_136531903','NOU','NE_PER',NULL,1),(186725,'petronella vlaardingerbroek','',NULL,'NOU','NE_PER',NULL,1),(186726,'willem van zijl','',NULL,'NOU','NE_PER',NULL,1),(188127,'lodewijk theodorus van der kuijlen','',NULL,'NOU','NE_PER',NULL,1),(186727,'johanna catharina martinus','',NULL,'NOU','NE_PER',NULL,1),(186728,'vertrougod','',NULL,'NOU','NE_PER',NULL,1),(186729,'wilhelm vertrougod harloff','',NULL,'NOU','NE_PER',NULL,1),(186730,'dirk manschot','',NULL,'NOU','NE_PER',NULL,1),(186732,'rachel nathan','',NULL,'NOU','NE_PER',NULL,1),(186733,'carolina mathilda molier','',NULL,'NOU','NE_PER',NULL,1),(186734,'jacoba de groot','',NULL,'NOU','NE_PER',NULL,1),(186735,'pieter van ettinger','',NULL,'NOU','NE_PER',NULL,1),(186736,'johannes bernardus de jager','',NULL,'NOU','NE_PER',NULL,1),(186737,'joanna clasina van broekhuijzen','',NULL,'NOU','NE_PER',NULL,1),(186738,'wilhelmina frederika elizabeth van emde','',NULL,'NOU','NE_PER',NULL,1),(186739,'nicolaas bernardus marinus schulte','',NULL,'NOU','NE_PER',NULL,1),(186740,'margaretha zaadnoordijk','',NULL,'NOU','NE_PER',NULL,1),(186741,'quakenbeek','',NULL,'NOU','NE_PER',NULL,1),(186742,'theodora quakenbeek','',NULL,'NOU','NE_PER',NULL,1),(186743,'zier den dulk','',NULL,'NOU','NE_PER',NULL,1),(186744,'elisabeth dorothea terpoorten','',NULL,'NOU','NE_PER',NULL,1),(186745,'maguin','','PND_131839047','NOU','NE_PER',NULL,1),(186746,'maria margaretha maguin','',NULL,'NOU','NE_PER',NULL,1),(186747,'leenderd wilhelmus van der vis','',NULL,'NOU','NE_PER',NULL,1),(186749,'johannes josephus gerardus van rijn','',NULL,'NOU','NE_PER',NULL,1),(186750,'pieternella johanna maria heijmans','',NULL,'NOU','NE_PER',NULL,1),(186751,'johanna wilhelmina carolina terlaak','',NULL,'NOU','NE_PER',NULL,1),(186752,'petronella coenen','',NULL,'NOU','NE_PER',NULL,1),(186753,'johan jacob bernardus heussner','',NULL,'NOU','NE_PER',NULL,1),(186754,'jean louis dawans','',NULL,'NOU','NE_PER',NULL,1),(186755,'sophia wilhelmina joanna hendrica switsar','',NULL,'NOU','NE_PER',NULL,1),(186756,'geertruida van der loo','',NULL,'NOU','NE_PER',NULL,1),(186757,'ida jansen','',NULL,'NOU','NE_PER',NULL,1),(186758,'lorraine','','PND_135992702','NOU','NE_PER',NULL,1),(186759,'christianus henricus de lorraine holling','',NULL,'NOU','NE_PER',NULL,1),(186760,'maria johanna de leede','',NULL,'NOU','NE_PER',NULL,1),(186761,'jacobus johan philip de koning gans','',NULL,'NOU','NE_PER',NULL,1),(186762,'johanna maria carolina nulle','',NULL,'NOU','NE_PER',NULL,1),(186763,'frederik willem reterink','',NULL,'NOU','NE_PER',NULL,1),(186764,'renoble','',NULL,'NOU','NE_PER',NULL,1),(186765,'geertruida cornelia renoble','',NULL,'NOU','NE_PER',NULL,1),(186766,'mietje slovis','',NULL,'NOU','NE_PER',NULL,1),(186767,'hendele','',NULL,'NOU','NE_PER',NULL,1),(186768,'hendele van beugen','',NULL,'NOU','NE_PER',NULL,1),(186769,'eva salomon siemons','',NULL,'NOU','NE_PER',NULL,1),(186770,'petronella van roderen','',NULL,'NOU','NE_PER',NULL,1),(186771,'maria staats','',NULL,'NOU','NE_PER',NULL,1),(186772,'johanna catharina cruijs','',NULL,'NOU','NE_PER',NULL,1),(186773,'helena jacoba johanna evers','',NULL,'NOU','NE_PER',NULL,1),(186774,'johanna pieternella maria van noort','',NULL,'NOU','NE_PER',NULL,1),(186775,'anna margaretha sieraal','',NULL,'NOU','NE_PER',NULL,1),(186776,'jacoba wilhelmina van hamersveld','',NULL,'NOU','NE_PER',NULL,1),(186777,'maria anna nennie','',NULL,'NOU','NE_PER',NULL,1),(186778,'johanna zuidgeest','',NULL,'NOU','NE_PER',NULL,1),(186779,'johannes petrus bogman','',NULL,'NOU','NE_PER',NULL,1),(186780,'gilles marcelin stassart','',NULL,'NOU','NE_PER',NULL,1),(186781,'albert vink','',NULL,'NOU','NE_PER',NULL,1),(186782,'jacobus adrianus wijnants','',NULL,'NOU','NE_PER',NULL,1),(186783,'bernardus antonius van der putten','',NULL,'NOU','NE_PER',NULL,1),(186784,'pieter antonie langeveld','',NULL,'NOU','NE_PER',NULL,1),(186785,'theodora elleganger','',NULL,'NOU','NE_PER',NULL,1),(186786,'jacobus hendricus visser','',NULL,'NOU','NE_PER',NULL,1),(186787,'pieternella tetteroo','',NULL,'NOU','NE_PER',NULL,1),(186788,'christina georgina greb','',NULL,'NOU','NE_PER',NULL,1),(186789,'maria catharina bernardina reuser','',NULL,'NOU','NE_PER',NULL,1),(186790,'johanna engelina de korte','',NULL,'NOU','NE_PER',NULL,1),(186791,'maria jacoba van ooijen','',NULL,'NOU','NE_PER',NULL,1),(186792,'catharina angenita wilhelmina walther','',NULL,'NOU','NE_PER',NULL,1),(186793,'johanna kortekaas','',NULL,'NOU','NE_PER',NULL,1),(186794,'johan jacob schmidt','',NULL,'NOU','NE_PER',NULL,1),(186795,'petrus fredrik hellendoorn','',NULL,'NOU','NE_PER',NULL,1),(186796,'reinier ten hoet','',NULL,'NOU','NE_PER',NULL,1),(186797,'steinweg','','PND_136142400','NOU','NE_PER',NULL,1),(186798,'anna maria steinweg','',NULL,'NOU','NE_PER',NULL,1),(186799,'maria helena hubert','',NULL,'NOU','NE_PER',NULL,1),(186800,'henrietta albergen','',NULL,'NOU','NE_PER',NULL,1),(186801,'cornelia merens','',NULL,'NOU','NE_PER',NULL,1),(186802,'petrus krens','',NULL,'NOU','NE_PER',NULL,1),(186803,'clasina burger','',NULL,'NOU','NE_PER',NULL,1),(186804,'dorothea pieternella gras','',NULL,'NOU','NE_PER',NULL,1),(186805,'jacquelina maria catharina abels','',NULL,'NOU','NE_PER',NULL,1),(186806,'maria sophia boas','',NULL,'NOU','NE_PER',NULL,1),(186807,'adriana johanna maria zalme','',NULL,'NOU','NE_PER',NULL,1),(186808,'johanna maria elisabeth schneider','',NULL,'NOU','NE_PER',NULL,1),(186809,'jelle joachim sanders','',NULL,'NOU','NE_PER',NULL,1),(186810,'franciscus adrianus bisschop','',NULL,'NOU','NE_PER',NULL,1),(186811,'pijpke','',NULL,'NOU','NE_PER',NULL,1),(186812,'boukema','','PND_127222227','NOU','NE_PER',NULL,1),(186813,'pijpke boukema','',NULL,'NOU','NE_PER',NULL,1),(186814,'george paulus alexander jonckbloed','',NULL,'NOU','NE_PER',NULL,1),(186815,'johannes jans','',NULL,'NOU','NE_PER',NULL,1),(186816,'jacobus josephus alexandre','',NULL,'NOU','NE_PER',NULL,1),(186817,'johanna maria geertruida verhoeve','',NULL,'NOU','NE_PER',NULL,1),(186818,'hermanus johannes petrus kalff','',NULL,'NOU','NE_PER',NULL,1),(186819,'johannes nicolaas van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(186820,'reide','','PND_111383250','NOU','NE_PER',NULL,1),(186821,'lamberta van der reide','',NULL,'NOU','NE_PER',NULL,1),(186822,'maria johanna colijn','',NULL,'NOU','NE_PER',NULL,1),(186823,'maria rauws','',NULL,'NOU','NE_PER',NULL,1),(186824,'helena roozenburg','',NULL,'NOU','NE_PER',NULL,1),(186825,'henriette stokvis','',NULL,'NOU','NE_PER',NULL,1),(186826,'hendrik michel van der horst','',NULL,'NOU','NE_PER',NULL,1),(186827,'joannes siemons','',NULL,'NOU','NE_PER',NULL,1),(186828,'anna jacoba van der aa','',NULL,'NOU','NE_PER',NULL,1),(186829,'egidius de bruijn','',NULL,'NOU','NE_PER',NULL,1),(186830,'jannetje koene','',NULL,'NOU','NE_PER',NULL,1),(186831,'franciscus van wouw','',NULL,'NOU','NE_PER',NULL,1),(186832,'pieter richel','',NULL,'NOU','NE_PER',NULL,1),(186833,'adriana helena wendels','',NULL,'NOU','NE_PER',NULL,1),(186834,'anna boogmans','',NULL,'NOU','NE_PER',NULL,1),(186835,'johannes pieter joseph van bosstraeten','',NULL,'NOU','NE_PER',NULL,1),(186836,'catharina van der lee','',NULL,'NOU','NE_PER',NULL,1),(186837,'albert van brummen','',NULL,'NOU','NE_PER',NULL,1),(186838,'andries lambertus booghmans','',NULL,'NOU','NE_PER',NULL,1),(186839,'maria theresia buziau','',NULL,'NOU','NE_PER',NULL,1),(186840,'borebijn','',NULL,'NOU','NE_PER',NULL,1),(186841,'jacoba borebijn','',NULL,'NOU','NE_PER',NULL,1),(186842,'geertrui van der houwen','',NULL,'NOU','NE_PER',NULL,1),(186843,'johanna wilhelmina veltman','',NULL,'NOU','NE_PER',NULL,1),(186844,'geertrui nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(186845,'theodorus wilhelmus buutveld','',NULL,'NOU','NE_PER',NULL,1),(186846,'hendrika vreeswijk','',NULL,'NOU','NE_PER',NULL,1),(186847,'pieter letterie','',NULL,'NOU','NE_PER',NULL,1),(186848,'fredrik coppenrath','',NULL,'NOU','NE_PER',NULL,1),(186849,'wilhelmina van weenen','',NULL,'NOU','NE_PER',NULL,1),(186850,'henricus nicolaus steger','',NULL,'NOU','NE_PER',NULL,1),(186851,'jane smith','','PND_118100432','NOU','NE_PER',NULL,1),(186852,'catharina van der stok','',NULL,'NOU','NE_PER',NULL,1),(186853,'jacoba dedrika elisabetha van alphen','',NULL,'NOU','NE_PER',NULL,1),(186854,'adert','',NULL,'NOU','NE_PER',NULL,1),(186855,'adert bruin','',NULL,'NOU','NE_PER',NULL,1),(186856,'adriana cornelia huijs','',NULL,'NOU','NE_PER',NULL,1),(186857,'antonie buijs','',NULL,'NOU','NE_PER',NULL,1),(186858,'helena van uden','',NULL,'NOU','NE_PER',NULL,1),(186859,'sophia cornelia van der ven','',NULL,'NOU','NE_PER',NULL,1),(186860,'juffermans','','PND_129866067','NOU','NE_PER',NULL,1),(186861,'adriana juffermans','',NULL,'NOU','NE_PER',NULL,1),(186864,'hendrik jacobus de zwaan','',NULL,'NOU','NE_PER',NULL,1),(186865,'clasina maria dekking','',NULL,'NOU','NE_PER',NULL,1),(186866,'magdalena maria cornelia henriette schadee','',NULL,'NOU','NE_PER',NULL,1),(186867,'clasina peters','',NULL,'NOU','NE_PER',NULL,1),(186868,'annetje van der werff','',NULL,'NOU','NE_PER',NULL,1),(186871,'johanna louisa gerarda','',NULL,'NOU','NE_PER',NULL,1),(186872,'stephanus nicolaas arnoldus','',NULL,'NOU','NE_PER',NULL,1),(186873,'josina theodora','',NULL,'NOU','NE_PER',NULL,1),(186874,'leonarda stephana','',NULL,'NOU','NE_PER',NULL,1),(186875,'josephina leonora maria','',NULL,'NOU','NE_PER',NULL,1),(186876,'jeannette cornelie','',NULL,'NOU','NE_PER',NULL,1),(186877,'frederik hendrik willem','',NULL,'NOU','NE_PER',NULL,1),(186878,'catharina philippina','',NULL,'NOU','NE_PER',NULL,1),(186879,'wilhelmus antonie bernardus','',NULL,'NOU','NE_PER',NULL,1),(186880,'carolina johanna maria','',NULL,'NOU','NE_PER',NULL,1),(186882,'christina paulina','',NULL,'NOU','NE_PER',NULL,1),(186883,'antonius jacobus','',NULL,'NOU','NE_PER',NULL,1),(186884,'maurits adolph','',NULL,'NOU','NE_PER',NULL,1),(186885,'hermina carolina johanna','',NULL,'NOU','NE_PER',NULL,1),(186886,'willem frederik arie','',NULL,'NOU','NE_PER',NULL,1),(186887,'mr. jakob cornelis rasch','',NULL,'NOU','NE_PER',NULL,1),(186888,'mr. simon johannes antony van walchren','',NULL,'NOU','NE_PER',NULL,1),(186889,'jan van aanen','',NULL,'NOU','NE_PER',NULL,1),(186890,'jakob cramer','','PND_130228206','NOU','NE_PER',NULL,1),(186891,'willem antonie hierck','',NULL,'NOU','NE_PER',NULL,1),(186892,'grisel','','PND_129205303','NOU','NE_PER',NULL,1),(186893,'jacobus grisel','',NULL,'NOU','NE_PER',NULL,1),(186894,'adrianus wilhelmus oostenberg','',NULL,'NOU','NE_PER',NULL,1),(186895,'huibert schouten','',NULL,'NOU','NE_PER',NULL,1),(186896,'johannes gijsbert vogel','','PND_100873332','NOU','NE_PER',NULL,1),(186897,'theodorus georg schooneveld','',NULL,'NOU','NE_PER',NULL,1),(186898,'cornelis arkesteijn','',NULL,'NOU','NE_PER',NULL,1),(186899,'hendrik daniel franse','',NULL,'NOU','NE_PER',NULL,1),(186900,'johannes van de vijver','',NULL,'NOU','NE_PER',NULL,1),(186901,'cornelis rijk','',NULL,'NOU','NE_PER',NULL,1),(186902,'johannes korf de gidts','',NULL,'NOU','NE_PER',NULL,1),(186903,'siemon holderman','',NULL,'NOU','NE_PER',NULL,1),(186904,'herman laurens verspijck','',NULL,'NOU','NE_PER',NULL,1),(186905,'johannes lange','','PND_137199201','NOU','NE_PER',NULL,1),(186906,'mr. rembt tobias hugo pieter liebrecht alexander van boneval faure','',NULL,'NOU','NE_PER',NULL,1),(186907,'johan godfried bekker','',NULL,'NOU','NE_PER',NULL,1),(186908,'hendrikus jacobus hubertus hermans','',NULL,'NOU','NE_PER',NULL,1),(186909,'leonardus van breemen','',NULL,'NOU','NE_PER',NULL,1),(186910,'cornelis valkis','',NULL,'NOU','NE_PER',NULL,1),(186911,'pieter van der vlis','',NULL,'NOU','NE_PER',NULL,1),(186912,'willem hendrik spiering','',NULL,'NOU','NE_PER',NULL,1),(186913,'christiaan herman schoemaker','',NULL,'NOU','NE_PER',NULL,1),(186914,'josephus van reijsen','',NULL,'NOU','NE_PER',NULL,1),(186915,'hendrik akkermans','',NULL,'NOU','NE_PER',NULL,1),(186916,'hatenboer','','PND_115522808','NOU','NE_PER',NULL,1),(186917,'karel hatenboer','',NULL,'NOU','NE_PER',NULL,1),(186918,'gerret jan te boekhorst','',NULL,'NOU','NE_PER',NULL,1),(186919,'jonkheer jean gerard albert van spengler','',NULL,'NOU','NE_PER',NULL,1),(186920,'jacobus bartholomeus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(186921,'theodorus johannes blom','',NULL,'NOU','NE_PER',NULL,1),(186922,'traugott thiele','',NULL,'NOU','NE_PER',NULL,1),(186923,'cornelis jacobus reiman','',NULL,'NOU','NE_PER',NULL,1),(186924,'jacobus cornelis van rossum','',NULL,'NOU','NE_PER',NULL,1),(186925,'johannes isbrucker','',NULL,'NOU','NE_PER',NULL,1),(186926,'jan willem epker','',NULL,'NOU','NE_PER',NULL,1),(186927,'waaken','',NULL,'NOU','NE_PER',NULL,1),(186928,'cornelis waaken','',NULL,'NOU','NE_PER',NULL,1),(186929,'ary van leeuwen','','PND_130217549','NOU','NE_PER',NULL,1),(186930,'willem george frederik sahm','',NULL,'NOU','NE_PER',NULL,1),(186931,'adrianus zetsteiger','',NULL,'NOU','NE_PER',NULL,1),(186932,'willem hendrik pluimmakers','',NULL,'NOU','NE_PER',NULL,1),(186933,'franciscus petrus durand','',NULL,'NOU','NE_PER',NULL,1),(186934,'germain henri vellekoop','',NULL,'NOU','NE_PER',NULL,1),(186935,'albertus coenraad stijger','',NULL,'NOU','NE_PER',NULL,1),(186936,'leonard jacobus willem meijs','',NULL,'NOU','NE_PER',NULL,1),(186938,'dirk johannes van den bos','',NULL,'NOU','NE_PER',NULL,1),(186939,'cornelis blankwaardt','',NULL,'NOU','NE_PER',NULL,1),(186940,'hendrikus ludovicus buschgens','',NULL,'NOU','NE_PER',NULL,1),(186941,'joseph hendrik mijjer','',NULL,'NOU','NE_PER',NULL,1),(186942,'antonie andries vogelezang','',NULL,'NOU','NE_PER',NULL,1),(186943,'wringer','','PND_121350711','NOU','NE_PER',NULL,1),(186944,'abraham de wringer','',NULL,'NOU','NE_PER',NULL,1),(186945,'hendricus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(186946,'arie van der zijden','',NULL,'NOU','NE_PER',NULL,1),(186947,'jan sander','',NULL,'NOU','NE_PER',NULL,1),(186948,'johannes jacobus zindel','',NULL,'NOU','NE_PER',NULL,1),(186949,'karel frederik bombled','',NULL,'NOU','NE_PER',NULL,1),(186950,'jan jacob emanuel becue','',NULL,'NOU','NE_PER',NULL,1),(186951,'jacob louis fredrik carel snabilié','',NULL,'NOU','NE_PER',NULL,1),(186952,'franciscus josephus holtman','',NULL,'NOU','NE_PER',NULL,1),(186953,'joannes phillipus borst','',NULL,'NOU','NE_PER',NULL,1),(186954,'hugo cahn','','PND_116401346,PND_125834365','NOU','NE_PER',NULL,1),(186955,'johannes gerardus tromp','',NULL,'NOU','NE_PER',NULL,1),(186956,'goudeau','','PND_136535909','NOU','NE_PER',NULL,1),(186957,'pieter johannes goudeau','',NULL,'NOU','NE_PER',NULL,1),(186958,'dirk dirkmaat','',NULL,'NOU','NE_PER',NULL,1),(186959,'johannes leonardus dol','',NULL,'NOU','NE_PER',NULL,1),(186960,'cornelis dam','',NULL,'NOU','NE_PER',NULL,1),(186961,'gerard arnoldus schaap','',NULL,'NOU','NE_PER',NULL,1),(186962,'hendricus wilhelmus foks','',NULL,'NOU','NE_PER',NULL,1),(186963,'benjamin zwiebel','',NULL,'NOU','NE_PER',NULL,1),(186964,'jacobus mattheus johannes weber','',NULL,'NOU','NE_PER',NULL,1),(186966,'usien','',NULL,'NOU','NE_PER',NULL,1),(186967,'jean françois usien larmené','',NULL,'NOU','NE_PER',NULL,1),(186968,'johannes willebrordus charette','',NULL,'NOU','NE_PER',NULL,1),(186969,'gerardus antonius hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(186970,'arie den hertog','',NULL,'NOU','NE_PER',NULL,1),(186971,'tobias pool','',NULL,'NOU','NE_PER',NULL,1),(186972,'johannes van de ruijt','',NULL,'NOU','NE_PER',NULL,1),(186973,'antonij johannes arnoldus aarts','',NULL,'NOU','NE_PER',NULL,1),(186974,'johannes gerardus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(186975,'jan joseph baptist van dissel','',NULL,'NOU','NE_PER',NULL,1),(186976,'cornelus wagemakers','',NULL,'NOU','NE_PER',NULL,1),(186977,'leendert kloor','',NULL,'NOU','NE_PER',NULL,1),(186978,'petrus haring','',NULL,'NOU','NE_PER',NULL,1),(186979,'arie bom','',NULL,'NOU','NE_PER',NULL,1),(186980,'arie antonie lemckert','',NULL,'NOU','NE_PER',NULL,1),(186981,'melis van de werken','',NULL,'NOU','NE_PER',NULL,1),(186982,'jonkheer mr. willem frederik baron van doorn van westcapelle','',NULL,'NOU','NE_PER',NULL,1),(186983,'leendert verveen','',NULL,'NOU','NE_PER',NULL,1),(186984,'henrie van messel','',NULL,'NOU','NE_PER',NULL,1),(186985,'cornelis evers','',NULL,'NOU','NE_PER',NULL,1),(186986,'johannes petrus cornelis wilhelmus beck','',NULL,'NOU','NE_PER',NULL,1),(186987,'adriana hulsentop','',NULL,'NOU','NE_PER',NULL,1),(186988,'maria theresia flink','',NULL,'NOU','NE_PER',NULL,1),(186989,'christiaan laurentius smit','',NULL,'NOU','NE_PER',NULL,1),(186990,'johannes willem frederik seelenhorst','',NULL,'NOU','NE_PER',NULL,1),(186991,'anna elisabeth vliegendehond','',NULL,'NOU','NE_PER',NULL,1),(186992,'wilhelmina hendrika sophia koch','',NULL,'NOU','NE_PER',NULL,1),(186993,'cornelia smaal','',NULL,'NOU','NE_PER',NULL,1),(186994,'johannes gerritse','',NULL,'NOU','NE_PER',NULL,1),(186995,'anna van uffelen','',NULL,'NOU','NE_PER',NULL,1),(186996,'jacoba pietronella krul','',NULL,'NOU','NE_PER',NULL,1),(186997,'kraijen','',NULL,'NOU','NE_PER',NULL,1),(186998,'maria louisa kraijen','',NULL,'NOU','NE_PER',NULL,1),(186999,'adriana hermina frijlink','',NULL,'NOU','NE_PER',NULL,1),(187000,'margaretha wimmer','',NULL,'NOU','NE_PER',NULL,1),(187001,'barend werning','',NULL,'NOU','NE_PER',NULL,1),(187002,'maria christina kreits','',NULL,'NOU','NE_PER',NULL,1),(187003,'antonia gerber','','PND_132475316','NOU','NE_PER',NULL,1),(187004,'gerritje mesman','',NULL,'NOU','NE_PER',NULL,1),(187005,'cornelis de raad','',NULL,'NOU','NE_PER',NULL,1),(187006,'alida philippina van daalen','',NULL,'NOU','NE_PER',NULL,1),(187007,'gijsberta spijker','',NULL,'NOU','NE_PER',NULL,1),(187008,'maria sprenkels','',NULL,'NOU','NE_PER',NULL,1),(187009,'anna catharina stempels','',NULL,'NOU','NE_PER',NULL,1),(187010,'johan daniel strackbein','',NULL,'NOU','NE_PER',NULL,1),(187011,'jean nahon','',NULL,'NOU','NE_PER',NULL,1),(187012,'wilhelmus leonardus antonius loof','',NULL,'NOU','NE_PER',NULL,1),(187014,'catharina van lanthen','',NULL,'NOU','NE_PER',NULL,1),(187015,'antonius wilhelm blom','',NULL,'NOU','NE_PER',NULL,1),(187016,'anna margaretha van poolen','',NULL,'NOU','NE_PER',NULL,1),(187017,'gerardus wilhelmus stuifzand','',NULL,'NOU','NE_PER',NULL,1),(187018,'catharina christina appel','',NULL,'NOU','NE_PER',NULL,1),(187019,'wilhelmina catharina antoni','',NULL,'NOU','NE_PER',NULL,1),(187020,'hendrik batz','',NULL,'NOU','NE_PER',NULL,1),(187021,'catharina maria theresia van nieuwkuijk','',NULL,'NOU','NE_PER',NULL,1),(187022,'brigitta joanna maria jansen','',NULL,'NOU','NE_PER',NULL,1),(187023,'pieter jullien','',NULL,'NOU','NE_PER',NULL,1),(187024,'maria magdalena klinkert','',NULL,'NOU','NE_PER',NULL,1),(187025,'anna maria peters','',NULL,'NOU','NE_PER',NULL,1),(187026,'nijdie','',NULL,'NOU','NE_PER',NULL,1),(187027,'nijdie franklin','',NULL,'NOU','NE_PER',NULL,1),(187028,'cornelia johanna kok','',NULL,'NOU','NE_PER',NULL,1),(187029,'johanna grosel','',NULL,'NOU','NE_PER',NULL,1),(187030,'jean henri diepenheim','',NULL,'NOU','NE_PER',NULL,1),(187031,'anna martina van batenburg','',NULL,'NOU','NE_PER',NULL,1),(187032,'mozes de pinto','',NULL,'NOU','NE_PER',NULL,1),(187033,'hendrika lodewijk','',NULL,'NOU','NE_PER',NULL,1),(187034,'margaretha bastiana burggraaf','',NULL,'NOU','NE_PER',NULL,1),(187035,'ariaantje swaanswijk','',NULL,'NOU','NE_PER',NULL,1),(187036,'anna margaretha berckenkamp','',NULL,'NOU','NE_PER',NULL,1),(187037,'catharina maria chervet','',NULL,'NOU','NE_PER',NULL,1),(187038,'anna powlona kahlmann','',NULL,'NOU','NE_PER',NULL,1),(187039,'johannes jonkers','',NULL,'NOU','NE_PER',NULL,1),(187040,'constance françoise snellen van vollenhoven','',NULL,'NOU','NE_PER',NULL,1),(187041,'belkens','',NULL,'NOU','NE_PER',NULL,1),(187042,'catharina belkens','',NULL,'NOU','NE_PER',NULL,1),(187043,'bogomoloff','',NULL,'NOU','NE_PER',NULL,1),(187044,'etienne bogomoloff','',NULL,'NOU','NE_PER',NULL,1),(187045,'johannes adrianus petrus nies','',NULL,'NOU','NE_PER',NULL,1),(187046,'elisabeth hendrika peters','',NULL,'NOU','NE_PER',NULL,1),(187047,'johanna maria leijh','',NULL,'NOU','NE_PER',NULL,1),(187048,'johannes beeler','',NULL,'NOU','NE_PER',NULL,1),(187049,'hendrika christina scholte','',NULL,'NOU','NE_PER',NULL,1),(187050,'bartholomeus antonius simonis','',NULL,'NOU','NE_PER',NULL,1),(187051,'johanna maria robertie','',NULL,'NOU','NE_PER',NULL,1),(187052,'antonie wilhelmus van ooijen','',NULL,'NOU','NE_PER',NULL,1),(187053,'theodora clasina greup','',NULL,'NOU','NE_PER',NULL,1),(187054,'maria susanna van meel','',NULL,'NOU','NE_PER',NULL,1),(187055,'rachel blok','',NULL,'NOU','NE_PER',NULL,1),(187056,'wilhelmina cornelia sara riep','',NULL,'NOU','NE_PER',NULL,1),(187057,'beschet','','PND_123630991','NOU','NE_PER',NULL,1),(187058,'jeanne françoise henriette beschet','',NULL,'NOU','NE_PER',NULL,1),(187059,'samson sabbetai verveer','',NULL,'NOU','NE_PER',NULL,1),(187060,'henriette lehren','',NULL,'NOU','NE_PER',NULL,1),(187061,'franciscus leenderd lemkert','',NULL,'NOU','NE_PER',NULL,1),(187062,'antonia van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(187063,'margaretha wilhelmina tappers','',NULL,'NOU','NE_PER',NULL,1),(187064,'jeannetta sartor','',NULL,'NOU','NE_PER',NULL,1),(187065,'johanna lingen','',NULL,'NOU','NE_PER',NULL,1),(187066,'willem arnoldus bosman','',NULL,'NOU','NE_PER',NULL,1),(187067,'martijntje bellekom','',NULL,'NOU','NE_PER',NULL,1),(187068,'aagje hoek','',NULL,'NOU','NE_PER',NULL,1),(187069,'joanna maria gijsberta van roermund','',NULL,'NOU','NE_PER',NULL,1),(187070,'theodorus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(187071,'annanias','',NULL,'NOU','NE_PER',NULL,1),(187072,'johannes annanias georgius van engen','',NULL,'NOU','NE_PER',NULL,1),(187073,'johannes galjard','',NULL,'NOU','NE_PER',NULL,1),(187074,'christina elisabeth schipper','',NULL,'NOU','NE_PER',NULL,1),(187075,'charlotte marie louise van neukirchen','',NULL,'NOU','NE_PER',NULL,1),(187076,'elisabeth maria kools','',NULL,'NOU','NE_PER',NULL,1),(187077,'johanna groos','',NULL,'NOU','NE_PER',NULL,1),(187078,'louis joseph lefèbre','',NULL,'NOU','NE_PER',NULL,1),(187079,'klazina wilhelmina antonia van der zwan','',NULL,'NOU','NE_PER',NULL,1),(187080,'trijntje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(187081,'catharina wilhelmina de raad','',NULL,'NOU','NE_PER',NULL,1),(187082,'joachim heinrich flint','',NULL,'NOU','NE_PER',NULL,1),(187083,'flora de groot','',NULL,'NOU','NE_PER',NULL,1),(187084,'antonius van dormolen','',NULL,'NOU','NE_PER',NULL,1),(187085,'quirinus jacobus de goeij','',NULL,'NOU','NE_PER',NULL,1),(187086,'philippina johanna schouten','',NULL,'NOU','NE_PER',NULL,1),(187087,'anna catharina weber','',NULL,'NOU','NE_PER',NULL,1),(187088,'hermanus venendaal','',NULL,'NOU','NE_PER',NULL,1),(187089,'sophia wilhelmina johanna eerhard','',NULL,'NOU','NE_PER',NULL,1),(187090,'adrianus nep','',NULL,'NOU','NE_PER',NULL,1),(187091,'petronella johanna vleugels','',NULL,'NOU','NE_PER',NULL,1),(187092,'simon eduard bode','',NULL,'NOU','NE_PER',NULL,1),(187093,'maria sophia klomp','',NULL,'NOU','NE_PER',NULL,1),(187094,'gerrit jan van dillen','',NULL,'NOU','NE_PER',NULL,1),(187095,'arnoldus pluijgers','',NULL,'NOU','NE_PER',NULL,1),(187096,'joannes kerstens','',NULL,'NOU','NE_PER',NULL,1),(187097,'johanna wilhelmina adriana helena berkhout','',NULL,'NOU','NE_PER',NULL,1),(187098,'frederik langhorst','',NULL,'NOU','NE_PER',NULL,1),(187099,'maria magdalena van dam','',NULL,'NOU','NE_PER',NULL,1),(187100,'bartholomeus wijne','',NULL,'NOU','NE_PER',NULL,1),(187101,'matthijs bronstein','',NULL,'NOU','NE_PER',NULL,1),(187102,'cornelia maria van vloodorp','',NULL,'NOU','NE_PER',NULL,1),(187103,'wilhelmus leentvaart','',NULL,'NOU','NE_PER',NULL,1),(187104,'janna wilhelmina cronau','',NULL,'NOU','NE_PER',NULL,1),(187105,'petronella dirksen','',NULL,'NOU','NE_PER',NULL,1),(187106,'henricus meetsma','',NULL,'NOU','NE_PER',NULL,1),(187107,'leon wolff','','PND_113913133','NOU','NE_PER',NULL,1),(187108,'johannes lotharius hannappel','',NULL,'NOU','NE_PER',NULL,1),(187109,'emerentia elisabeth smits','',NULL,'NOU','NE_PER',NULL,1),(187110,'jacobus martinus pauw','',NULL,'NOU','NE_PER',NULL,1),(187111,'cornelia martina le large','',NULL,'NOU','NE_PER',NULL,1),(187112,'dirk hendrik van aaken','',NULL,'NOU','NE_PER',NULL,1),(187113,'isaac le lièvre','',NULL,'NOU','NE_PER',NULL,1),(187114,'hendrik marinus marda','',NULL,'NOU','NE_PER',NULL,1),(187115,'jacob jochem van aken','',NULL,'NOU','NE_PER',NULL,1),(187116,'cornelis van der snoek','',NULL,'NOU','NE_PER',NULL,1),(187117,'johanna henrietta frölich','',NULL,'NOU','NE_PER',NULL,1),(187119,'josephine suze','',NULL,'NOU','NE_PER',NULL,1),(187120,'gerardus wilhelmus theodorus','',NULL,'NOU','NE_PER',NULL,1),(187121,'wilhelmine louise','','PND_120983761','NOU','NE_PER',NULL,1),(187123,'henrica huberta','',NULL,'NOU','NE_PER',NULL,1),(187124,'jacobus hendrik salomon','',NULL,'NOU','NE_PER',NULL,1),(187125,'ferdinand george leonard','',NULL,'NOU','NE_PER',NULL,1),(187126,'gerardina maria elisabeth','',NULL,'NOU','NE_PER',NULL,1),(187127,'laurens martinus','',NULL,'NOU','NE_PER',NULL,1),(187128,'pippenghegen','',NULL,'NOU','NE_PER',NULL,1),(187129,'carel pieter theodorus pippenghegen','',NULL,'NOU','NE_PER',NULL,1),(187130,'leendert mastenbroek','',NULL,'NOU','NE_PER',NULL,1),(187131,'pouwlus eduard zwitser','',NULL,'NOU','NE_PER',NULL,1),(187132,'florianus havelaar','',NULL,'NOU','NE_PER',NULL,1),(187133,'pesman neumark','',NULL,'NOU','NE_PER',NULL,1),(187134,'gerardus jager','',NULL,'NOU','NE_PER',NULL,1),(187135,'bernardus lelieveld','',NULL,'NOU','NE_PER',NULL,1),(187136,'jean françois conard','',NULL,'NOU','NE_PER',NULL,1),(187137,'arij stout','',NULL,'NOU','NE_PER',NULL,1),(187138,'jurnus','',NULL,'NOU','NE_PER',NULL,1),(187139,'jurnus bernardus meere','',NULL,'NOU','NE_PER',NULL,1),(187140,'willem van van der tang','',NULL,'NOU','NE_PER',NULL,1),(187141,'gerrit van heusden','',NULL,'NOU','NE_PER',NULL,1),(187142,'willem anne baron de constant rebecque','',NULL,'NOU','NE_PER',NULL,1),(187143,'samuel johannes de vletter','',NULL,'NOU','NE_PER',NULL,1),(187144,'jan diderik van genderen','',NULL,'NOU','NE_PER',NULL,1),(187145,'jacobus de broekert','',NULL,'NOU','NE_PER',NULL,1),(187146,'adrianus kuijn','',NULL,'NOU','NE_PER',NULL,1),(187147,'willem van korlaar','',NULL,'NOU','NE_PER',NULL,1),(187148,'paulus van weezel','',NULL,'NOU','NE_PER',NULL,1),(187149,'westerhelwig','',NULL,'NOU','NE_PER',NULL,1),(187150,'pieter frederik westerhelwig','',NULL,'NOU','NE_PER',NULL,1),(187151,'pieter lindeijer','',NULL,'NOU','NE_PER',NULL,1),(187152,'klien','',NULL,'NOU','NE_PER',NULL,1),(187153,'jan klien bannienk','',NULL,'NOU','NE_PER',NULL,1),(187154,'wilhelmus gerardus buijtendorp','',NULL,'NOU','NE_PER',NULL,1),(187155,'wollewever','',NULL,'NOU','NE_PER',NULL,1),(187156,'jan jurrien wollewever','',NULL,'NOU','NE_PER',NULL,1),(187157,'petrus joannes offermans','',NULL,'NOU','NE_PER',NULL,1),(187158,'levie speijer','',NULL,'NOU','NE_PER',NULL,1),(187159,'martinus kraan','',NULL,'NOU','NE_PER',NULL,1),(187160,'willem de haak','',NULL,'NOU','NE_PER',NULL,1),(187161,'fredrik hanssen','',NULL,'NOU','NE_PER',NULL,1),(187162,'justinus johannes henricus vogel','',NULL,'NOU','NE_PER',NULL,1),(187163,'anthonij wilhelm constantinus gerardus kamerling','',NULL,'NOU','NE_PER',NULL,1),(187164,'franciscus hermanus marinus pino post','',NULL,'NOU','NE_PER',NULL,1),(187165,'moerenhout','','PND_122776763','NOU','NE_PER',NULL,1),(187166,'josse joseph moerenhout','',NULL,'NOU','NE_PER',NULL,1),(187167,'hendrik laubersheimer','',NULL,'NOU','NE_PER',NULL,1),(187168,'wilhelmus johannes de jongh','',NULL,'NOU','NE_PER',NULL,1),(187169,'willebrordus hermanus van der loos','',NULL,'NOU','NE_PER',NULL,1),(187170,'johannes rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(187171,'johannes van breemen','',NULL,'NOU','NE_PER',NULL,1),(187172,'hendrik bekink','',NULL,'NOU','NE_PER',NULL,1),(187173,'george michiel bezold','',NULL,'NOU','NE_PER',NULL,1),(187174,'gerrit albert anjema','',NULL,'NOU','NE_PER',NULL,1),(187175,'phillipus bal','',NULL,'NOU','NE_PER',NULL,1),(187176,'barend andries hansen','',NULL,'NOU','NE_PER',NULL,1),(187177,'phillipus van tour','',NULL,'NOU','NE_PER',NULL,1),(187178,'krabbenbos','',NULL,'NOU','NE_PER',NULL,1),(187179,'steven krabbenbos','',NULL,'NOU','NE_PER',NULL,1),(187180,'nicolaas franciscus de jager','',NULL,'NOU','NE_PER',NULL,1),(187181,'simon wiener','',NULL,'NOU','NE_PER',NULL,1),(187182,'zellenrath','','PND_132500949','NOU','NE_PER',NULL,1),(187183,'johannes zellenrath','',NULL,'NOU','NE_PER',NULL,1),(187184,'mr. johannes leenderd melchers','',NULL,'NOU','NE_PER',NULL,1),(187185,'theodorus johannes boedijn','',NULL,'NOU','NE_PER',NULL,1),(187186,'leendert vermeer','',NULL,'NOU','NE_PER',NULL,1),(187187,'hendricus messing','',NULL,'NOU','NE_PER',NULL,1),(187188,'josephus adrianus mussert','','PND_130559628','NOU','NE_PER',NULL,1),(187189,'hendrik franciscus arnoldus van ravenstijn','',NULL,'NOU','NE_PER',NULL,1),(187190,'kornelis dijksen','',NULL,'NOU','NE_PER',NULL,1),(187191,'geertruida petronella gasseling','',NULL,'NOU','NE_PER',NULL,1),(187192,'neeltje van lieshout','',NULL,'NOU','NE_PER',NULL,1),(187193,'constance wilhelmina voute','',NULL,'NOU','NE_PER',NULL,1),(187194,'dorothea van der wiele','',NULL,'NOU','NE_PER',NULL,1),(187195,'lintstee','',NULL,'NOU','NE_PER',NULL,1),(187196,'frederik cornelis van lintstee','',NULL,'NOU','NE_PER',NULL,1),(187197,'johannes wilhelmus van der waart','',NULL,'NOU','NE_PER',NULL,1),(187199,'maria adriana heidt','',NULL,'NOU','NE_PER',NULL,1),(187200,'geertruida kelder','',NULL,'NOU','NE_PER',NULL,1),(187201,'gussekloo','',NULL,'NOU','NE_PER',NULL,1),(187202,'adriana gussekloo','',NULL,'NOU','NE_PER',NULL,1),(187203,'leenderd klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(187204,'alida kuipers','',NULL,'NOU','NE_PER',NULL,1),(187205,'hendrika koenraads','',NULL,'NOU','NE_PER',NULL,1),(187206,'julius constantijn rijk','','PND_119045885','NOU','NE_PER',NULL,1),(187207,'johanna doorn','',NULL,'NOU','NE_PER',NULL,1),(187208,'anna hendrika gerritzen','',NULL,'NOU','NE_PER',NULL,1),(187209,'catharina de vries','',NULL,'NOU','NE_PER',NULL,1),(187210,'dirk jan van zadelhoff','',NULL,'NOU','NE_PER',NULL,1),(187211,'douwe eibert de jong','',NULL,'NOU','NE_PER',NULL,1),(187212,'johannes gerardus noest','',NULL,'NOU','NE_PER',NULL,1),(187213,'petronella krouwels','',NULL,'NOU','NE_PER',NULL,1),(187214,'philippina maria van der waart','',NULL,'NOU','NE_PER',NULL,1),(187215,'danker lodewijk marie van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(187216,'jan van der haagen','',NULL,'NOU','NE_PER',NULL,1),(187217,'wilhelmina maria van der laan','',NULL,'NOU','NE_PER',NULL,1),(187218,'apolonia alida wilhelmina fonderie','',NULL,'NOU','NE_PER',NULL,1),(187219,'antonius kortenbach','',NULL,'NOU','NE_PER',NULL,1),(187220,'jacoba schelvisvanger','',NULL,'NOU','NE_PER',NULL,1),(187221,'maria van gardinge','',NULL,'NOU','NE_PER',NULL,1),(187222,'johanna van ham','',NULL,'NOU','NE_PER',NULL,1),(187223,'joost prins','',NULL,'NOU','NE_PER',NULL,1),(187224,'neeltje vroom','',NULL,'NOU','NE_PER',NULL,1),(187225,'cornelis jacobus van der kleij','',NULL,'NOU','NE_PER',NULL,1),(187226,'martinus johannes beuger','',NULL,'NOU','NE_PER',NULL,1),(187227,'johann heinrich blum','',NULL,'NOU','NE_PER',NULL,1),(187228,'joanna maria custers','',NULL,'NOU','NE_PER',NULL,1),(187229,'cornelis gerardus pickard','',NULL,'NOU','NE_PER',NULL,1),(187230,'johannes martinus jillise','',NULL,'NOU','NE_PER',NULL,1),(187231,'jacob vrybloed','',NULL,'NOU','NE_PER',NULL,1),(187232,'hendrik jacob windgassen','',NULL,'NOU','NE_PER',NULL,1),(187233,'cornelia van ooijen','',NULL,'NOU','NE_PER',NULL,1),(187234,'catharina cornelia reijman','',NULL,'NOU','NE_PER',NULL,1),(187235,'maria alida clasina dolmans','',NULL,'NOU','NE_PER',NULL,1),(187236,'jacoba zuidhoek','',NULL,'NOU','NE_PER',NULL,1),(187237,'johanna hendrika weijler','',NULL,'NOU','NE_PER',NULL,1),(187238,'johannes wijnand jonkman','',NULL,'NOU','NE_PER',NULL,1),(187239,'catharina huibie','',NULL,'NOU','NE_PER',NULL,1),(187240,'johanna paulina erkelens','',NULL,'NOU','NE_PER',NULL,1),(187241,'susanna margaretha mooder','',NULL,'NOU','NE_PER',NULL,1),(187242,'apolonia jenezon','',NULL,'NOU','NE_PER',NULL,1),(187243,'dionisia voest','',NULL,'NOU','NE_PER',NULL,1),(187244,'golosnitskij','',NULL,'NOU','NE_PER',NULL,1),(187245,'maria golosnitskij','',NULL,'NOU','NE_PER',NULL,1),(187246,'marten heeris','',NULL,'NOU','NE_PER',NULL,1),(187247,'geertruida jacoba wiegman','',NULL,'NOU','NE_PER',NULL,1),(187248,'maria van diemen','',NULL,'NOU','NE_PER',NULL,1),(187249,'maria sophia van dijkhorst','',NULL,'NOU','NE_PER',NULL,1),(187250,'christiaan cornelis hegi','',NULL,'NOU','NE_PER',NULL,1),(187251,'anna martha elizabeth hek','',NULL,'NOU','NE_PER',NULL,1),(187252,'anna alida christina bruinsma','',NULL,'NOU','NE_PER',NULL,1),(187253,'johanna pieterse','',NULL,'NOU','NE_PER',NULL,1),(187254,'geertruij catharina huijgens','',NULL,'NOU','NE_PER',NULL,1),(187255,'arie cornelis taal','',NULL,'NOU','NE_PER',NULL,1),(187256,'henrietta cornelia wilhelmina de lede','',NULL,'NOU','NE_PER',NULL,1),(187257,'helena bruinsma','',NULL,'NOU','NE_PER',NULL,1),(187258,'wilhelmus perrison','',NULL,'NOU','NE_PER',NULL,1),(187259,'willem berghaan','',NULL,'NOU','NE_PER',NULL,1),(187260,'eva bennie','',NULL,'NOU','NE_PER',NULL,1),(187261,'antonia johanna christina feron','',NULL,'NOU','NE_PER',NULL,1),(187262,'stephanus nicolaas arnoldus van arkel','',NULL,'NOU','NE_PER',NULL,1),(187263,'anna wilhelmina hart','',NULL,'NOU','NE_PER',NULL,1),(187264,'mietje daniels','',NULL,'NOU','NE_PER',NULL,1),(187265,'elisabeth troost','',NULL,'NOU','NE_PER',NULL,1),(187266,'gerardina johanna bourgonje','',NULL,'NOU','NE_PER',NULL,1),(187267,'debach','',NULL,'NOU','NE_PER',NULL,1),(187268,'albert debach','',NULL,'NOU','NE_PER',NULL,1),(187269,'bagiut','',NULL,'NOU','NE_PER',NULL,1),(187270,'jeannette marie marianne bagiut','',NULL,'NOU','NE_PER',NULL,1),(187271,'nicolaas koeman','',NULL,'NOU','NE_PER',NULL,1),(187272,'hendrik zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(187273,'michael keus','',NULL,'NOU','NE_PER',NULL,1),(187274,'isaac turksma','',NULL,'NOU','NE_PER',NULL,1),(187275,'gijsbertus johannes lucas','',NULL,'NOU','NE_PER',NULL,1),(187276,'johanna bronsveld','',NULL,'NOU','NE_PER',NULL,1),(187277,'johannes petrus van zoest','',NULL,'NOU','NE_PER',NULL,1),(187278,'petronella van den berg','',NULL,'NOU','NE_PER',NULL,1),(187280,'frederik hendrik huguenin','',NULL,'NOU','NE_PER',NULL,1),(187281,'rummele','',NULL,'NOU','NE_PER',NULL,1),(187282,'hendrica rummele','',NULL,'NOU','NE_PER',NULL,1),(187283,'hendrika fehling','',NULL,'NOU','NE_PER',NULL,1),(187284,'wilhelmina viddeleer','',NULL,'NOU','NE_PER',NULL,1),(187285,'wilhelmina petronella bonel','',NULL,'NOU','NE_PER',NULL,1),(187286,'clara stolk','',NULL,'NOU','NE_PER',NULL,1),(187287,'gerardus johannes cornelis kok','',NULL,'NOU','NE_PER',NULL,1),(187288,'johanna henriette lucassen','',NULL,'NOU','NE_PER',NULL,1),(187289,'maria thoen','',NULL,'NOU','NE_PER',NULL,1),(187290,'gabriel jacobs','',NULL,'NOU','NE_PER',NULL,1),(187291,'hendrica huebers','',NULL,'NOU','NE_PER',NULL,1),(187292,'jacoba johanna van heusden','',NULL,'NOU','NE_PER',NULL,1),(187293,'gertruda pico','',NULL,'NOU','NE_PER',NULL,1),(187294,'alexandrina paulina frederika adriana rosenthal','',NULL,'NOU','NE_PER',NULL,1),(187295,'antonius lambertus de wit','',NULL,'NOU','NE_PER',NULL,1),(187296,'johannes van campen','',NULL,'NOU','NE_PER',NULL,1),(187297,'elisabeth de ruijter','',NULL,'NOU','NE_PER',NULL,1),(187298,'catharina theodora eversteijn','',NULL,'NOU','NE_PER',NULL,1),(187299,'johanna maria maas','',NULL,'NOU','NE_PER',NULL,1),(187300,'franciscus aloisius huigen','',NULL,'NOU','NE_PER',NULL,1),(187301,'johanna van dorsten','',NULL,'NOU','NE_PER',NULL,1),(187302,'johannes philip carrière','',NULL,'NOU','NE_PER',NULL,1),(187303,'nicolaas van der burg','',NULL,'NOU','NE_PER',NULL,1),(187304,'meijer joseph bruske','',NULL,'NOU','NE_PER',NULL,1),(187305,'johanna alida varenkamp','',NULL,'NOU','NE_PER',NULL,1),(187306,'maria johanna geertruida keijnemans','',NULL,'NOU','NE_PER',NULL,1),(187307,'wilhelmus visser','',NULL,'NOU','NE_PER',NULL,1),(187308,'johanna philipse','',NULL,'NOU','NE_PER',NULL,1),(187309,'albertus everhardus reterink','',NULL,'NOU','NE_PER',NULL,1),(187310,'johanna maria brusse','',NULL,'NOU','NE_PER',NULL,1),(187311,'meijdes','',NULL,'NOU','NE_PER',NULL,1),(187312,'hendrik adam meijdes','',NULL,'NOU','NE_PER',NULL,1),(187313,'sara van beugen','',NULL,'NOU','NE_PER',NULL,1),(187314,'louisa henrietta matilda de gruiter','',NULL,'NOU','NE_PER',NULL,1),(187315,'anthonius leonardus voets','',NULL,'NOU','NE_PER',NULL,1),(187316,'geertruida elisabeth wolff','',NULL,'NOU','NE_PER',NULL,1),(187317,'huibert ros','',NULL,'NOU','NE_PER',NULL,1),(187318,'betje van gelderen','',NULL,'NOU','NE_PER',NULL,1),(187319,'catharina weeda','',NULL,'NOU','NE_PER',NULL,1),(187320,'jonkheer mr. rogier michael franciscus diert','',NULL,'NOU','NE_PER',NULL,1),(187321,'anna maria kegelaar','',NULL,'NOU','NE_PER',NULL,1),(187322,'cornelis johannes wieffering','',NULL,'NOU','NE_PER',NULL,1),(187323,'agnes maria corver hooft','',NULL,'NOU','NE_PER',NULL,1),(187324,'cornelia elisabeth nicolai','',NULL,'NOU','NE_PER',NULL,1),(187325,'leenderd hendrik jansen','',NULL,'NOU','NE_PER',NULL,1),(187326,'antonetta margaretha','',NULL,'NOU','NE_PER',NULL,1),(187327,'bastiana wilhelmina barbara','',NULL,'NOU','NE_PER',NULL,1),(187328,'magdalena wilhelmina johanna','',NULL,'NOU','NE_PER',NULL,1),(187329,'maria regina carolina','',NULL,'NOU','NE_PER',NULL,1),(187330,'carolina anna maria','',NULL,'NOU','NE_PER',NULL,1),(187331,'antonius johannes gerardus','',NULL,'NOU','NE_PER',NULL,1),(187332,'hendrika martina','',NULL,'NOU','NE_PER',NULL,1),(187333,'johanna geertruida maria','',NULL,'NOU','NE_PER',NULL,1),(187334,'lucas johan antonius vincentius','',NULL,'NOU','NE_PER',NULL,1),(190121,'hermijndert','',NULL,'NOU','NE_PER',NULL,1),(187335,'pieter dirk','',NULL,'NOU','NE_PER',NULL,1),(187336,'alida christina','',NULL,'NOU','NE_PER',NULL,1),(187337,'frederik willem alexander','',NULL,'NOU','NE_PER',NULL,1),(187338,'maurits alexander','',NULL,'NOU','NE_PER',NULL,1),(187339,'elisabeth willemina','',NULL,'NOU','NE_PER',NULL,1),(187340,'jacob cornelis','',NULL,'NOU','NE_PER',NULL,1),(187341,'margaretha maria pieternella paulina','',NULL,'NOU','NE_PER',NULL,1),(187342,'johannes maria antonius','',NULL,'NOU','NE_PER',NULL,1),(189507,'goverdine','',NULL,'NOU','NE_PER',NULL,1),(189508,'annette petronelle goverdine','',NULL,'NOU','NE_PER',NULL,1),(187343,'johannes van roessel','',NULL,'NOU','NE_PER',NULL,1),(187344,'henderik jan diederik doorman','',NULL,'NOU','NE_PER',NULL,1),(187345,'johannes daniel van dijck','',NULL,'NOU','NE_PER',NULL,1),(187346,'anthonij bernardus van der valk','',NULL,'NOU','NE_PER',NULL,1),(187347,'jean fleur','',NULL,'NOU','NE_PER',NULL,1),(187348,'pieter jacobus paape','',NULL,'NOU','NE_PER',NULL,1),(187349,'lambertus petrus waterreus','',NULL,'NOU','NE_PER',NULL,1),(187350,'johannes scharroo','',NULL,'NOU','NE_PER',NULL,1),(187351,'albert kreulen','',NULL,'NOU','NE_PER',NULL,1),(187352,'johannes beudeker','',NULL,'NOU','NE_PER',NULL,1),(187353,'gabriel monnickendam','',NULL,'NOU','NE_PER',NULL,1),(187355,'claas noorduijn','',NULL,'NOU','NE_PER',NULL,1),(187356,'johannes elias van lookeren','',NULL,'NOU','NE_PER',NULL,1),(187357,'david bergmans','',NULL,'NOU','NE_PER',NULL,1),(187358,'noël bertrand','','PND_122296796','NOU','NE_PER',NULL,1),(187359,'joseph johannes van rijsinge','',NULL,'NOU','NE_PER',NULL,1),(187360,'hendrik jan pieter jansen','',NULL,'NOU','NE_PER',NULL,1),(187361,'potdevin','','PND_132664534','NOU','NE_PER',NULL,1),(187362,'joannes potdevin','',NULL,'NOU','NE_PER',NULL,1),(187363,'hendrik meijsen','',NULL,'NOU','NE_PER',NULL,1),(187364,'peter cornelisse','',NULL,'NOU','NE_PER',NULL,1),(187365,'hendrik van heusden','',NULL,'NOU','NE_PER',NULL,1),(187366,'samuel willem dona','',NULL,'NOU','NE_PER',NULL,1),(187367,'jacobus henricus peters','',NULL,'NOU','NE_PER',NULL,1),(187368,'johannes albertus jacobus meijer','',NULL,'NOU','NE_PER',NULL,1),(187369,'arnoldus jacobus van erp','',NULL,'NOU','NE_PER',NULL,1),(187370,'pieter johannes kottelaar','',NULL,'NOU','NE_PER',NULL,1),(187371,'pierre antoine gerard mattheijer','',NULL,'NOU','NE_PER',NULL,1),(187372,'willem jacob wolterbeek','',NULL,'NOU','NE_PER',NULL,1),(187373,'jan adrianus schippers','',NULL,'NOU','NE_PER',NULL,1),(187374,'jan pieter strik van wijk','',NULL,'NOU','NE_PER',NULL,1),(187375,'johan philip lentz','',NULL,'NOU','NE_PER',NULL,1),(187376,'dirk fredrik pieter beeser','',NULL,'NOU','NE_PER',NULL,1),(187377,'hendrikus blauw','',NULL,'NOU','NE_PER',NULL,1),(187378,'wolf levie van furth','',NULL,'NOU','NE_PER',NULL,1),(187379,'gernardus','',NULL,'NOU','NE_PER',NULL,1),(187380,'goebertus','',NULL,'NOU','NE_PER',NULL,1),(187381,'johannes gernardus goebertus','',NULL,'NOU','NE_PER',NULL,1),(187382,'christiaan hendrik van der horst','',NULL,'NOU','NE_PER',NULL,1),(187383,'john webb','','PND_134551958','NOU','NE_PER',NULL,1),(187384,'grenfell','','PND_136148999','NOU','NE_PER',NULL,1),(187385,'william grenfell','',NULL,'NOU','NE_PER',NULL,1),(187386,'johannes buter','','PND_105912956','NOU','NE_PER',NULL,1),(187387,'petrus antonius van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(187388,'alida wimmers','',NULL,'NOU','NE_PER',NULL,1),(187389,'antoinetta metje beck','',NULL,'NOU','NE_PER',NULL,1),(187390,'jacoba johanna bonel','',NULL,'NOU','NE_PER',NULL,1),(187391,'lena van ‘t hoff','',NULL,'NOU','NE_PER',NULL,1),(187392,'nicolaas martinus penning','',NULL,'NOU','NE_PER',NULL,1),(187393,'maria elisabeth buningh','',NULL,'NOU','NE_PER',NULL,1),(187394,'helena van der plas','',NULL,'NOU','NE_PER',NULL,1),(187395,'alida sitterstein','',NULL,'NOU','NE_PER',NULL,1),(187396,'wilhelmina maria susanna wegman','',NULL,'NOU','NE_PER',NULL,1),(187397,'hendrik fijt','',NULL,'NOU','NE_PER',NULL,1),(187398,'karel andreas dum','',NULL,'NOU','NE_PER',NULL,1),(187399,'gozner','',NULL,'NOU','NE_PER',NULL,1),(187400,'marianne agnes gozner','',NULL,'NOU','NE_PER',NULL,1),(187401,'cornelia catharina van alphen','',NULL,'NOU','NE_PER',NULL,1),(187402,'jonkheer rijnholt antonij klerck','',NULL,'NOU','NE_PER',NULL,1),(187403,'cornelia westman','',NULL,'NOU','NE_PER',NULL,1),(187404,'johannes carolus de heel','',NULL,'NOU','NE_PER',NULL,1),(187405,'paulina clasina simonis','',NULL,'NOU','NE_PER',NULL,1),(187406,'sophia frederica matilda van dijk','',NULL,'NOU','NE_PER',NULL,1),(187407,'cornelia laros','',NULL,'NOU','NE_PER',NULL,1),(187408,'lambertus arnoldus hendricus knaapen','',NULL,'NOU','NE_PER',NULL,1),(187409,'johanna margaretha bonet','',NULL,'NOU','NE_PER',NULL,1),(187410,'betje van rossen','',NULL,'NOU','NE_PER',NULL,1),(187411,'joannnes fredericus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(187412,'hermanus smith','',NULL,'NOU','NE_PER',NULL,1),(187413,'elisabeth alsemgeest','',NULL,'NOU','NE_PER',NULL,1),(187414,'johannes jacobus wijnands','',NULL,'NOU','NE_PER',NULL,1),(187415,'johannes polderman','',NULL,'NOU','NE_PER',NULL,1),(187416,'arend van der keijl','',NULL,'NOU','NE_PER',NULL,1),(187417,'bartholomeus koppens','',NULL,'NOU','NE_PER',NULL,1),(187418,'vervark','',NULL,'NOU','NE_PER',NULL,1),(187419,'johanna jacoba vervark','',NULL,'NOU','NE_PER',NULL,1),(187420,'johannes peter buchen','',NULL,'NOU','NE_PER',NULL,1),(187421,'cornelia helena de jong','',NULL,'NOU','NE_PER',NULL,1),(187422,'bernardus jacobus johannes hendricus maria de graaf','',NULL,'NOU','NE_PER',NULL,1),(187423,'adrianus pardoen','',NULL,'NOU','NE_PER',NULL,1),(187424,'hendrik leenderd coenraad maas','',NULL,'NOU','NE_PER',NULL,1),(187425,'johannes wilhelmus innemee','',NULL,'NOU','NE_PER',NULL,1),(187426,'gerarda van wijnen','',NULL,'NOU','NE_PER',NULL,1),(187427,'helena adriana hollander','',NULL,'NOU','NE_PER',NULL,1),(187428,'cornelis leich','',NULL,'NOU','NE_PER',NULL,1),(187429,'marten hoos','',NULL,'NOU','NE_PER',NULL,1),(187430,'nicolaas hendrik smits','',NULL,'NOU','NE_PER',NULL,1),(187431,'johanna pieternella de roode','',NULL,'NOU','NE_PER',NULL,1),(187432,'arie pieter van der vin','',NULL,'NOU','NE_PER',NULL,1),(187433,'petronella theodora kuijk','',NULL,'NOU','NE_PER',NULL,1),(187434,'johanna susanna wevers','',NULL,'NOU','NE_PER',NULL,1),(187435,'giälts','',NULL,'NOU','NE_PER',NULL,1),(187436,'jacob giälts','',NULL,'NOU','NE_PER',NULL,1),(187437,'antonius henricus arnoldus van langenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(187438,'anna lizetta maria van geuns','',NULL,'NOU','NE_PER',NULL,1),(187439,'wilhelmina frederika witscheij','',NULL,'NOU','NE_PER',NULL,1),(187440,'anna maria josepha hubertina beckers','',NULL,'NOU','NE_PER',NULL,1),(187441,'hendrik kras','',NULL,'NOU','NE_PER',NULL,1),(187442,'johannes petrus dracht','',NULL,'NOU','NE_PER',NULL,1),(187443,'elisabeth de bie','',NULL,'NOU','NE_PER',NULL,1),(187444,'frederik ernst coenraad schoonlau','',NULL,'NOU','NE_PER',NULL,1),(187445,'johannes heerrings','',NULL,'NOU','NE_PER',NULL,1),(187446,'cornelis van der burg','',NULL,'NOU','NE_PER',NULL,1),(187447,'dirk van der beek','',NULL,'NOU','NE_PER',NULL,1),(187448,'wilhelmus johannes zerstegen','',NULL,'NOU','NE_PER',NULL,1),(187449,'martinus jan breedveld','',NULL,'NOU','NE_PER',NULL,1),(187450,'willem antonie smit','',NULL,'NOU','NE_PER',NULL,1),(187451,'cornelia maria hofland','',NULL,'NOU','NE_PER',NULL,1),(187452,'maria louisa schaasberg','',NULL,'NOU','NE_PER',NULL,1),(187453,'notting','',NULL,'NOU','NE_PER',NULL,1),(187454,'fokje maria notting','',NULL,'NOU','NE_PER',NULL,1),(187455,'theodorus nicolaas salm','',NULL,'NOU','NE_PER',NULL,1),(187456,'catharina van der heiden','',NULL,'NOU','NE_PER',NULL,1),(187457,'casper bimbergen','',NULL,'NOU','NE_PER',NULL,1),(187458,'petrus jacobus bosch','',NULL,'NOU','NE_PER',NULL,1),(187459,'carolus matthijs hendricus heijgen','',NULL,'NOU','NE_PER',NULL,1),(187460,'elisabeth evers','','PND_118198041','NOU','NE_PER',NULL,1),(187461,'charles gustaaf stecher','',NULL,'NOU','NE_PER',NULL,1),(187462,'gijsberta johanna de wit','',NULL,'NOU','NE_PER',NULL,1),(187463,'cornelia catharina welgaa','',NULL,'NOU','NE_PER',NULL,1),(187464,'arendje spaans','',NULL,'NOU','NE_PER',NULL,1),(187465,'johannes jacobus jasper','',NULL,'NOU','NE_PER',NULL,1),(187466,'louisa catharina charlotta stecher','',NULL,'NOU','NE_PER',NULL,1),(187467,'johanna frederika klijn','',NULL,'NOU','NE_PER',NULL,1),(187468,'antonie koek','',NULL,'NOU','NE_PER',NULL,1),(187469,'christina telling','',NULL,'NOU','NE_PER',NULL,1),(187470,'johanna wilhelmina bolland','',NULL,'NOU','NE_PER',NULL,1),(187471,'célestine','',NULL,'NOU','NE_PER',NULL,1),(187472,'gabrielle johanna célestine cornélie la chapelle','',NULL,'NOU','NE_PER',NULL,1),(187473,'theodorus tigges','',NULL,'NOU','NE_PER',NULL,1),(187474,'carolina hendrika susan','',NULL,'NOU','NE_PER',NULL,1),(187475,'hendrika zuijdwijk','',NULL,'NOU','NE_PER',NULL,1),(187476,'petronella maria johanna ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(187477,'josephina julia paulina hoffman','',NULL,'NOU','NE_PER',NULL,1),(187478,'maria geertruid gues','',NULL,'NOU','NE_PER',NULL,1),(187479,'kniertje roeleveld','',NULL,'NOU','NE_PER',NULL,1),(187480,'cornelis laffree','',NULL,'NOU','NE_PER',NULL,1),(187481,'catharina rietstap','',NULL,'NOU','NE_PER',NULL,1),(187482,'neeltje van der werf','',NULL,'NOU','NE_PER',NULL,1),(187483,'barbara adriana weber','',NULL,'NOU','NE_PER',NULL,1),(187484,'jan steenhuizen','',NULL,'NOU','NE_PER',NULL,1),(187485,'ferdinand heinrich christian carl steinmetz','',NULL,'NOU','NE_PER',NULL,1),(187486,'ida louisa hermina bakhuizen','',NULL,'NOU','NE_PER',NULL,1),(187488,'wilhelmus cornelis van der ree','',NULL,'NOU','NE_PER',NULL,1),(187489,'adolpha','',NULL,'NOU','NE_PER',NULL,1),(187490,'augusta adolpha zwienenberg','',NULL,'NOU','NE_PER',NULL,1),(187491,'arnoldina adriana alida werner','',NULL,'NOU','NE_PER',NULL,1),(187492,'hermanus klinkenberg','',NULL,'NOU','NE_PER',NULL,1),(187493,'wilhelmus nicolaas rotteveel','',NULL,'NOU','NE_PER',NULL,1),(187494,'hélène marie françoise robert','',NULL,'NOU','NE_PER',NULL,1),(187495,'rubsamen','','PND_130816477','NOU','NE_PER',NULL,1),(187496,'cornelia johanna anthonetta rubsamen','',NULL,'NOU','NE_PER',NULL,1),(187497,'jannetje de roggen','',NULL,'NOU','NE_PER',NULL,1),(187498,'barendina petronella theresia','',NULL,'NOU','NE_PER',NULL,1),(187499,'cornelia susanna','',NULL,'NOU','NE_PER',NULL,1),(187500,'jacobus franciscus theodorus','',NULL,'NOU','NE_PER',NULL,1),(187501,'pantaleone','',NULL,'NOU','NE_PER',NULL,1),(187502,'willemina hendrika pantaleone','',NULL,'NOU','NE_PER',NULL,1),(187503,'willem frederik antonie','',NULL,'NOU','NE_PER',NULL,1),(187504,'johannes aegidius','','PND_131354132','NOU','NE_PER',NULL,1),(187505,'bonnetta','',NULL,'NOU','NE_PER',NULL,1),(187506,'bonnetta anna','',NULL,'NOU','NE_PER',NULL,1),(187507,'clasina catharina','',NULL,'NOU','NE_PER',NULL,1),(187508,'machiel andreas hendricus','',NULL,'NOU','NE_PER',NULL,1),(187509,'william james','','PND_131500503,PND_136838774,PND_136838774,PND_136838774,PND_136838774','NOU','NE_PER',NULL,1),(187510,'johannes franciscus duffels','',NULL,'NOU','NE_PER',NULL,1),(187512,'barend leendertz','',NULL,'NOU','NE_PER',NULL,1),(187513,'jacobus hermanus dijkhoff','',NULL,'NOU','NE_PER',NULL,1),(187514,'chiel mos','',NULL,'NOU','NE_PER',NULL,1),(187515,'nicolaas coblijn','',NULL,'NOU','NE_PER',NULL,1),(187516,'gerardus smit','',NULL,'NOU','NE_PER',NULL,1),(187517,'benjamin van rossem','',NULL,'NOU','NE_PER',NULL,1),(187518,'jacobus johannes snijders','',NULL,'NOU','NE_PER',NULL,1),(187519,'johannes sweijs','',NULL,'NOU','NE_PER',NULL,1),(187520,'jacob willem dusan','',NULL,'NOU','NE_PER',NULL,1),(187521,'lokhoff','',NULL,'NOU','NE_PER',NULL,1),(187522,'gerrit lokhoff','',NULL,'NOU','NE_PER',NULL,1),(189790,'aloijsius adrianus johannes mesker','',NULL,'NOU','NE_PER',NULL,1),(187523,'hartog saul polak','',NULL,'NOU','NE_PER',NULL,1),(187524,'albert gustaaf george peltzer','',NULL,'NOU','NE_PER',NULL,1),(187525,'adrianus jacobus schretlen','',NULL,'NOU','NE_PER',NULL,1),(187526,'nicolaas mispelblom van altena','',NULL,'NOU','NE_PER',NULL,1),(187527,'arij van der vaart','',NULL,'NOU','NE_PER',NULL,1),(187528,'pieter gerardus dompeling','',NULL,'NOU','NE_PER',NULL,1),(187529,'izaak blauw','',NULL,'NOU','NE_PER',NULL,1),(187530,'bartholomeus niemeijer','',NULL,'NOU','NE_PER',NULL,1),(187531,'abraham bachrach','',NULL,'NOU','NE_PER',NULL,1),(187532,'rokus bos','',NULL,'NOU','NE_PER',NULL,1),(187533,'willem frederik ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(187534,'jan fredrik pottgieter','',NULL,'NOU','NE_PER',NULL,1),(187535,'adrianus johannes van schendel','',NULL,'NOU','NE_PER',NULL,1),(187536,'jacobus bosman','',NULL,'NOU','NE_PER',NULL,1),(187537,'dirk hartering','',NULL,'NOU','NE_PER',NULL,1),(187538,'gerardus muns','',NULL,'NOU','NE_PER',NULL,1),(187539,'leonardus wilhelm elzing','',NULL,'NOU','NE_PER',NULL,1),(187540,'cornelis henricus verhoef','',NULL,'NOU','NE_PER',NULL,1),(187541,'dirk matthijs schuller','',NULL,'NOU','NE_PER',NULL,1),(187542,'johan gerhard koenen','',NULL,'NOU','NE_PER',NULL,1),(187543,'lambert martinus hulst','',NULL,'NOU','NE_PER',NULL,1),(187544,'cornelis frederik bregt','',NULL,'NOU','NE_PER',NULL,1),(187545,'pieter van den dungen','',NULL,'NOU','NE_PER',NULL,1),(187546,'adrianus jacobus pels rijcken','',NULL,'NOU','NE_PER',NULL,1),(187547,'willem brinck','',NULL,'NOU','NE_PER',NULL,1),(187548,'hendricus johannes bongers','',NULL,'NOU','NE_PER',NULL,1),(187549,'johannes gijsbertus van de weijer','',NULL,'NOU','NE_PER',NULL,1),(187550,'johannes bernardus van der kuijlen','',NULL,'NOU','NE_PER',NULL,1),(187551,'jacob glaudianna de haan','',NULL,'NOU','NE_PER',NULL,1),(187552,'johannes zwaantjes','',NULL,'NOU','NE_PER',NULL,1),(187553,'gijsbertus van den berg','',NULL,'NOU','NE_PER',NULL,1),(187554,'augustinus antonius mertens','',NULL,'NOU','NE_PER',NULL,1),(187555,'johan christiaan leder','',NULL,'NOU','NE_PER',NULL,1),(187556,'cornelis johannes broekmans','',NULL,'NOU','NE_PER',NULL,1),(187557,'stultjens','',NULL,'NOU','NE_PER',NULL,1),(187558,'anthonij stultjens','',NULL,'NOU','NE_PER',NULL,1),(187559,'johannes wessel jansen','','PND_100921264','NOU','NE_PER',NULL,1),(187560,'hendricus johannes nijbakker','',NULL,'NOU','NE_PER',NULL,1),(187561,'petrus kuijk','',NULL,'NOU','NE_PER',NULL,1),(187562,'willem fredrik stift','',NULL,'NOU','NE_PER',NULL,1),(187563,'cornelis roodenburgh','',NULL,'NOU','NE_PER',NULL,1),(187564,'aart van schonevelt','',NULL,'NOU','NE_PER',NULL,1),(187565,'johannes matthias bogmans','',NULL,'NOU','NE_PER',NULL,1),(187566,'hendrik hansler','',NULL,'NOU','NE_PER',NULL,1),(187567,'george lodewijk de jager','',NULL,'NOU','NE_PER',NULL,1),(187568,'johanna jacoba maria van der woude','',NULL,'NOU','NE_PER',NULL,1),(187569,'catharina maria honstede','',NULL,'NOU','NE_PER',NULL,1),(187570,'maarten de jong','',NULL,'NOU','NE_PER',NULL,1),(187571,'johannes eggerding','',NULL,'NOU','NE_PER',NULL,1),(187572,'geertruida siemons','',NULL,'NOU','NE_PER',NULL,1),(187574,'hermina wigmoed frederica josina baronesse van broeckhuisen','',NULL,'NOU','NE_PER',NULL,1),(187575,'karel thomas','',NULL,'NOU','NE_PER',NULL,1),(187576,'lina maria ter maten','',NULL,'NOU','NE_PER',NULL,1),(187577,'wilhelmina vöpel','',NULL,'NOU','NE_PER',NULL,1),(187578,'martina van der star','',NULL,'NOU','NE_PER',NULL,1),(187579,'catharina philippina verhagen','',NULL,'NOU','NE_PER',NULL,1),(187580,'maria elisabeth kamers','',NULL,'NOU','NE_PER',NULL,1),(187581,'jannis michielsen','',NULL,'NOU','NE_PER',NULL,1),(187582,'johanna plomp','',NULL,'NOU','NE_PER',NULL,1),(187583,'antoon frederiks','',NULL,'NOU','NE_PER',NULL,1),(187584,'alida elisabeth van stenis','',NULL,'NOU','NE_PER',NULL,1),(187585,'pieternella maria matla','',NULL,'NOU','NE_PER',NULL,1),(187586,'jan herman velderman','',NULL,'NOU','NE_PER',NULL,1),(187587,'magdalena van bree','',NULL,'NOU','NE_PER',NULL,1),(187588,'hendrik jan wonnink','',NULL,'NOU','NE_PER',NULL,1),(187589,'willem johannes christiaan van deelen','',NULL,'NOU','NE_PER',NULL,1),(187590,'wilhelmina johanna sophia bakker','',NULL,'NOU','NE_PER',NULL,1),(187591,'betje van raalte','',NULL,'NOU','NE_PER',NULL,1),(187592,'rita','',NULL,'NOU','NE_PER',NULL,1),(187593,'rita bolland','',NULL,'NOU','NE_PER',NULL,1),(187594,'johanna agnes maria van de graaf','',NULL,'NOU','NE_PER',NULL,1),(187595,'hendrik triep','',NULL,'NOU','NE_PER',NULL,1),(187596,'cornelis vonk','',NULL,'NOU','NE_PER',NULL,1),(187597,'antoinette maria janse','',NULL,'NOU','NE_PER',NULL,1),(187598,'susanna christina maria zwennis','',NULL,'NOU','NE_PER',NULL,1),(187599,'karel sigesmundes lotz','',NULL,'NOU','NE_PER',NULL,1),(187600,'arie hendrik schrueder','',NULL,'NOU','NE_PER',NULL,1),(187601,'cornelia rademaker','',NULL,'NOU','NE_PER',NULL,1),(187602,'daniel pieter holtzheuser','',NULL,'NOU','NE_PER',NULL,1),(187603,'willemina vogelsang','',NULL,'NOU','NE_PER',NULL,1),(187604,'johannes franciscus buijsen','',NULL,'NOU','NE_PER',NULL,1),(187605,'alida struijs','',NULL,'NOU','NE_PER',NULL,1),(187606,'johannes marinus adrianus permentier','',NULL,'NOU','NE_PER',NULL,1),(187607,'pieternella cornelia van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(187608,'johannes jacobus de kanter','',NULL,'NOU','NE_PER',NULL,1),(187609,'cornelia oosthoorn','',NULL,'NOU','NE_PER',NULL,1),(187610,'willemina van brabant','',NULL,'NOU','NE_PER',NULL,1),(187611,'aaltje wiener','',NULL,'NOU','NE_PER',NULL,1),(187612,'hendrika van beveren','',NULL,'NOU','NE_PER',NULL,1),(187613,'mr. johannes ignatius van hees van berkel','',NULL,'NOU','NE_PER',NULL,1),(187614,'wilhelmus johannes allebé','',NULL,'NOU','NE_PER',NULL,1),(187615,'leonardus antonius jacobus dietz','',NULL,'NOU','NE_PER',NULL,1),(187616,'geertruida wilhelmina de melker','',NULL,'NOU','NE_PER',NULL,1),(187617,'helena petronella hazebroek','',NULL,'NOU','NE_PER',NULL,1),(187618,'hendrika johanna wilhelmina gerders','',NULL,'NOU','NE_PER',NULL,1),(187619,'daniel turfboer','',NULL,'NOU','NE_PER',NULL,1),(187620,'mattheus petrus liebartus swart','',NULL,'NOU','NE_PER',NULL,1),(187621,'hendrik heid','',NULL,'NOU','NE_PER',NULL,1),(187622,'antonius fisbach','',NULL,'NOU','NE_PER',NULL,1),(187623,'susanna catharina jacoba de goeij','',NULL,'NOU','NE_PER',NULL,1),(187624,'adrianus hendricus van wouw','',NULL,'NOU','NE_PER',NULL,1),(187625,'helena josina wilhelmina weber','',NULL,'NOU','NE_PER',NULL,1),(187626,'hoogestege','',NULL,'NOU','NE_PER',NULL,1),(187627,'barbara elisabeth hoogestege','',NULL,'NOU','NE_PER',NULL,1),(187628,'henricus arnoldus ignatius kok','',NULL,'NOU','NE_PER',NULL,1),(187629,'alida maria zweers','',NULL,'NOU','NE_PER',NULL,1),(187630,'johannes frederik behagel','',NULL,'NOU','NE_PER',NULL,1),(187631,'jan klandermans','',NULL,'NOU','NE_PER',NULL,1),(187632,'petronella post','',NULL,'NOU','NE_PER',NULL,1),(187633,'geertruida van beveren','',NULL,'NOU','NE_PER',NULL,1),(187634,'pieter ijspelder','',NULL,'NOU','NE_PER',NULL,1),(187635,'cornelia maria jesbroek','',NULL,'NOU','NE_PER',NULL,1),(187636,'hermanus van reijn','',NULL,'NOU','NE_PER',NULL,1),(187637,'marianna van der harst','',NULL,'NOU','NE_PER',NULL,1),(187638,'august henry pierre harrievan','',NULL,'NOU','NE_PER',NULL,1),(187639,'willem baron sloet tot westerholt','',NULL,'NOU','NE_PER',NULL,1),(187640,'antoinette henriette francisca hase','',NULL,'NOU','NE_PER',NULL,1),(187641,'cornelia pieternella heppener','',NULL,'NOU','NE_PER',NULL,1),(187642,'andries rensheer','',NULL,'NOU','NE_PER',NULL,1),(187643,'jannetje rijken','',NULL,'NOU','NE_PER',NULL,1),(187645,'agnes aldegonda maria lacor','',NULL,'NOU','NE_PER',NULL,1),(187646,'jeannette christina anten','',NULL,'NOU','NE_PER',NULL,1),(187647,'johanna theodora van schinne','',NULL,'NOU','NE_PER',NULL,1),(187648,'maria carolina notting','',NULL,'NOU','NE_PER',NULL,1),(187649,'kniertje den heijer','',NULL,'NOU','NE_PER',NULL,1),(187650,'diewertje de jong','',NULL,'NOU','NE_PER',NULL,1),(187651,'dominicus phillipus ducas','',NULL,'NOU','NE_PER',NULL,1),(187652,'emelia julia lastdrager','',NULL,'NOU','NE_PER',NULL,1),(187653,'martinus johannes epker','',NULL,'NOU','NE_PER',NULL,1),(187654,'gerardus leonardus johannes boon','',NULL,'NOU','NE_PER',NULL,1),(187655,'maria haakmeester','',NULL,'NOU','NE_PER',NULL,1),(187656,'wilhelmina cornelia hartog','',NULL,'NOU','NE_PER',NULL,1),(187657,'hendrik onos','',NULL,'NOU','NE_PER',NULL,1),(187658,'wilhelmus rotteveel','',NULL,'NOU','NE_PER',NULL,1),(187659,'seebold','','PND_130150657','NOU','NE_PER',NULL,1),(187660,'albert seebold','',NULL,'NOU','NE_PER',NULL,1),(187661,'pieter kop','',NULL,'NOU','NE_PER',NULL,1),(187662,'wilhelmus jacobi','',NULL,'NOU','NE_PER',NULL,1),(187663,'willem jacques catenius','',NULL,'NOU','NE_PER',NULL,1),(187664,'leenderd willem mulder','',NULL,'NOU','NE_PER',NULL,1),(187665,'maria fieret','',NULL,'NOU','NE_PER',NULL,1),(187666,'sara rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(187667,'christina maria leenart','',NULL,'NOU','NE_PER',NULL,1),(187668,'adriana maria eijffinger','',NULL,'NOU','NE_PER',NULL,1),(187669,'maria johanna voigt','',NULL,'NOU','NE_PER',NULL,1),(187670,'paulus dubel','',NULL,'NOU','NE_PER',NULL,1),(187671,'johannes nicolaas de ruiter','',NULL,'NOU','NE_PER',NULL,1),(187672,'petronella cornelia walland','',NULL,'NOU','NE_PER',NULL,1),(187673,'willem haas','',NULL,'NOU','NE_PER',NULL,1),(187674,'maria helena glindmeijer','',NULL,'NOU','NE_PER',NULL,1),(187675,'cornelia petronella snel','',NULL,'NOU','NE_PER',NULL,1),(187676,'coenraad johannes smit','',NULL,'NOU','NE_PER',NULL,1),(187677,'gustaaf stecher','',NULL,'NOU','NE_PER',NULL,1),(187678,'anna josepha beijens','',NULL,'NOU','NE_PER',NULL,1),(187679,'cornelia de bie','',NULL,'NOU','NE_PER',NULL,1),(187680,'maria hendrika petronella van der spek','',NULL,'NOU','NE_PER',NULL,1),(187681,'jaques willem dekker','',NULL,'NOU','NE_PER',NULL,1),(187682,'harmen koning','',NULL,'NOU','NE_PER',NULL,1),(187683,'hermanus gerardus dentro','',NULL,'NOU','NE_PER',NULL,1),(187684,'hendrika sophia oosterveen','',NULL,'NOU','NE_PER',NULL,1),(187685,'reinier mulder','',NULL,'NOU','NE_PER',NULL,1),(187686,'jacoba johanna hendrika','',NULL,'NOU','NE_PER',NULL,1),(187687,'catharina maria anna alida','',NULL,'NOU','NE_PER',NULL,1),(187688,'johannes franciscus christianus','',NULL,'NOU','NE_PER',NULL,1),(187689,'maria sophia johanna','',NULL,'NOU','NE_PER',NULL,1),(187690,'theodora petronella elisabeth','',NULL,'NOU','NE_PER',NULL,1),(187693,'klazina elizabeth','',NULL,'NOU','NE_PER',NULL,1),(187695,'euphrosine henriette antoinette','',NULL,'NOU','NE_PER',NULL,1),(187700,'franciscus adrianus de haan','',NULL,'NOU','NE_PER',NULL,1),(187701,'johannes phillipus christiaan van der stijl','',NULL,'NOU','NE_PER',NULL,1),(187702,'mr. simon joannes van rhijn','',NULL,'NOU','NE_PER',NULL,1),(187703,'david mozes de koning','',NULL,'NOU','NE_PER',NULL,1),(187704,'willem breedveld','',NULL,'NOU','NE_PER',NULL,1),(187705,'david everhardus schild','',NULL,'NOU','NE_PER',NULL,1),(187706,'vosveld','',NULL,'NOU','NE_PER',NULL,1),(187707,'lambertus vosveld','',NULL,'NOU','NE_PER',NULL,1),(187708,'antonie willem frederik van der vet','',NULL,'NOU','NE_PER',NULL,1),(187709,'mattheus starrenburg','',NULL,'NOU','NE_PER',NULL,1),(187710,'frederikus arnoldus scheffers','',NULL,'NOU','NE_PER',NULL,1),(187711,'bieschel','',NULL,'NOU','NE_PER',NULL,1),(187712,'johannes bieschel','',NULL,'NOU','NE_PER',NULL,1),(187713,'waalewijn','',NULL,'NOU','NE_PER',NULL,1),(187714,'andries waalewijn','',NULL,'NOU','NE_PER',NULL,1),(187715,'jan henkes','',NULL,'NOU','NE_PER',NULL,1),(187716,'gabriel cornelis willem vroom','',NULL,'NOU','NE_PER',NULL,1),(187717,'jan de smet','',NULL,'NOU','NE_PER',NULL,1),(187718,'theodorus wilhelmus evers','',NULL,'NOU','NE_PER',NULL,1),(187719,'frederik wilhelm kock','',NULL,'NOU','NE_PER',NULL,1),(187720,'bighetti','',NULL,'NOU','NE_PER',NULL,1),(187721,'josef bighetti','',NULL,'NOU','NE_PER',NULL,1),(187722,'wilhelmus angenent','',NULL,'NOU','NE_PER',NULL,1),(187723,'johannes nicolaas tiedeman','',NULL,'NOU','NE_PER',NULL,1),(187724,'johannes pieter schalker','',NULL,'NOU','NE_PER',NULL,1),(187725,'henricus johannes stokvis','',NULL,'NOU','NE_PER',NULL,1),(187726,'johannes marinus van der valk','',NULL,'NOU','NE_PER',NULL,1),(187727,'felix elie la chapelle','',NULL,'NOU','NE_PER',NULL,1),(187728,'hendrik nieuwenhuizen','',NULL,'NOU','NE_PER',NULL,1),(187729,'lambert eugène guffens','',NULL,'NOU','NE_PER',NULL,1),(187730,'arie krijn buijs','',NULL,'NOU','NE_PER',NULL,1),(187731,'boshoven','',NULL,'NOU','NE_PER',NULL,1),(187732,'pieter boshoven','',NULL,'NOU','NE_PER',NULL,1),(187733,'berrier','','PND_136170234','NOU','NE_PER',NULL,1),(187734,'frederik berrier','',NULL,'NOU','NE_PER',NULL,1),(187735,'peiffer','','PND_137205201','NOU','NE_PER',NULL,1),(187736,'theodorus peiffer','',NULL,'NOU','NE_PER',NULL,1),(187737,'hendricus van hoogen','',NULL,'NOU','NE_PER',NULL,1),(187738,'johannes josephus jacobus zwennes','',NULL,'NOU','NE_PER',NULL,1),(187739,'jan fredrik jansen','',NULL,'NOU','NE_PER',NULL,1),(187740,'johannes van der sluijs','',NULL,'NOU','NE_PER',NULL,1),(187741,'carolus lodewijk molier','',NULL,'NOU','NE_PER',NULL,1),(187742,'volgers','','PND_128191449','NOU','NE_PER',NULL,1),(187743,'gerrit volgers','',NULL,'NOU','NE_PER',NULL,1),(187744,'adrianus petrus bosch','',NULL,'NOU','NE_PER',NULL,1),(187745,'jacob dijkhuijzen','',NULL,'NOU','NE_PER',NULL,1),(187746,'christoph heuckeroth','',NULL,'NOU','NE_PER',NULL,1),(187747,'jakob hendrik heldoorn','',NULL,'NOU','NE_PER',NULL,1),(187748,'duizenberg','',NULL,'NOU','NE_PER',NULL,1),(187749,'willem frederik duizenberg','',NULL,'NOU','NE_PER',NULL,1),(187750,'hilkemeijer','',NULL,'NOU','NE_PER',NULL,1),(187751,'hermanus christoffel hilkemeijer','',NULL,'NOU','NE_PER',NULL,1),(187752,'zpinte','',NULL,'NOU','NE_PER',NULL,1),(187753,'christian zpinte','',NULL,'NOU','NE_PER',NULL,1),(187754,'isaac harder','',NULL,'NOU','NE_PER',NULL,1),(187755,'frans kuijten','',NULL,'NOU','NE_PER',NULL,1),(187756,'henricus jacobus pot','',NULL,'NOU','NE_PER',NULL,1),(187757,'heinrich wilhelmus edouard de bock','',NULL,'NOU','NE_PER',NULL,1),(187758,'adrianus joannes gorissen','',NULL,'NOU','NE_PER',NULL,1),(187759,'hermanus nicolaas van rantwijk','',NULL,'NOU','NE_PER',NULL,1),(187760,'willem gerrese','',NULL,'NOU','NE_PER',NULL,1),(187761,'catharina nieuwenhuijse','',NULL,'NOU','NE_PER',NULL,1),(187762,'jan frederik bertram','',NULL,'NOU','NE_PER',NULL,1),(187763,'johan matthijs lenz','',NULL,'NOU','NE_PER',NULL,1),(187764,'maria magdalena eckhardt','',NULL,'NOU','NE_PER',NULL,1),(187765,'hendricus leonardus mertens','',NULL,'NOU','NE_PER',NULL,1),(187766,'leonardus strik','',NULL,'NOU','NE_PER',NULL,1),(187767,'maria dorothea boon','',NULL,'NOU','NE_PER',NULL,1),(187768,'hendrik elize hoek','',NULL,'NOU','NE_PER',NULL,1),(187769,'maria wilhelmina groenewegen','',NULL,'NOU','NE_PER',NULL,1),(187770,'casper hendrik marcus oosenbrug','',NULL,'NOU','NE_PER',NULL,1),(187771,'neeltje hoogstraten','',NULL,'NOU','NE_PER',NULL,1),(187772,'elisabeth pieternella beausar','',NULL,'NOU','NE_PER',NULL,1),(187773,'johanna van duijne','',NULL,'NOU','NE_PER',NULL,1),(187774,'hubertus leonardus arens','',NULL,'NOU','NE_PER',NULL,1),(187775,'agatha joanna van rijn','',NULL,'NOU','NE_PER',NULL,1),(187776,'maria bernardina francina van dam','',NULL,'NOU','NE_PER',NULL,1),(187777,'johannes gerardus teigeler','',NULL,'NOU','NE_PER',NULL,1),(187778,'johannes theodorus goossens','',NULL,'NOU','NE_PER',NULL,1),(187779,'johannes petrus loof','',NULL,'NOU','NE_PER',NULL,1),(187780,'johanna margaretha smit','',NULL,'NOU','NE_PER',NULL,1),(187781,'johanna lantrok','',NULL,'NOU','NE_PER',NULL,1),(187782,'johanna catharina la grand','',NULL,'NOU','NE_PER',NULL,1),(187783,'alida jansen','',NULL,'NOU','NE_PER',NULL,1),(187784,'christiaan ekkers','',NULL,'NOU','NE_PER',NULL,1),(187785,'wilhelmina frederika bodaan','',NULL,'NOU','NE_PER',NULL,1),(187786,'merkestein','',NULL,'NOU','NE_PER',NULL,1),(187787,'zwerus merkestein','',NULL,'NOU','NE_PER',NULL,1),(187788,'marie eugenie robert','',NULL,'NOU','NE_PER',NULL,1),(187789,'johannes hendricus lodewijk','',NULL,'NOU','NE_PER',NULL,1),(187790,'carolina sophia hendrika johanna valois','',NULL,'NOU','NE_PER',NULL,1),(187791,'johanna elisabeth metman','',NULL,'NOU','NE_PER',NULL,1),(187792,'everardus \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(187793,'eleonora christina winkelaar','',NULL,'NOU','NE_PER',NULL,1),(187794,'isabella wilhelmina cornelia catharina vis','',NULL,'NOU','NE_PER',NULL,1),(187795,'johannes maria antonius meijknecht','',NULL,'NOU','NE_PER',NULL,1),(187796,'ferdinand george leonard de hertogh','',NULL,'NOU','NE_PER',NULL,1),(187797,'elisabeth tierolf','',NULL,'NOU','NE_PER',NULL,1),(187798,'joanna arnoldina boogmans','',NULL,'NOU','NE_PER',NULL,1),(187799,'mathilda bernardina geertruida ida van berkel','',NULL,'NOU','NE_PER',NULL,1),(187800,'karel frederik ninaber van eijben','',NULL,'NOU','NE_PER',NULL,1),(187801,'geertruida sophia van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(187802,'wilhelmus christiaan fonderie','',NULL,'NOU','NE_PER',NULL,1),(187803,'adolph giezeman','',NULL,'NOU','NE_PER',NULL,1),(187804,'adriana micken','',NULL,'NOU','NE_PER',NULL,1),(187805,'henrica huberta brinkman','',NULL,'NOU','NE_PER',NULL,1),(187806,'johannes saas','',NULL,'NOU','NE_PER',NULL,1),(187807,'johanna op ‘t einde','',NULL,'NOU','NE_PER',NULL,1),(187808,'alida catharina brouwer','',NULL,'NOU','NE_PER',NULL,1),(187809,'willem johannes wunderlich','',NULL,'NOU','NE_PER',NULL,1),(187810,'hermanus guillelmus beijersbergen','',NULL,'NOU','NE_PER',NULL,1),(187811,'wilhelm van der haak','',NULL,'NOU','NE_PER',NULL,1),(187812,'willem karel hendrik siegelaar','',NULL,'NOU','NE_PER',NULL,1),(187813,'willemina catrina van stockum','',NULL,'NOU','NE_PER',NULL,1),(187814,'adriana kuipers revallier','',NULL,'NOU','NE_PER',NULL,1),(187815,'josephus jacobus luberti','',NULL,'NOU','NE_PER',NULL,1),(187816,'antonie van der kuijp','',NULL,'NOU','NE_PER',NULL,1),(187817,'johannes van het hooft','',NULL,'NOU','NE_PER',NULL,1),(187818,'joseph ferdinand edouard giese','',NULL,'NOU','NE_PER',NULL,1),(187819,'geertruida van der hoorn','',NULL,'NOU','NE_PER',NULL,1),(187820,'willemina cornelia zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(187821,'wilhelmus van ooijen','',NULL,'NOU','NE_PER',NULL,1),(187822,'christiaan van \'t hoff','',NULL,'NOU','NE_PER',NULL,1),(187823,'petronella catharina van dusseldorp','',NULL,'NOU','NE_PER',NULL,1),(187824,'catharina van der zande','',NULL,'NOU','NE_PER',NULL,1),(187825,'jozinskie','',NULL,'NOU','NE_PER',NULL,1),(187826,'johanna jozinskie','',NULL,'NOU','NE_PER',NULL,1),(187827,'johanna barendina serbe','',NULL,'NOU','NE_PER',NULL,1),(187828,'louisa alida werkhoven','',NULL,'NOU','NE_PER',NULL,1),(187829,'barend broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(187830,'arie aarts','',NULL,'NOU','NE_PER',NULL,1),(187831,'gerrit kuiper','',NULL,'NOU','NE_PER',NULL,1),(187832,'johan godlob gunsel','',NULL,'NOU','NE_PER',NULL,1),(187833,'evert marinus beeloo','',NULL,'NOU','NE_PER',NULL,1),(187834,'gilles petrus hubertus grunwaldt','',NULL,'NOU','NE_PER',NULL,1),(187835,'johanna maria verhulst','',NULL,'NOU','NE_PER',NULL,1),(187836,'francina boogmans','',NULL,'NOU','NE_PER',NULL,1),(187837,'antonius theodorus phillipus spithoven','',NULL,'NOU','NE_PER',NULL,1),(187838,'maria rebecca van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(187839,'gerardus gallis','',NULL,'NOU','NE_PER',NULL,1),(187840,'maria josepha jacoba beudeker','',NULL,'NOU','NE_PER',NULL,1),(187841,'kniertje bal','',NULL,'NOU','NE_PER',NULL,1),(187842,'frederik leopold frank','',NULL,'NOU','NE_PER',NULL,1),(187843,'frederik johannes vos','',NULL,'NOU','NE_PER',NULL,1),(187844,'gerard lodewijk henri anders','',NULL,'NOU','NE_PER',NULL,1),(187845,'krijn dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(187846,'alida geertruida goedman','',NULL,'NOU','NE_PER',NULL,1),(187847,'leonarda stephana hofland','',NULL,'NOU','NE_PER',NULL,1),(187848,'carel jacob johannes schiferli','',NULL,'NOU','NE_PER',NULL,1),(187849,'wilhelmina julia de moet','',NULL,'NOU','NE_PER',NULL,1),(187850,'maria hendrika heppener','',NULL,'NOU','NE_PER',NULL,1),(187851,'hendrika grondel','',NULL,'NOU','NE_PER',NULL,1),(187852,'johannes adrianus peters','',NULL,'NOU','NE_PER',NULL,1),(187853,'maria roodenburg','',NULL,'NOU','NE_PER',NULL,1),(187854,'vrieselaar','',NULL,'NOU','NE_PER',NULL,1),(187855,'jacomina carolina vrieselaar','',NULL,'NOU','NE_PER',NULL,1),(187856,'franciscus eerhard','',NULL,'NOU','NE_PER',NULL,1),(187857,'johanna barendina lutzwig van heijningen','',NULL,'NOU','NE_PER',NULL,1),(187858,'antonie de graaf','',NULL,'NOU','NE_PER',NULL,1),(187859,'petrus johannes grootegoed','',NULL,'NOU','NE_PER',NULL,1),(187860,'dirk van nahuis','',NULL,'NOU','NE_PER',NULL,1),(187861,'johanna romijn','',NULL,'NOU','NE_PER',NULL,1),(187862,'pleuntje bruin','',NULL,'NOU','NE_PER',NULL,1),(187863,'petrus albertus johannes van neden','',NULL,'NOU','NE_PER',NULL,1),(187864,'antonetta margaretha kretzmuller','',NULL,'NOU','NE_PER',NULL,1),(187865,'louis auguste jean françois ortmans','',NULL,'NOU','NE_PER',NULL,1),(187866,'isaac hermanus de jong','',NULL,'NOU','NE_PER',NULL,1),(187867,'marinus lutherus van limborgh','',NULL,'NOU','NE_PER',NULL,1),(187868,'johannes van der gugten','',NULL,'NOU','NE_PER',NULL,1),(187869,'ekering','',NULL,'NOU','NE_PER',NULL,1),(187870,'antonius ekering','',NULL,'NOU','NE_PER',NULL,1),(187871,'mozes henriques pimentel','',NULL,'NOU','NE_PER',NULL,1),(187872,'jan hendrik bouwens','',NULL,'NOU','NE_PER',NULL,1),(187873,'johannes pieter croes','',NULL,'NOU','NE_PER',NULL,1),(187874,'theodorus klumpers','',NULL,'NOU','NE_PER',NULL,1),(187875,'friedrich gustav wilhelm martens','',NULL,'NOU','NE_PER',NULL,1),(187876,'antonij van ingen','',NULL,'NOU','NE_PER',NULL,1),(187877,'everhard devonshire','',NULL,'NOU','NE_PER',NULL,1),(187878,'johan caspar regenaar','',NULL,'NOU','NE_PER',NULL,1),(187879,'josephus christiaan jacobus johannes de bruijn','',NULL,'NOU','NE_PER',NULL,1),(187880,'wilhelmus franciscus meershoek','',NULL,'NOU','NE_PER',NULL,1),(187881,'lousbergh','',NULL,'NOU','NE_PER',NULL,1),(187882,'willem christiaan louis victor lousbergh','',NULL,'NOU','NE_PER',NULL,1),(187883,'pieter zijlstra','','PND_105811130','NOU','NE_PER',NULL,1),(187884,'hendrik jordan','',NULL,'NOU','NE_PER',NULL,1),(187885,'jacobus cornelis berkhout','',NULL,'NOU','NE_PER',NULL,1),(187886,'wilhelmus laurentius bogaars','',NULL,'NOU','NE_PER',NULL,1),(187887,'eliezer edersheim','',NULL,'NOU','NE_PER',NULL,1),(187888,'charles henri felix du monceau','',NULL,'NOU','NE_PER',NULL,1),(187889,'otto willem bopp','',NULL,'NOU','NE_PER',NULL,1),(187890,'johannes gerritsen','',NULL,'NOU','NE_PER',NULL,1),(187891,'wilhelm bartholomeus pabst','',NULL,'NOU','NE_PER',NULL,1),(187892,'willem christiaan van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(187893,'ingenhoven','','PND_129180998','NOU','NE_PER',NULL,1),(187894,'adrianus franciscus ingenhoven','',NULL,'NOU','NE_PER',NULL,1),(187895,'ludovicus maes','',NULL,'NOU','NE_PER',NULL,1),(187896,'antonius van vlijmen','',NULL,'NOU','NE_PER',NULL,1),(187898,'johannes andreas senechal','',NULL,'NOU','NE_PER',NULL,1),(187899,'johannes jacobus oudvorst','',NULL,'NOU','NE_PER',NULL,1),(187900,'willem karel pijpers','',NULL,'NOU','NE_PER',NULL,1),(187901,'margaretha braakman','',NULL,'NOU','NE_PER',NULL,1),(187902,'alida christina frederica belmer','',NULL,'NOU','NE_PER',NULL,1),(187903,'clasina maria geertruida johanna knaapen','',NULL,'NOU','NE_PER',NULL,1),(187904,'jan van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(187905,'christiaan joseph hendrik willemse','',NULL,'NOU','NE_PER',NULL,1),(187906,'johanna petronella smits','',NULL,'NOU','NE_PER',NULL,1),(187907,'engelbertus martinus hazebroek','',NULL,'NOU','NE_PER',NULL,1),(187908,'christina van ravestein','',NULL,'NOU','NE_PER',NULL,1),(187909,'johanna sophia knabiaan','',NULL,'NOU','NE_PER',NULL,1),(187910,'henderik de bij','',NULL,'NOU','NE_PER',NULL,1),(187911,'jan jacobus radder','',NULL,'NOU','NE_PER',NULL,1),(187912,'johanna hendrika kooijmans','',NULL,'NOU','NE_PER',NULL,1),(187913,'martinus eduard desiderius lanrentius van wijk','',NULL,'NOU','NE_PER',NULL,1),(187914,'johannes karel de mare','',NULL,'NOU','NE_PER',NULL,1),(187915,'goderina','',NULL,'NOU','NE_PER',NULL,1),(187916,'philippina goderina reinardina bachoven','',NULL,'NOU','NE_PER',NULL,1),(187917,'cornelia johanna bouman','',NULL,'NOU','NE_PER',NULL,1),(187918,'hendrik koole','',NULL,'NOU','NE_PER',NULL,1),(187919,'jacobus johannes antonius schellart','',NULL,'NOU','NE_PER',NULL,1),(187920,'petronella johanna klepper','',NULL,'NOU','NE_PER',NULL,1),(187921,'jacob ikkersheim','',NULL,'NOU','NE_PER',NULL,1),(187922,'mr. hendrik van stralen','',NULL,'NOU','NE_PER',NULL,1),(187923,'marinus arnoldus daalders','',NULL,'NOU','NE_PER',NULL,1),(187924,'wilhelmus van de graaf','',NULL,'NOU','NE_PER',NULL,1),(187925,'christina klaarman','',NULL,'NOU','NE_PER',NULL,1),(187926,'henriette hoorenman','',NULL,'NOU','NE_PER',NULL,1),(187927,'mulhaupd','',NULL,'NOU','NE_PER',NULL,1),(187928,'hendrika johanna mulhaupd','',NULL,'NOU','NE_PER',NULL,1),(187929,'anna pieternella stuijfzand','',NULL,'NOU','NE_PER',NULL,1),(187930,'johannes wilhelmus vintges','',NULL,'NOU','NE_PER',NULL,1),(187931,'wilhelmina frederika louisa benner','',NULL,'NOU','NE_PER',NULL,1),(187932,'kruthoffer','','PND_136000436','NOU','NE_PER',NULL,1),(187933,'henri kruthoffer','',NULL,'NOU','NE_PER',NULL,1),(187934,'anna antonia pieterse','',NULL,'NOU','NE_PER',NULL,1),(187935,'johanna van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(187936,'abraham snabel','',NULL,'NOU','NE_PER',NULL,1),(187937,'schmoll','','PND_137127847','NOU','NE_PER',NULL,1),(187938,'marie louis henri schmoll','',NULL,'NOU','NE_PER',NULL,1),(187939,'petrus leonardus eckhardt','',NULL,'NOU','NE_PER',NULL,1),(187940,'johannes van seeters','',NULL,'NOU','NE_PER',NULL,1),(187941,'johanna hermina mol','',NULL,'NOU','NE_PER',NULL,1),(187942,'julius antoon ahrendts','',NULL,'NOU','NE_PER',NULL,1),(187943,'jannetje kooij','',NULL,'NOU','NE_PER',NULL,1),(187944,'bernardus johannes aarts','',NULL,'NOU','NE_PER',NULL,1),(187945,'sophia quirein','',NULL,'NOU','NE_PER',NULL,1),(187946,'anna maria de roo','',NULL,'NOU','NE_PER',NULL,1),(187947,'pauline maria van hoogen','',NULL,'NOU','NE_PER',NULL,1),(187948,'louis michael wohninsland','',NULL,'NOU','NE_PER',NULL,1),(187949,'leenderd koster','',NULL,'NOU','NE_PER',NULL,1),(187950,'dina oliehoek','',NULL,'NOU','NE_PER',NULL,1),(187951,'johanna geertruida schimmelpenningh','',NULL,'NOU','NE_PER',NULL,1),(187952,'petronella johanna willemina hoeffnagel','',NULL,'NOU','NE_PER',NULL,1),(187953,'catharina van dijk','',NULL,'NOU','NE_PER',NULL,1),(187954,'maria catharina sophia bichelberger','',NULL,'NOU','NE_PER',NULL,1),(187955,'sara henriques pimentel','',NULL,'NOU','NE_PER',NULL,1),(187956,'johannes hendrik smink','',NULL,'NOU','NE_PER',NULL,1),(187957,'jaquette','',NULL,'NOU','NE_PER',NULL,1),(187958,'anne jaquette ehnle','',NULL,'NOU','NE_PER',NULL,1),(187959,'hendrik antonie kortenbach','',NULL,'NOU','NE_PER',NULL,1),(187960,'luberta gerarda anthonia peters','',NULL,'NOU','NE_PER',NULL,1),(187961,'johanna cornelia de fremery','',NULL,'NOU','NE_PER',NULL,1),(187962,'jetje kloot','',NULL,'NOU','NE_PER',NULL,1),(187963,'barendina petronella theresia logher','',NULL,'NOU','NE_PER',NULL,1),(187964,'isaac emanuel van geldere','',NULL,'NOU','NE_PER',NULL,1),(187965,'simon koneijnenberg','',NULL,'NOU','NE_PER',NULL,1),(187966,'arnold pieter boer','',NULL,'NOU','NE_PER',NULL,1),(187967,'wilhelmina janssen','',NULL,'NOU','NE_PER',NULL,1),(187968,'josephina leonora maria van oudheusden','',NULL,'NOU','NE_PER',NULL,1),(187969,'lambertus cornelis nieuwkerk','',NULL,'NOU','NE_PER',NULL,1),(187971,'emanuel bemond','',NULL,'NOU','NE_PER',NULL,1),(187972,'cornelis van ten bouhuijzen','',NULL,'NOU','NE_PER',NULL,1),(187973,'henri hansen','','PND_130393029','NOU','NE_PER',NULL,1),(187974,'alida augustina van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(187975,'amalia johanna post','',NULL,'NOU','NE_PER',NULL,1),(187976,'lena fruh','',NULL,'NOU','NE_PER',NULL,1),(187977,'hendricus wouter wagner','',NULL,'NOU','NE_PER',NULL,1),(187978,'cornelia jacoba leijendekker','',NULL,'NOU','NE_PER',NULL,1),(187979,'louisa catharina cruiff','',NULL,'NOU','NE_PER',NULL,1),(187980,'pieter hoolboom','',NULL,'NOU','NE_PER',NULL,1),(187981,'johanna jacoba van lit','',NULL,'NOU','NE_PER',NULL,1),(187982,'haasje van zeeland','',NULL,'NOU','NE_PER',NULL,1),(187983,'helena frederika hansen','',NULL,'NOU','NE_PER',NULL,1),(187984,'johannes andries dobbeling','',NULL,'NOU','NE_PER',NULL,1),(187985,'hillegonda van sluijters','',NULL,'NOU','NE_PER',NULL,1),(187986,'maria hoomoet','',NULL,'NOU','NE_PER',NULL,1),(187987,'johanna margaretha hahn','',NULL,'NOU','NE_PER',NULL,1),(187988,'maria charlotte sybel','',NULL,'NOU','NE_PER',NULL,1),(187989,'daniël blok','',NULL,'NOU','NE_PER',NULL,1),(187990,'johannes jacobus bisschops','',NULL,'NOU','NE_PER',NULL,1),(187991,'theodora carolina coster','',NULL,'NOU','NE_PER',NULL,1),(187993,'eduard johannes jansen','',NULL,'NOU','NE_PER',NULL,1),(187994,'joachim jacobus verheys','',NULL,'NOU','NE_PER',NULL,1),(187995,'sara rosina pols','',NULL,'NOU','NE_PER',NULL,1),(187996,'gerardus bouwinkelman','',NULL,'NOU','NE_PER',NULL,1),(187997,'pieter van prooijen','',NULL,'NOU','NE_PER',NULL,1),(187998,'leonardus van der sluys','',NULL,'NOU','NE_PER',NULL,1),(187999,'maria franse','',NULL,'NOU','NE_PER',NULL,1),(188000,'johannes lambertus mosies','',NULL,'NOU','NE_PER',NULL,1),(188001,'hermanus muller','',NULL,'NOU','NE_PER',NULL,1),(188002,'maria elisabeth lensing','',NULL,'NOU','NE_PER',NULL,1),(188003,'marinus catharinus robertus van der gaag','',NULL,'NOU','NE_PER',NULL,1),(188004,'johan adam willem pabst','',NULL,'NOU','NE_PER',NULL,1),(188005,'reginus elisa van der harst','',NULL,'NOU','NE_PER',NULL,1),(188006,'cornelis hermanus pronk','',NULL,'NOU','NE_PER',NULL,1),(188007,'joseph johannes kok','',NULL,'NOU','NE_PER',NULL,1),(188008,'arnoldus nardus coster','',NULL,'NOU','NE_PER',NULL,1),(188009,'machiel martinus taal','',NULL,'NOU','NE_PER',NULL,1),(188010,'frederik willem karel bloemart','',NULL,'NOU','NE_PER',NULL,1),(188011,'alida van der kleij','',NULL,'NOU','NE_PER',NULL,1),(188012,'lydia van loon','',NULL,'NOU','NE_PER',NULL,1),(188013,'johannes cornelis gerardus huisman','',NULL,'NOU','NE_PER',NULL,1),(188014,'johannes willem antonie de wijs','',NULL,'NOU','NE_PER',NULL,1),(188015,'johannes willem meijer','',NULL,'NOU','NE_PER',NULL,1),(188016,'catharina beylevelt','',NULL,'NOU','NE_PER',NULL,1),(188017,'josephus antonius bongartz','',NULL,'NOU','NE_PER',NULL,1),(188018,'cornelia van kampen','',NULL,'NOU','NE_PER',NULL,1),(188019,'frederika gosman','',NULL,'NOU','NE_PER',NULL,1),(188020,'magdalena koek','',NULL,'NOU','NE_PER',NULL,1),(188022,'jacob albertus de wit','',NULL,'NOU','NE_PER',NULL,1),(188023,'anna maria francisca lorsheijd','',NULL,'NOU','NE_PER',NULL,1),(188024,'cornelis leonard porsul','',NULL,'NOU','NE_PER',NULL,1),(188025,'valkenstijn','',NULL,'NOU','NE_PER',NULL,1),(188026,'martijntje valkenstijn','',NULL,'NOU','NE_PER',NULL,1),(188027,'anna margaretha henderiks','',NULL,'NOU','NE_PER',NULL,1),(188028,'aaron huisman','',NULL,'NOU','NE_PER',NULL,1),(188029,'carl theodor','','PND_118560190,PND_118720961,PND_118849913','NOU','NE_PER',NULL,1),(188030,'jannetje louisa hendrika','',NULL,'NOU','NE_PER',NULL,1),(188031,'izaak adriaan marie','',NULL,'NOU','NE_PER',NULL,1),(188032,'gerardina catharina','',NULL,'NOU','NE_PER',NULL,1),(188033,'leenderd casper','',NULL,'NOU','NE_PER',NULL,1),(188034,'anna ariëtta','',NULL,'NOU','NE_PER',NULL,1),(188035,'bartholomeus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(188036,'carolus antonius','',NULL,'NOU','NE_PER',NULL,1),(188037,'cornelis simon antonius','',NULL,'NOU','NE_PER',NULL,1),(188038,'jeannette cornelia','',NULL,'NOU','NE_PER',NULL,1),(188040,'andries margadant','',NULL,'NOU','NE_PER',NULL,1),(188041,'adrianus johannes goijaars','',NULL,'NOU','NE_PER',NULL,1),(188042,'willem vermeij','',NULL,'NOU','NE_PER',NULL,1),(188043,'pieter dirk van wijk','',NULL,'NOU','NE_PER',NULL,1),(188044,'theodorus henricus wilhelmus van dijk','',NULL,'NOU','NE_PER',NULL,1),(188045,'verheeke','',NULL,'NOU','NE_PER',NULL,1),(188046,'jan verheeke','',NULL,'NOU','NE_PER',NULL,1),(188047,'petrus johannes wildenberg','',NULL,'NOU','NE_PER',NULL,1),(188048,'pieter franke','',NULL,'NOU','NE_PER',NULL,1),(188049,'laurens wilhelm bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(188050,'lambertus van beek','',NULL,'NOU','NE_PER',NULL,1),(188051,'frans adrianus de bazel','',NULL,'NOU','NE_PER',NULL,1),(188052,'bartholomeus jacobus johannes van nieuwenhoven','',NULL,'NOU','NE_PER',NULL,1),(188053,'willem muijselaar','',NULL,'NOU','NE_PER',NULL,1),(188054,'fredrik alexander raimond','',NULL,'NOU','NE_PER',NULL,1),(188055,'pieter van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(188056,'hartog hijmans','',NULL,'NOU','NE_PER',NULL,1),(188057,'louis lorié','',NULL,'NOU','NE_PER',NULL,1),(188058,'coenradus erkens','',NULL,'NOU','NE_PER',NULL,1),(188059,'lodewijk hendrik louis','',NULL,'NOU','NE_PER',NULL,1),(188060,'petrus hendrik lensen','',NULL,'NOU','NE_PER',NULL,1),(188061,'petrus henricus martinus nieuwerkerk','',NULL,'NOU','NE_PER',NULL,1),(188062,'arie fredrik oosthoek','',NULL,'NOU','NE_PER',NULL,1),(188063,'adrianus gerardus schenkel','',NULL,'NOU','NE_PER',NULL,1),(188064,'johan friederich kessler','',NULL,'NOU','NE_PER',NULL,1),(188065,'joannes jacobus de ridder','',NULL,'NOU','NE_PER',NULL,1),(188066,'johannes casper brouwer','',NULL,'NOU','NE_PER',NULL,1),(188067,'hendrik de kraa','',NULL,'NOU','NE_PER',NULL,1),(188068,'leendert van bemmel','',NULL,'NOU','NE_PER',NULL,1),(188069,'hessel schreuders','',NULL,'NOU','NE_PER',NULL,1),(188070,'michiel jacobus van der schaft','',NULL,'NOU','NE_PER',NULL,1),(188071,'hermanus teunis welter','',NULL,'NOU','NE_PER',NULL,1),(188072,'ludovicus henricus de weille','',NULL,'NOU','NE_PER',NULL,1),(188073,'joël machiel lamport','',NULL,'NOU','NE_PER',NULL,1),(188074,'lambertus carolus smolders','',NULL,'NOU','NE_PER',NULL,1),(188075,'daniel sluiter','',NULL,'NOU','NE_PER',NULL,1),(188076,'johannis louis stijnfort','',NULL,'NOU','NE_PER',NULL,1),(188077,'eduard wenckebach','',NULL,'NOU','NE_PER',NULL,1),(188078,'chambre','','PND_121924165','NOU','NE_PER',NULL,1),(188079,'johannes de la chambre','',NULL,'NOU','NE_PER',NULL,1),(188080,'willem horsman','',NULL,'NOU','NE_PER',NULL,1),(188081,'jonkheer jan cornelis reinier van hoorn van burgh','',NULL,'NOU','NE_PER',NULL,1),(188082,'cornelis scheurwater','',NULL,'NOU','NE_PER',NULL,1),(188083,'johannes ecker porton','',NULL,'NOU','NE_PER',NULL,1),(188084,'laurentius hendricus johannes van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(188085,'salomon meijer seijffers','',NULL,'NOU','NE_PER',NULL,1),(188086,'hendrik josua gerritsen','',NULL,'NOU','NE_PER',NULL,1),(188087,'pieter franciscus rijnenberg','',NULL,'NOU','NE_PER',NULL,1),(188088,'matthijs thomas van paasschen','',NULL,'NOU','NE_PER',NULL,1),(188089,'augustinus françois van kempen','',NULL,'NOU','NE_PER',NULL,1),(188090,'willem augustus bernardus muller','',NULL,'NOU','NE_PER',NULL,1),(188091,'traanboer','',NULL,'NOU','NE_PER',NULL,1),(188092,'johannes roelof traanboer','',NULL,'NOU','NE_PER',NULL,1),(188093,'theobald gerhardus wilhelm johannes van der pol','',NULL,'NOU','NE_PER',NULL,1),(188094,'adrianus mersel','',NULL,'NOU','NE_PER',NULL,1),(188095,'jan slijkhuis','',NULL,'NOU','NE_PER',NULL,1),(188096,'dirk beck','',NULL,'NOU','NE_PER',NULL,1),(188097,'douwe hager','',NULL,'NOU','NE_PER',NULL,1),(188098,'carolus jacobus abraas','',NULL,'NOU','NE_PER',NULL,1),(188099,'willem jacob marschal','',NULL,'NOU','NE_PER',NULL,1),(188100,'johannes petrus van der ree','',NULL,'NOU','NE_PER',NULL,1),(189696,'johan hendrik christoffel waterboers','',NULL,'NOU','NE_PER',NULL,1),(188101,'hendrik dijs','',NULL,'NOU','NE_PER',NULL,1),(188102,'tobeas','',NULL,'NOU','NE_PER',NULL,1),(188103,'willem tobeas','',NULL,'NOU','NE_PER',NULL,1),(188104,'joseph gerardus nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(188106,'hermanus van den heetkamp','',NULL,'NOU','NE_PER',NULL,1),(188107,'hubertus phillipus theodorus johannes orth','',NULL,'NOU','NE_PER',NULL,1),(188108,'anthonie overduijn','',NULL,'NOU','NE_PER',NULL,1),(188109,'christiaan pool','',NULL,'NOU','NE_PER',NULL,1),(188110,'dirk overzeijl','',NULL,'NOU','NE_PER',NULL,1),(188111,'benjamin bos','',NULL,'NOU','NE_PER',NULL,1),(188112,'kamphorst','','PND_130485225','NOU','NE_PER',NULL,1),(188113,'gerrit kamphorst','',NULL,'NOU','NE_PER',NULL,1),(188114,'steenewaert','',NULL,'NOU','NE_PER',NULL,1),(188115,'cornelis steenewaert','',NULL,'NOU','NE_PER',NULL,1),(188116,'simon van bakel','',NULL,'NOU','NE_PER',NULL,1),(188117,'manus de vries','',NULL,'NOU','NE_PER',NULL,1),(188118,'aalbert visser','',NULL,'NOU','NE_PER',NULL,1),(188119,'frederika philippina innemee','',NULL,'NOU','NE_PER',NULL,1),(188120,'johanna deel','',NULL,'NOU','NE_PER',NULL,1),(188121,'bernardus van cortenberghe','',NULL,'NOU','NE_PER',NULL,1),(188122,'johanna dieke','',NULL,'NOU','NE_PER',NULL,1),(188123,'arie van duivenbode','',NULL,'NOU','NE_PER',NULL,1),(188124,'johannes jacobus krul','',NULL,'NOU','NE_PER',NULL,1),(188125,'geertrui steentjes','',NULL,'NOU','NE_PER',NULL,1),(188126,'albert overduin','',NULL,'NOU','NE_PER',NULL,1),(188128,'krijn cramer','',NULL,'NOU','NE_PER',NULL,1),(188129,'maria orta','',NULL,'NOU','NE_PER',NULL,1),(188130,'belshof','',NULL,'NOU','NE_PER',NULL,1),(188131,'antoine belshof','',NULL,'NOU','NE_PER',NULL,1),(188132,'elisabeth van der groen','',NULL,'NOU','NE_PER',NULL,1),(188133,'martina johanna catharina vigelius','',NULL,'NOU','NE_PER',NULL,1),(188134,'aagje wijtzel','',NULL,'NOU','NE_PER',NULL,1),(188135,'johannes van spronsen','',NULL,'NOU','NE_PER',NULL,1),(188136,'johanna maria hermina clemenceau','',NULL,'NOU','NE_PER',NULL,1),(188137,'nataëlis','',NULL,'NOU','NE_PER',NULL,1),(188138,'prosper nataëlis haquin','',NULL,'NOU','NE_PER',NULL,1),(188139,'anna johanna verweij','',NULL,'NOU','NE_PER',NULL,1),(188140,'ebrant','',NULL,'NOU','NE_PER',NULL,1),(188141,'maria isodore ebrant','',NULL,'NOU','NE_PER',NULL,1),(188142,'henricus guillelmus joseph gregoire','',NULL,'NOU','NE_PER',NULL,1),(188143,'albertus jacobus van stappershoef','',NULL,'NOU','NE_PER',NULL,1),(188144,'bastiaan breedveld','',NULL,'NOU','NE_PER',NULL,1),(188145,'eliam','',NULL,'NOU','NE_PER',NULL,1),(188146,'johannes eliam','',NULL,'NOU','NE_PER',NULL,1),(188147,'maria jaqué','',NULL,'NOU','NE_PER',NULL,1),(188148,'maria dina johanna jacoba nuijen','',NULL,'NOU','NE_PER',NULL,1),(188149,'barnabas klopper','',NULL,'NOU','NE_PER',NULL,1),(188150,'johanna agneta catharina van stralen','',NULL,'NOU','NE_PER',NULL,1),(188151,'hester huisman','',NULL,'NOU','NE_PER',NULL,1),(188152,'roelof pikaar','',NULL,'NOU','NE_PER',NULL,1),(188153,'johanna adriana henrietta de rooij','',NULL,'NOU','NE_PER',NULL,1),(188154,'geert stuijver','',NULL,'NOU','NE_PER',NULL,1),(188155,'boudart','','PND_136451365','NOU','NE_PER',NULL,1),(188156,'anna maria hendrika boudart','',NULL,'NOU','NE_PER',NULL,1),(188157,'carolina johanna smaal','',NULL,'NOU','NE_PER',NULL,1),(188158,'francina de ridder','',NULL,'NOU','NE_PER',NULL,1),(188159,'antonie nieuwkoop','',NULL,'NOU','NE_PER',NULL,1),(188160,'marinus hendricus jacobus wins','',NULL,'NOU','NE_PER',NULL,1),(188161,'hermina catharina danner','',NULL,'NOU','NE_PER',NULL,1),(188162,'willem graven','',NULL,'NOU','NE_PER',NULL,1),(188163,'iunemee','',NULL,'NOU','NE_PER',NULL,1),(188164,'carolina johanna iunemee','',NULL,'NOU','NE_PER',NULL,1),(188165,'mr. johannes jacobus baud','',NULL,'NOU','NE_PER',NULL,1),(188166,'catharina wendte','',NULL,'NOU','NE_PER',NULL,1),(188167,'henri charles auguste gregoire','',NULL,'NOU','NE_PER',NULL,1),(188168,'hubertus johannes kockx','',NULL,'NOU','NE_PER',NULL,1),(188169,'joseph roelof cornelis nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(188170,'catharina maria anna alida kool','',NULL,'NOU','NE_PER',NULL,1),(188171,'johanna peereboom','',NULL,'NOU','NE_PER',NULL,1),(188172,'jannetje van limborgh','',NULL,'NOU','NE_PER',NULL,1),(188173,'anne leendert soeter','',NULL,'NOU','NE_PER',NULL,1),(188174,'barend martinus bauer','',NULL,'NOU','NE_PER',NULL,1),(188175,'temon','',NULL,'NOU','NE_PER',NULL,1),(188176,'hendricus johannes jacobus temon','',NULL,'NOU','NE_PER',NULL,1),(188177,'maria sophia koenen','',NULL,'NOU','NE_PER',NULL,1),(188178,'marinus heimans van gijzen','',NULL,'NOU','NE_PER',NULL,1),(188179,'gerrit kleinis','',NULL,'NOU','NE_PER',NULL,1),(188180,'elisabeth jacoba johanna van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(188181,'alida barbara bieber','',NULL,'NOU','NE_PER',NULL,1),(188182,'jochem teunis bronsveld','',NULL,'NOU','NE_PER',NULL,1),(188183,'johanna hendrika koeleman','',NULL,'NOU','NE_PER',NULL,1),(188185,'josina hendrika schambach','',NULL,'NOU','NE_PER',NULL,1),(188186,'victor duval','',NULL,'NOU','NE_PER',NULL,1),(188187,'johanna geertruida zanoni','',NULL,'NOU','NE_PER',NULL,1),(188188,'willem jacobus de jongh','',NULL,'NOU','NE_PER',NULL,1),(188189,'andries jacobus sieburger','',NULL,'NOU','NE_PER',NULL,1),(188190,'frederik willem karel setteur','',NULL,'NOU','NE_PER',NULL,1),(188191,'klaas brand','',NULL,'NOU','NE_PER',NULL,1),(188192,'cornelis hieronijmus johannes colombon','',NULL,'NOU','NE_PER',NULL,1),(188193,'johannes moeliker','',NULL,'NOU','NE_PER',NULL,1),(188194,'johan august haas','',NULL,'NOU','NE_PER',NULL,1),(188195,'antonia rouwendal','',NULL,'NOU','NE_PER',NULL,1),(188196,'elisabeth charlotte françoise bouman','',NULL,'NOU','NE_PER',NULL,1),(188197,'simon antonie schimmelpenningh','',NULL,'NOU','NE_PER',NULL,1),(188199,'eduard auguste marichal','',NULL,'NOU','NE_PER',NULL,1),(188200,'virginie de renchère','',NULL,'NOU','NE_PER',NULL,1),(188201,'johannes jaspers','',NULL,'NOU','NE_PER',NULL,1),(188202,'artummie','',NULL,'NOU','NE_PER',NULL,1),(188203,'clemenko','',NULL,'NOU','NE_PER',NULL,1),(188204,'artummie clemenko','',NULL,'NOU','NE_PER',NULL,1),(188205,'pieter johannes abraham elzing','',NULL,'NOU','NE_PER',NULL,1),(188206,'elisabeth cools','',NULL,'NOU','NE_PER',NULL,1),(188207,'johannes franciscus van den bigchelaar','',NULL,'NOU','NE_PER',NULL,1),(188208,'johanna helena van densen','',NULL,'NOU','NE_PER',NULL,1),(188209,'theodora schooijer','',NULL,'NOU','NE_PER',NULL,1),(188210,'antonius gerardus sares','',NULL,'NOU','NE_PER',NULL,1),(188211,'rijkje van someren','',NULL,'NOU','NE_PER',NULL,1),(188212,'donniger','',NULL,'NOU','NE_PER',NULL,1),(188213,'johanna sophia donniger','',NULL,'NOU','NE_PER',NULL,1),(188214,'petronella josina van der valk','',NULL,'NOU','NE_PER',NULL,1),(188215,'angenita maria kuipers','',NULL,'NOU','NE_PER',NULL,1),(188216,'jeannette cornelia romijn','',NULL,'NOU','NE_PER',NULL,1),(188217,'anna catharina van kleef','',NULL,'NOU','NE_PER',NULL,1),(188218,'willem kippel','',NULL,'NOU','NE_PER',NULL,1),(188219,'christiaan bovendeert','',NULL,'NOU','NE_PER',NULL,1),(188220,'johanna maria cassa','',NULL,'NOU','NE_PER',NULL,1),(188221,'gerardus burger','',NULL,'NOU','NE_PER',NULL,1),(188222,'aplonia cornelia simonius','',NULL,'NOU','NE_PER',NULL,1),(188223,'arie koning','',NULL,'NOU','NE_PER',NULL,1),(188224,'pieter roozenburg','',NULL,'NOU','NE_PER',NULL,1),(188225,'bernardus jacobus joannes nuijen','',NULL,'NOU','NE_PER',NULL,1),(188226,'rijnderd pieter kaal','',NULL,'NOU','NE_PER',NULL,1),(188227,'catharina van der ark','',NULL,'NOU','NE_PER',NULL,1),(188228,'albertina willemina terret','',NULL,'NOU','NE_PER',NULL,1),(188229,'alexander logcher','',NULL,'NOU','NE_PER',NULL,1),(188230,'gerardus nicolaas van der kooij','',NULL,'NOU','NE_PER',NULL,1),(188231,'wilhelmina pieternella wissing','',NULL,'NOU','NE_PER',NULL,1),(188232,'anna elisabeth vuurbaak','',NULL,'NOU','NE_PER',NULL,1),(188233,'wilhelmina sophia fredrika vervloet','',NULL,'NOU','NE_PER',NULL,1),(188234,'pieter poortman','',NULL,'NOU','NE_PER',NULL,1),(188235,'arrietta alberdina janssen','',NULL,'NOU','NE_PER',NULL,1),(188236,'anna sophia dekker','',NULL,'NOU','NE_PER',NULL,1),(188237,'pieternella korel','',NULL,'NOU','NE_PER',NULL,1),(188238,'theodorus johannes josephus henke','',NULL,'NOU','NE_PER',NULL,1),(188239,'willem frederik lodewijk reinier stift','',NULL,'NOU','NE_PER',NULL,1),(188240,'paulus laurens hep','',NULL,'NOU','NE_PER',NULL,1),(188241,'johannes mattheus sobels','',NULL,'NOU','NE_PER',NULL,1),(188242,'marcus sanders','','PND_136497594','NOU','NE_PER',NULL,1),(188243,'anna catharina elbers','',NULL,'NOU','NE_PER',NULL,1),(188244,'petrus hendricus rutte','',NULL,'NOU','NE_PER',NULL,1),(188245,'langedijk','','PND_136451454','NOU','NE_PER',NULL,1),(188246,'bernardina langedijk','',NULL,'NOU','NE_PER',NULL,1),(188247,'carel fellman','',NULL,'NOU','NE_PER',NULL,1),(188248,'leon walg','',NULL,'NOU','NE_PER',NULL,1),(188249,'balkema','','PND_136675182','NOU','NE_PER',NULL,1),(188250,'adriaan cornelis balkema','',NULL,'NOU','NE_PER',NULL,1),(188251,'phillipus bernardus retel','',NULL,'NOU','NE_PER',NULL,1),(188252,'cornelis cesar van beest','',NULL,'NOU','NE_PER',NULL,1),(188253,'dirk leonard leeuwendal','',NULL,'NOU','NE_PER',NULL,1),(188254,'hendrikus de haas','',NULL,'NOU','NE_PER',NULL,1),(188255,'johannes hendrikus ubink','',NULL,'NOU','NE_PER',NULL,1),(188256,'carolina johanna maria breton','',NULL,'NOU','NE_PER',NULL,1),(188257,'anna maria susanna schick','',NULL,'NOU','NE_PER',NULL,1),(188258,'berta jansen','',NULL,'NOU','NE_PER',NULL,1),(188259,'johan wilhelm philip asmus','',NULL,'NOU','NE_PER',NULL,1),(188260,'jan schreur','',NULL,'NOU','NE_PER',NULL,1),(188262,'mensje johanna','',NULL,'NOU','NE_PER',NULL,1),(188263,'corrinus','',NULL,'NOU','NE_PER',NULL,1),(188264,'corrinus hermanus josephus','',NULL,'NOU','NE_PER',NULL,1),(188265,'joanna wilhelmina huberta','',NULL,'NOU','NE_PER',NULL,1),(188266,'susanna paulina','',NULL,'NOU','NE_PER',NULL,1),(188267,'cornelis van zon','',NULL,'NOU','NE_PER',NULL,1),(188268,'dionys van der blom','',NULL,'NOU','NE_PER',NULL,1),(188269,'joseph van emde','',NULL,'NOU','NE_PER',NULL,1),(188270,'peltier','','PND_137019963','NOU','NE_PER',NULL,1),(188271,'ferdinand peltier','',NULL,'NOU','NE_PER',NULL,1),(188273,'fredrik thomas johannes scheffer','',NULL,'NOU','NE_PER',NULL,1),(188274,'dirk van as','',NULL,'NOU','NE_PER',NULL,1),(188275,'wijgerden','','PND_115339248','NOU','NE_PER',NULL,1),(188276,'petrus johannes van wijgerden','',NULL,'NOU','NE_PER',NULL,1),(188277,'henry baron de smeth van deurne','',NULL,'NOU','NE_PER',NULL,1),(188278,'cornelis sanders','','PND_109356039','NOU','NE_PER',NULL,1),(188279,'bonneur','',NULL,'NOU','NE_PER',NULL,1),(188280,'michael bonneur','',NULL,'NOU','NE_PER',NULL,1),(188281,'jan schilperoort','',NULL,'NOU','NE_PER',NULL,1),(188282,'anthony jacobus van limbeek','',NULL,'NOU','NE_PER',NULL,1),(188283,'hermanus thomas lureman','',NULL,'NOU','NE_PER',NULL,1),(188284,'nicolaas van diest','',NULL,'NOU','NE_PER',NULL,1),(188285,'cornelis viejou','',NULL,'NOU','NE_PER',NULL,1),(188286,'wilhelmus heijtveldt','',NULL,'NOU','NE_PER',NULL,1),(188288,'george wilhelm heinrich van dormolen','',NULL,'NOU','NE_PER',NULL,1),(188289,'willem gerth','',NULL,'NOU','NE_PER',NULL,1),(188290,'jan swaving','',NULL,'NOU','NE_PER',NULL,1),(188291,'martinus zwaantjes','',NULL,'NOU','NE_PER',NULL,1),(188292,'pieter engelhard','',NULL,'NOU','NE_PER',NULL,1),(188293,'willem arens','',NULL,'NOU','NE_PER',NULL,1),(188294,'johannes eckhardt','','PND_132994267','NOU','NE_PER',NULL,1),(188295,'johannes theodorus berkhout','',NULL,'NOU','NE_PER',NULL,1),(188296,'gallemaert','',NULL,'NOU','NE_PER',NULL,1),(188297,'charles gallemaert','',NULL,'NOU','NE_PER',NULL,1),(188298,'rembertus michiels van oosterum','',NULL,'NOU','NE_PER',NULL,1),(188299,'jacob meerloo','',NULL,'NOU','NE_PER',NULL,1),(188301,'hendrika wilhelmina schreuder','',NULL,'NOU','NE_PER',NULL,1),(188302,'margaretha beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(188303,'petronella rutgers','',NULL,'NOU','NE_PER',NULL,1),(188304,'abraham abramsen','',NULL,'NOU','NE_PER',NULL,1),(188305,'elisabeth maria de wolf','',NULL,'NOU','NE_PER',NULL,1),(188306,'vrouwe sibille henriette wilhelmine umbgrove','',NULL,'NOU','NE_PER',NULL,1),(188307,'johanna christina van den bergh','',NULL,'NOU','NE_PER',NULL,1),(188308,'suson zurkann','',NULL,'NOU','NE_PER',NULL,1),(188309,'pieter douwe zeijlemaker','',NULL,'NOU','NE_PER',NULL,1),(188310,'magdalena antonia johanna hendrika streur','',NULL,'NOU','NE_PER',NULL,1),(188311,'maria elisabeth gerdner','',NULL,'NOU','NE_PER',NULL,1),(188312,'wilhelmus leonardus spelders','',NULL,'NOU','NE_PER',NULL,1),(188313,'gerardus mens','',NULL,'NOU','NE_PER',NULL,1),(188315,'hendrik willem van de graaf','',NULL,'NOU','NE_PER',NULL,1),(188316,'hendricus johannes boshuizen','',NULL,'NOU','NE_PER',NULL,1),(188317,'paulina helena de bruijne','',NULL,'NOU','NE_PER',NULL,1),(188318,'catharina klein','','PND_124799817,PND_129581933','NOU','NE_PER',NULL,1),(188319,'johanna wilhelmina van veen','',NULL,'NOU','NE_PER',NULL,1),(188320,'willem frederik kockx','',NULL,'NOU','NE_PER',NULL,1),(188321,'hendricus laurentius bernardus werkhoven','',NULL,'NOU','NE_PER',NULL,1),(188322,'david johannes van viersen','',NULL,'NOU','NE_PER',NULL,1),(188323,'alida annetta boode','',NULL,'NOU','NE_PER',NULL,1),(188324,'elisabeth de leeuw','','PND_136124895','NOU','NE_PER',NULL,1),(188325,'kramming','',NULL,'NOU','NE_PER',NULL,1),(188326,'christiaan frederik carel kramming','',NULL,'NOU','NE_PER',NULL,1),(188327,'george joseph hoven','',NULL,'NOU','NE_PER',NULL,1),(188328,'rebecca lamberdina luikes','',NULL,'NOU','NE_PER',NULL,1),(188329,'bernardus joannes warnars','',NULL,'NOU','NE_PER',NULL,1),(188330,'henriette boer','',NULL,'NOU','NE_PER',NULL,1),(188331,'marinus hendricus schoutens','',NULL,'NOU','NE_PER',NULL,1),(188332,'johanna gerbrand','',NULL,'NOU','NE_PER',NULL,1),(188333,'hendricus jacobus george glaser','',NULL,'NOU','NE_PER',NULL,1),(188334,'marianne francina van steenbergen','',NULL,'NOU','NE_PER',NULL,1),(188335,'elisabeth siegel','','PND_106568892,PND_118614002,PND_118614002,PND_118614002,PND_118614002','NOU','NE_PER',NULL,1),(188336,'franciscus boonenburg','',NULL,'NOU','NE_PER',NULL,1),(188337,'hendrik johannes van diest','',NULL,'NOU','NE_PER',NULL,1),(188338,'helena christina van diest','',NULL,'NOU','NE_PER',NULL,1),(188339,'johannes fredericus staade','',NULL,'NOU','NE_PER',NULL,1),(188340,'sophia louisa van den broek','',NULL,'NOU','NE_PER',NULL,1),(188341,'albertus johannes van der zwan','',NULL,'NOU','NE_PER',NULL,1),(188342,'anna geertruida constantina bongaardt','',NULL,'NOU','NE_PER',NULL,1),(188343,'dorothée grand','',NULL,'NOU','NE_PER',NULL,1),(188344,'barbara gout','',NULL,'NOU','NE_PER',NULL,1),(188345,'josephus gerardus pieter voogd','',NULL,'NOU','NE_PER',NULL,1),(188346,'antonia maria van kampen','',NULL,'NOU','NE_PER',NULL,1),(188347,'jeannetta antonia leurs','',NULL,'NOU','NE_PER',NULL,1),(188348,'elisabeth luwema','',NULL,'NOU','NE_PER',NULL,1),(188349,'christina maria van der salm','',NULL,'NOU','NE_PER',NULL,1),(188350,'elisabeth johanna van tol','',NULL,'NOU','NE_PER',NULL,1),(188351,'geertruida van der schaft','',NULL,'NOU','NE_PER',NULL,1),(188352,'antonia cornelia vintges','',NULL,'NOU','NE_PER',NULL,1),(188353,'wouter antonie de vet','',NULL,'NOU','NE_PER',NULL,1),(188354,'egbertus theodorus johannes van maaren','',NULL,'NOU','NE_PER',NULL,1),(188355,'catharina jacoba van nes van meerkerk','',NULL,'NOU','NE_PER',NULL,1),(188356,'maria nieuwenhuijsen','',NULL,'NOU','NE_PER',NULL,1),(188357,'gündlach','',NULL,'NOU','NE_PER',NULL,1),(188358,'christian gothlob gündlach','',NULL,'NOU','NE_PER',NULL,1),(188359,'catharina oudshoorn','',NULL,'NOU','NE_PER',NULL,1),(188360,'eva monnikkendam','',NULL,'NOU','NE_PER',NULL,1),(188361,'simon de jager','',NULL,'NOU','NE_PER',NULL,1),(188362,'rebecca fransman','',NULL,'NOU','NE_PER',NULL,1),(188363,'johanna de nijs','',NULL,'NOU','NE_PER',NULL,1),(188364,'joel salomon dreese','',NULL,'NOU','NE_PER',NULL,1),(188365,'catharina wilhelmina johanna lureman','',NULL,'NOU','NE_PER',NULL,1),(188366,'jonkheer gilles graafland','',NULL,'NOU','NE_PER',NULL,1),(188367,'karel lodewijk wendt','',NULL,'NOU','NE_PER',NULL,1),(188368,'willem bonekamp','',NULL,'NOU','NE_PER',NULL,1),(188369,'hendrika beumer','',NULL,'NOU','NE_PER',NULL,1),(188370,'antonia cornelia van slogteren','',NULL,'NOU','NE_PER',NULL,1),(188371,'hendrik willem lignac','',NULL,'NOU','NE_PER',NULL,1),(188372,'anna geertruida groos','',NULL,'NOU','NE_PER',NULL,1),(188373,'fanny alida gratio','',NULL,'NOU','NE_PER',NULL,1),(188374,'johan herbig','',NULL,'NOU','NE_PER',NULL,1),(188375,'bernardus johannes aloysius kerklaan','',NULL,'NOU','NE_PER',NULL,1),(188376,'cornelia van kuilenburg','',NULL,'NOU','NE_PER',NULL,1),(188377,'albertus van der vet','',NULL,'NOU','NE_PER',NULL,1),(188378,'agatha van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(188379,'pieter willem ten haaf','',NULL,'NOU','NE_PER',NULL,1),(188380,'cornelia rog','',NULL,'NOU','NE_PER',NULL,1),(188381,'gerardus jacobus jongejan','',NULL,'NOU','NE_PER',NULL,1),(188382,'arnoldus plate','',NULL,'NOU','NE_PER',NULL,1),(188383,'cathérine héléne roerrade','',NULL,'NOU','NE_PER',NULL,1),(188384,'adriana huiberdina kooper','',NULL,'NOU','NE_PER',NULL,1),(188385,'anna christina meerman','','PND_101466617','NOU','NE_PER',NULL,1),(188386,'maria sophia cornelia romijn','',NULL,'NOU','NE_PER',NULL,1),(188387,'maria catharina adriana vogel','',NULL,'NOU','NE_PER',NULL,1),(188388,'hendrik varenkamp','',NULL,'NOU','NE_PER',NULL,1),(188389,'maria johanna roosendaal','',NULL,'NOU','NE_PER',NULL,1),(188390,'jacoba francisca van boekel','',NULL,'NOU','NE_PER',NULL,1),(188391,'jansje van riel','',NULL,'NOU','NE_PER',NULL,1),(188392,'hendrik peters','',NULL,'NOU','NE_PER',NULL,1),(188393,'anna catharina campbell','',NULL,'NOU','NE_PER',NULL,1),(188394,'johannes van der hoek','',NULL,'NOU','NE_PER',NULL,1),(188395,'johanna zindel','',NULL,'NOU','NE_PER',NULL,1),(188396,'johannes jacobus simonis','',NULL,'NOU','NE_PER',NULL,1),(188397,'gerrit hopmans','',NULL,'NOU','NE_PER',NULL,1),(188398,'elisabeth zeelenberg','',NULL,'NOU','NE_PER',NULL,1),(188399,'jonkheer mr. willem anthony bichon visch','',NULL,'NOU','NE_PER',NULL,1),(188400,'jacobus hendrik salomon ketting','',NULL,'NOU','NE_PER',NULL,1),(188401,'justus de vry','',NULL,'NOU','NE_PER',NULL,1),(188402,'maria rentema','',NULL,'NOU','NE_PER',NULL,1),(188403,'sara rietbroek','',NULL,'NOU','NE_PER',NULL,1),(188404,'wilhelmus christiaan van der nagel','',NULL,'NOU','NE_PER',NULL,1),(188405,'jan hendrik schreuder','',NULL,'NOU','NE_PER',NULL,1),(188406,'theodoor antoon hoogen','',NULL,'NOU','NE_PER',NULL,1),(188407,'wilhelmina nicolaas','',NULL,'NOU','NE_PER',NULL,1),(188408,'alida maria willemina van noord','',NULL,'NOU','NE_PER',NULL,1),(188409,'wilhelmina doesburg','',NULL,'NOU','NE_PER',NULL,1),(188410,'jacob keuzenkamp','',NULL,'NOU','NE_PER',NULL,1),(188411,'johanna alida romijn','',NULL,'NOU','NE_PER',NULL,1),(188412,'jacoba ponsen','',NULL,'NOU','NE_PER',NULL,1),(188413,'balthazar rutger de bruijn','',NULL,'NOU','NE_PER',NULL,1),(188414,'juliana philippina medenbach','',NULL,'NOU','NE_PER',NULL,1),(188415,'hermina antonia kneijff','',NULL,'NOU','NE_PER',NULL,1),(188416,'elisabeth charlotte brons','',NULL,'NOU','NE_PER',NULL,1),(188417,'henri françois alphonse stassart','',NULL,'NOU','NE_PER',NULL,1),(188418,'jacobus augustinus kellner','',NULL,'NOU','NE_PER',NULL,1),(188419,'helena cornelia philippa','',NULL,'NOU','NE_PER',NULL,1),(188420,'sophia juliana medenbach','',NULL,'NOU','NE_PER',NULL,1),(188421,'johannes jacobus franciscus adam','',NULL,'NOU','NE_PER',NULL,1),(188422,'franciscus van der lem','',NULL,'NOU','NE_PER',NULL,1),(188423,'catharina johanna remmerswaal','',NULL,'NOU','NE_PER',NULL,1),(188424,'hendrika hein','',NULL,'NOU','NE_PER',NULL,1),(188425,'nicolaas pieter schaap','',NULL,'NOU','NE_PER',NULL,1),(188426,'leonard willem beijerinck','',NULL,'NOU','NE_PER',NULL,1),(188427,'lodewijk frederik leonard giunta d\'albani','',NULL,'NOU','NE_PER',NULL,1),(188428,'kuivenhove','',NULL,'NOU','NE_PER',NULL,1),(188429,'hilletje kuivenhove','',NULL,'NOU','NE_PER',NULL,1),(188430,'maria johanna elisabeth de wit','',NULL,'NOU','NE_PER',NULL,1),(188431,'agatha ruygrok','',NULL,'NOU','NE_PER',NULL,1),(188432,'cornelia maria d\'abo','',NULL,'NOU','NE_PER',NULL,1),(188433,'willem cornelis knijff','',NULL,'NOU','NE_PER',NULL,1),(188434,'beatrix josephina maria andreoli','',NULL,'NOU','NE_PER',NULL,1),(188435,'jonkheer mr. reinhard jan christiaan baron van pallandt','',NULL,'NOU','NE_PER',NULL,1),(188436,'hendrik van buuren','',NULL,'NOU','NE_PER',NULL,1),(188437,'gerrit hoegen','',NULL,'NOU','NE_PER',NULL,1),(188438,'arnoldus adrianus brouwers','',NULL,'NOU','NE_PER',NULL,1),(188439,'johannes jacobus harsveld','',NULL,'NOU','NE_PER',NULL,1),(188440,'johannes petrus schram','',NULL,'NOU','NE_PER',NULL,1),(188441,'johan kirchner','',NULL,'NOU','NE_PER',NULL,1),(188442,'jonkheer mr. dirk jacob carel van lennep','',NULL,'NOU','NE_PER',NULL,1),(188443,'ludovicus wilhelmus roumen','',NULL,'NOU','NE_PER',NULL,1),(188444,'laanen','',NULL,'NOU','NE_PER',NULL,1),(188445,'petrus laanen','',NULL,'NOU','NE_PER',NULL,1),(188446,'friederich armaud','',NULL,'NOU','NE_PER',NULL,1),(188447,'herman jan bosman','',NULL,'NOU','NE_PER',NULL,1),(188448,'lubertus hermanus cramerus','',NULL,'NOU','NE_PER',NULL,1),(188449,'anthonij van der laaken','',NULL,'NOU','NE_PER',NULL,1),(188450,'hendrik johannes heessels','',NULL,'NOU','NE_PER',NULL,1),(188451,'hendrikus besselink','',NULL,'NOU','NE_PER',NULL,1),(188452,'lebeau','','PND_136645291','NOU','NE_PER',NULL,1),(188453,'henricus lambertus lebeau','',NULL,'NOU','NE_PER',NULL,1),(188454,'pieter johannes baak','',NULL,'NOU','NE_PER',NULL,1),(188455,'voeten','','PND_132815729','NOU','NE_PER',NULL,1),(188456,'lambertus voeten','',NULL,'NOU','NE_PER',NULL,1),(188457,'jacobus leenart','',NULL,'NOU','NE_PER',NULL,1),(188458,'joannes josephus destrée','',NULL,'NOU','NE_PER',NULL,1),(188459,'josephus hubertus nicasie','',NULL,'NOU','NE_PER',NULL,1),(188460,'jan greshof','',NULL,'NOU','NE_PER',NULL,1),(188461,'jacob klok','',NULL,'NOU','NE_PER',NULL,1),(188462,'jacobus de mos','',NULL,'NOU','NE_PER',NULL,1),(188463,'hendrik dirk hoos','',NULL,'NOU','NE_PER',NULL,1),(188464,'christiaan bosman','',NULL,'NOU','NE_PER',NULL,1),(188465,'wilhelmus christianus theunissen','',NULL,'NOU','NE_PER',NULL,1),(188466,'laurentius hieronimus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(188467,'frédéric elter','',NULL,'NOU','NE_PER',NULL,1),(188468,'johanna fredrica kramer','',NULL,'NOU','NE_PER',NULL,1),(188469,'geertruida philipsen','',NULL,'NOU','NE_PER',NULL,1),(188470,'joanna son','',NULL,'NOU','NE_PER',NULL,1),(188471,'alida zadelaar','',NULL,'NOU','NE_PER',NULL,1),(188472,'johannes franciscus coenradus manjan','',NULL,'NOU','NE_PER',NULL,1),(188473,'frederik rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(188474,'fredericus wilhelmus antonius van der meer','',NULL,'NOU','NE_PER',NULL,1),(188475,'maria magdalena dalon','',NULL,'NOU','NE_PER',NULL,1),(188476,'wilhelmina frederika dannenfelser','',NULL,'NOU','NE_PER',NULL,1),(188477,'johanna wilhelmina muijselaar','',NULL,'NOU','NE_PER',NULL,1),(188478,'johanna hendrika jung','',NULL,'NOU','NE_PER',NULL,1),(188479,'corrinus hermanus josephus schuler','',NULL,'NOU','NE_PER',NULL,1),(188480,'johanna maria van houten','',NULL,'NOU','NE_PER',NULL,1),(188481,'anna pauli','','PND_12223359X,PND_124225667,PND_124225667,PND_124225667,PND_124225667,PND_130108421','NOU','NE_PER',NULL,1),(188482,'johannes antonie de zwaan','',NULL,'NOU','NE_PER',NULL,1),(188483,'antonius van heel','',NULL,'NOU','NE_PER',NULL,1),(188484,'cornelia van der kooij','',NULL,'NOU','NE_PER',NULL,1),(188485,'gijsberta alberdina westhoven','',NULL,'NOU','NE_PER',NULL,1),(188486,'cornelia johanna van duijne','',NULL,'NOU','NE_PER',NULL,1),(188487,'willem eduard simons','',NULL,'NOU','NE_PER',NULL,1),(188488,'jan zittersteijn','',NULL,'NOU','NE_PER',NULL,1),(188489,'jacobus hendricus maria driessen','',NULL,'NOU','NE_PER',NULL,1),(188490,'magdalena duijtz','',NULL,'NOU','NE_PER',NULL,1),(188491,'elisabeth alberta balabrega','',NULL,'NOU','NE_PER',NULL,1),(188492,'sophia maria franssen','',NULL,'NOU','NE_PER',NULL,1),(188493,'diderica hoffman','',NULL,'NOU','NE_PER',NULL,1),(188494,'sophia wilhelmina mazer','',NULL,'NOU','NE_PER',NULL,1),(188495,'elisabeth geertruida vermeulen','',NULL,'NOU','NE_PER',NULL,1),(188496,'hendrik genemans','',NULL,'NOU','NE_PER',NULL,1),(188497,'wilhelm häberling','',NULL,'NOU','NE_PER',NULL,1),(188498,'neeltje de jong','',NULL,'NOU','NE_PER',NULL,1),(188499,'hendrik cornelis van staden','',NULL,'NOU','NE_PER',NULL,1),(188500,'gijsbertus van olphen','',NULL,'NOU','NE_PER',NULL,1),(188501,'johanna barendina roest','',NULL,'NOU','NE_PER',NULL,1),(188502,'johannes ferdinand aloysius van de wege','',NULL,'NOU','NE_PER',NULL,1),(188503,'gerrigje van meurs','',NULL,'NOU','NE_PER',NULL,1),(188504,'samuel mentz','',NULL,'NOU','NE_PER',NULL,1),(188505,'kratzsch','','PND_137267452','NOU','NE_PER',NULL,1),(188506,'adriana elisabeth kratzsch','',NULL,'NOU','NE_PER',NULL,1),(188507,'antonius jacobus petrus snijders','',NULL,'NOU','NE_PER',NULL,1),(188508,'jansje van der hak','',NULL,'NOU','NE_PER',NULL,1),(188509,'dirk born','',NULL,'NOU','NE_PER',NULL,1),(188510,'ludgardus','',NULL,'NOU','NE_PER',NULL,1),(188511,'hubertus ludgardus van koningsbruggen','',NULL,'NOU','NE_PER',NULL,1),(188512,'ludovicus theodorus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(188513,'launhardt','','PND_134688929','NOU','NE_PER',NULL,1),(188514,'maria launhardt','',NULL,'NOU','NE_PER',NULL,1),(188515,'johanna flinterman','',NULL,'NOU','NE_PER',NULL,1),(188516,'agnieta van noorden','',NULL,'NOU','NE_PER',NULL,1),(188517,'maria enthoven','',NULL,'NOU','NE_PER',NULL,1),(188518,'carolina jacoba van der salm','',NULL,'NOU','NE_PER',NULL,1),(188519,'jacoba van melsen','',NULL,'NOU','NE_PER',NULL,1),(188520,'hendrik willem gerard van heijningen','',NULL,'NOU','NE_PER',NULL,1),(188521,'gerberdina','',NULL,'NOU','NE_PER',NULL,1),(188522,'gerberdina van hoorn','',NULL,'NOU','NE_PER',NULL,1),(188523,'matthijs jacobus daniels','',NULL,'NOU','NE_PER',NULL,1),(188524,'franciscus gosewinus ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(188525,'dina berg','',NULL,'NOU','NE_PER',NULL,1),(188526,'elisabeth haverbeek','',NULL,'NOU','NE_PER',NULL,1),(188527,'hermanus aleijdus johannes de koning','',NULL,'NOU','NE_PER',NULL,1),(188528,'dina theresia bassant','',NULL,'NOU','NE_PER',NULL,1),(188529,'daniel marinus meulman','',NULL,'NOU','NE_PER',NULL,1),(188530,'johannes benedictus leonardus bonneke','',NULL,'NOU','NE_PER',NULL,1),(188531,'francina stijger','',NULL,'NOU','NE_PER',NULL,1),(188532,'gerrit bartholomeus van heijgen','',NULL,'NOU','NE_PER',NULL,1),(188533,'catharina wilhelmina maria regouw','',NULL,'NOU','NE_PER',NULL,1),(188534,'charlotta frederica meij','',NULL,'NOU','NE_PER',NULL,1),(188535,'margaretha cornelia schadee','',NULL,'NOU','NE_PER',NULL,1),(188536,'sophia lieshout','',NULL,'NOU','NE_PER',NULL,1),(188537,'johannes antonissen','',NULL,'NOU','NE_PER',NULL,1),(188538,'johanna jacoba maase','',NULL,'NOU','NE_PER',NULL,1),(188539,'wilhelmus antonie mansveldt','',NULL,'NOU','NE_PER',NULL,1),(188540,'antonia wilhelmina de swart','',NULL,'NOU','NE_PER',NULL,1),(188541,'preijsser','',NULL,'NOU','NE_PER',NULL,1),(188542,'gerrit cornelis carel preijsser','',NULL,'NOU','NE_PER',NULL,1),(188543,'betje ikkersheim','',NULL,'NOU','NE_PER',NULL,1),(188544,'antonius hijzelendoorn','',NULL,'NOU','NE_PER',NULL,1),(188545,'hendricus johannes riebroek','',NULL,'NOU','NE_PER',NULL,1),(188546,'petrus wilhelmus van der waart','',NULL,'NOU','NE_PER',NULL,1),(188547,'cornelia breek','',NULL,'NOU','NE_PER',NULL,1),(188548,'henriette jeanne marie van aanhout','',NULL,'NOU','NE_PER',NULL,1),(188549,'cornelis de korver','',NULL,'NOU','NE_PER',NULL,1),(188550,'hendrika van dommelen','',NULL,'NOU','NE_PER',NULL,1),(188551,'gerardus ludovicus meulman','',NULL,'NOU','NE_PER',NULL,1),(188552,'elisabeth maria dorst','',NULL,'NOU','NE_PER',NULL,1),(188553,'willem jacob van der heijden','',NULL,'NOU','NE_PER',NULL,1),(188554,'krijn oostdam','',NULL,'NOU','NE_PER',NULL,1),(188555,'anna catharina schols','',NULL,'NOU','NE_PER',NULL,1),(188556,'jan westerhout','',NULL,'NOU','NE_PER',NULL,1),(188557,'bastiaan franciscus van heusden','',NULL,'NOU','NE_PER',NULL,1),(188558,'anna hiddemans','',NULL,'NOU','NE_PER',NULL,1),(188559,'joannes mallee','',NULL,'NOU','NE_PER',NULL,1),(188560,'abraham johannes de zwaan','',NULL,'NOU','NE_PER',NULL,1),(188561,'agatha theodora van lijnden','',NULL,'NOU','NE_PER',NULL,1),(188562,'jacoba aletta francina schas','',NULL,'NOU','NE_PER',NULL,1),(188563,'petrus georgius jonckbloed','',NULL,'NOU','NE_PER',NULL,1),(188564,'jacobus kolé','',NULL,'NOU','NE_PER',NULL,1),(188565,'maria hom','','PND_109576241','NOU','NE_PER',NULL,1),(188566,'theodorus mattheus dolmans','',NULL,'NOU','NE_PER',NULL,1),(188567,'hendrik frederik van druten','',NULL,'NOU','NE_PER',NULL,1),(188568,'heudrik oosthoek','',NULL,'NOU','NE_PER',NULL,1),(188569,'jan herrie','',NULL,'NOU','NE_PER',NULL,1),(188570,'elisabeth elena lensing','',NULL,'NOU','NE_PER',NULL,1),(188571,'klasina wemmers','',NULL,'NOU','NE_PER',NULL,1),(188572,'esther valois','',NULL,'NOU','NE_PER',NULL,1),(188573,'maria johanna alexandre','',NULL,'NOU','NE_PER',NULL,1),(188574,'johanna catharina benni','',NULL,'NOU','NE_PER',NULL,1),(188575,'carel abraham cornelis gaalkop','',NULL,'NOU','NE_PER',NULL,1),(188576,'jannetje rijk','',NULL,'NOU','NE_PER',NULL,1),(188577,'jacobus halin','',NULL,'NOU','NE_PER',NULL,1),(188578,'henricus johannes van kesteren','',NULL,'NOU','NE_PER',NULL,1),(188579,'abraham johannes van weelden','',NULL,'NOU','NE_PER',NULL,1),(188580,'eliazar gomperts','',NULL,'NOU','NE_PER',NULL,1),(188581,'hendrika wilhelmina johanna van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(188582,'phillipus jacobus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(188583,'theodora wilhelmina antonia hageman','',NULL,'NOU','NE_PER',NULL,1),(188584,'johannes abraham herman','',NULL,'NOU','NE_PER',NULL,1),(188585,'catharina jacoba snabel','',NULL,'NOU','NE_PER',NULL,1),(188586,'jan hendricus van dijk','',NULL,'NOU','NE_PER',NULL,1),(188587,'hendricus johannes thielman','',NULL,'NOU','NE_PER',NULL,1),(188588,'louis christiaan wilhelm molier','',NULL,'NOU','NE_PER',NULL,1),(188589,'dorothea de wael','',NULL,'NOU','NE_PER',NULL,1),(188590,'willem johannes balthazar islip','',NULL,'NOU','NE_PER',NULL,1),(188591,'anna frederica schoteldraijer','',NULL,'NOU','NE_PER',NULL,1),(188592,'joannes van damme','',NULL,'NOU','NE_PER',NULL,1),(188593,'willem braam','',NULL,'NOU','NE_PER',NULL,1),(188595,'wilhelmus theodorus van huet','',NULL,'NOU','NE_PER',NULL,1),(188596,'arie schipper','',NULL,'NOU','NE_PER',NULL,1),(188597,'johannes tuinebreijer','',NULL,'NOU','NE_PER',NULL,1),(188599,'jacobus wilhelmus laurentius burgers','',NULL,'NOU','NE_PER',NULL,1),(188600,'hendrik josua fehling','',NULL,'NOU','NE_PER',NULL,1),(188601,'arij kemmers','',NULL,'NOU','NE_PER',NULL,1),(188602,'jan adolph van der harst','',NULL,'NOU','NE_PER',NULL,1),(188603,'hendrik jacobus de kort','',NULL,'NOU','NE_PER',NULL,1),(188604,'dirk van meurs','',NULL,'NOU','NE_PER',NULL,1),(188605,'frederik geldmaker','',NULL,'NOU','NE_PER',NULL,1),(188606,'wouter van laar','',NULL,'NOU','NE_PER',NULL,1),(188607,'fredrik constans van den ham','',NULL,'NOU','NE_PER',NULL,1),(188608,'louis tangel','',NULL,'NOU','NE_PER',NULL,1),(188609,'joseph david hijman van der stam','',NULL,'NOU','NE_PER',NULL,1),(188610,'petrus floren','',NULL,'NOU','NE_PER',NULL,1),(188611,'daniël johannes rotteveel mansveld','',NULL,'NOU','NE_PER',NULL,1),(188612,'johannes jacobus koster','',NULL,'NOU','NE_PER',NULL,1),(188614,'abraham leliveld','',NULL,'NOU','NE_PER',NULL,1),(188615,'hendrik demersie','',NULL,'NOU','NE_PER',NULL,1),(188616,'willem hendrik rooth','',NULL,'NOU','NE_PER',NULL,1),(188617,'jean baptiste buziau','',NULL,'NOU','NE_PER',NULL,1),(188618,'adriaan anthony van bemmelen','',NULL,'NOU','NE_PER',NULL,1),(188619,'william frederik van otterloo','',NULL,'NOU','NE_PER',NULL,1),(188620,'bernard rudolf süter','',NULL,'NOU','NE_PER',NULL,1),(188621,'johannes hendricus bruins','',NULL,'NOU','NE_PER',NULL,1),(188622,'johan hendrik meiss','',NULL,'NOU','NE_PER',NULL,1),(188623,'frederik willem romijn','',NULL,'NOU','NE_PER',NULL,1),(188624,'johannes adrianus bonart','',NULL,'NOU','NE_PER',NULL,1),(188625,'frederik welter','',NULL,'NOU','NE_PER',NULL,1),(188626,'jacobus gerardus van munster','',NULL,'NOU','NE_PER',NULL,1),(188627,'gijsbertus gerse','',NULL,'NOU','NE_PER',NULL,1),(188628,'johannes brasser','',NULL,'NOU','NE_PER',NULL,1),(188629,'nicolaas bernardus freken','',NULL,'NOU','NE_PER',NULL,1),(188630,'krijn wesselman','',NULL,'NOU','NE_PER',NULL,1),(188631,'maria bogman','',NULL,'NOU','NE_PER',NULL,1),(188632,'garsema','',NULL,'NOU','NE_PER',NULL,1),(188633,'harmsen garsema','',NULL,'NOU','NE_PER',NULL,1),(188634,'maria theodora dominica koors','',NULL,'NOU','NE_PER',NULL,1),(188635,'catharina kikkert','',NULL,'NOU','NE_PER',NULL,1),(188636,'theodorus johannes hartman','',NULL,'NOU','NE_PER',NULL,1),(188637,'elisabeth wilhelmina maria van huisen','',NULL,'NOU','NE_PER',NULL,1),(188638,'josephine godefride cathérine stassart','',NULL,'NOU','NE_PER',NULL,1),(188639,'hendrika jacoba van putten','',NULL,'NOU','NE_PER',NULL,1),(188640,'helena col','',NULL,'NOU','NE_PER',NULL,1),(188641,'engelina dina kindt','',NULL,'NOU','NE_PER',NULL,1),(188642,'jacob boef','',NULL,'NOU','NE_PER',NULL,1),(188643,'franciscus pico','',NULL,'NOU','NE_PER',NULL,1),(188644,'aagje middeldorp','',NULL,'NOU','NE_PER',NULL,1),(188645,'helena geertruida pot','',NULL,'NOU','NE_PER',NULL,1),(188646,'adriana löhl','',NULL,'NOU','NE_PER',NULL,1),(188647,'johanna antonia lucassen','',NULL,'NOU','NE_PER',NULL,1),(188648,'maria van den boom','','PND_105934062','NOU','NE_PER',NULL,1),(188649,'anna christina van der linden','',NULL,'NOU','NE_PER',NULL,1),(188650,'johanna wilhelmina walburg','',NULL,'NOU','NE_PER',NULL,1),(188651,'cornelia hendrika winterdijk','',NULL,'NOU','NE_PER',NULL,1),(188652,'johannes matthijs bogaartz','',NULL,'NOU','NE_PER',NULL,1),(188653,'cornelis hubertus montfoort','',NULL,'NOU','NE_PER',NULL,1),(188654,'christiaan cornelis mikkers','',NULL,'NOU','NE_PER',NULL,1),(188655,'johannes albertus stoks','',NULL,'NOU','NE_PER',NULL,1),(188656,'dingena bijl','',NULL,'NOU','NE_PER',NULL,1),(188657,'johannes hendrikus allard','',NULL,'NOU','NE_PER',NULL,1),(188658,'casper adam pico','',NULL,'NOU','NE_PER',NULL,1),(188659,'carolina clasina johanna winter','',NULL,'NOU','NE_PER',NULL,1),(188660,'johanna clasina theodora sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(188661,'louisa wilhelmina van beest','',NULL,'NOU','NE_PER',NULL,1),(188662,'maria van soomeren','',NULL,'NOU','NE_PER',NULL,1),(188663,'arie de wit','',NULL,'NOU','NE_PER',NULL,1),(188664,'gerritje schenkel','',NULL,'NOU','NE_PER',NULL,1),(188665,'anna theodora teljer','',NULL,'NOU','NE_PER',NULL,1),(188666,'maria elisabeth van der voet','',NULL,'NOU','NE_PER',NULL,1),(188667,'johanna jacoba van den berg','',NULL,'NOU','NE_PER',NULL,1),(188668,'arnoldus van graauwenhaan','',NULL,'NOU','NE_PER',NULL,1),(188669,'jan van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(188670,'jacoba willemina de zwart','',NULL,'NOU','NE_PER',NULL,1),(188671,'maria schimmelpenningh','',NULL,'NOU','NE_PER',NULL,1),(188672,'jacoba johanna adriana molier','',NULL,'NOU','NE_PER',NULL,1),(188673,'catharina maria van veen','',NULL,'NOU','NE_PER',NULL,1),(188674,'petrus gerardus smets','',NULL,'NOU','NE_PER',NULL,1),(188675,'frederik hendrik schoute','',NULL,'NOU','NE_PER',NULL,1),(188676,'johanna angenita lutz','',NULL,'NOU','NE_PER',NULL,1),(188677,'maria catharina koppel','',NULL,'NOU','NE_PER',NULL,1),(188678,'gerardus adrianus christiaan mallee','',NULL,'NOU','NE_PER',NULL,1),(188679,'sara van praag','',NULL,'NOU','NE_PER',NULL,1),(188680,'pieternella egraat','',NULL,'NOU','NE_PER',NULL,1),(188681,'beste','','PND_137027702','NOU','NE_PER',NULL,1),(188682,'gerdina van beste','',NULL,'NOU','NE_PER',NULL,1),(188683,'jean baptiste joseph leonard caron','',NULL,'NOU','NE_PER',NULL,1),(188684,'antonia rueck','',NULL,'NOU','NE_PER',NULL,1),(188685,'paulina maria helena ida ten napel','',NULL,'NOU','NE_PER',NULL,1),(188686,'hendrika catharina sophia van velsen','',NULL,'NOU','NE_PER',NULL,1),(188687,'alida wilhelmina van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(188688,'carel antonie waanders','',NULL,'NOU','NE_PER',NULL,1),(188689,'petronella rutgerman','',NULL,'NOU','NE_PER',NULL,1),(188690,'johanna wilhelmina antonia van der emde','',NULL,'NOU','NE_PER',NULL,1),(188691,'sophia christina mondriaan','',NULL,'NOU','NE_PER',NULL,1),(188692,'anne marie weenink','',NULL,'NOU','NE_PER',NULL,1),(188693,'israel de jong','',NULL,'NOU','NE_PER',NULL,1),(188694,'hiltje lambert','',NULL,'NOU','NE_PER',NULL,1),(188695,'adriana hoogendijk','',NULL,'NOU','NE_PER',NULL,1),(188696,'adrianus johannes couturier','',NULL,'NOU','NE_PER',NULL,1),(188697,'ment spaans','',NULL,'NOU','NE_PER',NULL,1),(188698,'johanna catharina haring','',NULL,'NOU','NE_PER',NULL,1),(188699,'frederika boogers','',NULL,'NOU','NE_PER',NULL,1),(188700,'wigbold albert willem van der does','',NULL,'NOU','NE_PER',NULL,1),(188701,'wilhelmina loser','',NULL,'NOU','NE_PER',NULL,1),(188702,'maria jeannette henriette vemer','',NULL,'NOU','NE_PER',NULL,1),(188703,'grietje antonia treffers','',NULL,'NOU','NE_PER',NULL,1),(188704,'benjamin william wright','',NULL,'NOU','NE_PER',NULL,1),(188705,'geertruida van der bol','',NULL,'NOU','NE_PER',NULL,1),(188706,'agatha schalke','',NULL,'NOU','NE_PER',NULL,1),(188707,'anna maria muns','',NULL,'NOU','NE_PER',NULL,1),(188708,'maria sophia cornelia slegt','',NULL,'NOU','NE_PER',NULL,1),(188709,'anna maria elisabeth den breugom de haas','',NULL,'NOU','NE_PER',NULL,1),(188710,'hendrik tonnon','',NULL,'NOU','NE_PER',NULL,1),(188711,'jacob soer','',NULL,'NOU','NE_PER',NULL,1),(188712,'maria fuhri','',NULL,'NOU','NE_PER',NULL,1),(188713,'bernardus marinus lappé','',NULL,'NOU','NE_PER',NULL,1),(188714,'wilhelmina margaretha faerber','',NULL,'NOU','NE_PER',NULL,1),(188715,'jacobus batenburg','',NULL,'NOU','NE_PER',NULL,1),(188716,'jacobus paulus berserik','',NULL,'NOU','NE_PER',NULL,1),(188717,'antonia van thil','',NULL,'NOU','NE_PER',NULL,1),(188718,'cornelia huijser','',NULL,'NOU','NE_PER',NULL,1),(188719,'hendrica jacoba redeker','',NULL,'NOU','NE_PER',NULL,1),(188720,'ignatius johannes de bruijn','',NULL,'NOU','NE_PER',NULL,1),(188721,'anna maria hendrika nijssen','',NULL,'NOU','NE_PER',NULL,1),(188722,'hendrika christina ertly','',NULL,'NOU','NE_PER',NULL,1),(188723,'wilhelmus bartholomeus mesker','',NULL,'NOU','NE_PER',NULL,1),(188724,'geertruida kras','',NULL,'NOU','NE_PER',NULL,1),(188725,'leidensdorff','',NULL,'NOU','NE_PER',NULL,1),(188726,'joseph salomon leidensdorff','',NULL,'NOU','NE_PER',NULL,1),(188727,'christina pieternella sweijtser','',NULL,'NOU','NE_PER',NULL,1),(188728,'gerritje van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(188729,'christina scholder','',NULL,'NOU','NE_PER',NULL,1),(188730,'anna elisabeth wets','',NULL,'NOU','NE_PER',NULL,1),(188731,'johanna wilhelmina nathan','',NULL,'NOU','NE_PER',NULL,1),(188732,'alyda van alphen','',NULL,'NOU','NE_PER',NULL,1),(188733,'joseph alexander remmen','',NULL,'NOU','NE_PER',NULL,1),(188734,'hendrika hermina fransje grondel','',NULL,'NOU','NE_PER',NULL,1),(188735,'jacobus scheffers','',NULL,'NOU','NE_PER',NULL,1),(188736,'geertruida euphemia kleeff','',NULL,'NOU','NE_PER',NULL,1),(188737,'jacoba elisabeth jansen','',NULL,'NOU','NE_PER',NULL,1),(188738,'theresia buziau','',NULL,'NOU','NE_PER',NULL,1),(188739,'catharina van ravestijn','',NULL,'NOU','NE_PER',NULL,1),(188740,'johannes coenraad bernard','',NULL,'NOU','NE_PER',NULL,1),(188741,'engelbertus antonius aloysius mesker','',NULL,'NOU','NE_PER',NULL,1),(188742,'elisabeth van efferen','',NULL,'NOU','NE_PER',NULL,1),(188743,'hermanus wilhelmus van heijningen','',NULL,'NOU','NE_PER',NULL,1),(188744,'jacqueline pierrette gaberel','',NULL,'NOU','NE_PER',NULL,1),(188745,'wilhelmina louisa hoffman','',NULL,'NOU','NE_PER',NULL,1),(188746,'elisabeth wimmer','','PND_13089026X','NOU','NE_PER',NULL,1),(188747,'jansje veltkamp','',NULL,'NOU','NE_PER',NULL,1),(188748,'jaapje bruin','',NULL,'NOU','NE_PER',NULL,1),(188749,'joanna van tol','',NULL,'NOU','NE_PER',NULL,1),(188750,'maria grimbergen','',NULL,'NOU','NE_PER',NULL,1),(188751,'cornelis godefridus van koert','',NULL,'NOU','NE_PER',NULL,1),(188752,'susanna rosa','',NULL,'NOU','NE_PER',NULL,1),(188753,'helena adriana krekelenberg','',NULL,'NOU','NE_PER',NULL,1),(188754,'geertruida eldijk','',NULL,'NOU','NE_PER',NULL,1),(188755,'maria petronella hoogenberg','',NULL,'NOU','NE_PER',NULL,1),(188756,'abraham van beugen','',NULL,'NOU','NE_PER',NULL,1),(188757,'johanna cecilia dispa','',NULL,'NOU','NE_PER',NULL,1),(188758,'dirk laman','',NULL,'NOU','NE_PER',NULL,1),(188759,'gerritje laarman','',NULL,'NOU','NE_PER',NULL,1),(188760,'carl philip frans bodenz','',NULL,'NOU','NE_PER',NULL,1),(188761,'catharina hendrika doedijns','',NULL,'NOU','NE_PER',NULL,1),(188762,'sara wilhelmina horst','',NULL,'NOU','NE_PER',NULL,1),(188763,'diederik johannes wanders','',NULL,'NOU','NE_PER',NULL,1),(188764,'johanna van onselen','',NULL,'NOU','NE_PER',NULL,1),(188765,'hubert doorschot','',NULL,'NOU','NE_PER',NULL,1),(188766,'cathrina van wijk','',NULL,'NOU','NE_PER',NULL,1),(188767,'joannes de rooij','',NULL,'NOU','NE_PER',NULL,1),(188768,'hendrik johannes van melser','',NULL,'NOU','NE_PER',NULL,1),(188769,'haluwijn','',NULL,'NOU','NE_PER',NULL,1),(188770,'johannes jacobus haluwijn','',NULL,'NOU','NE_PER',NULL,1),(188771,'clasina van insbeek','',NULL,'NOU','NE_PER',NULL,1),(188772,'christiaan phillipus stelbrink','',NULL,'NOU','NE_PER',NULL,1),(188773,'maria barbara henrietta glad','',NULL,'NOU','NE_PER',NULL,1),(188774,'jacoba van garsten','',NULL,'NOU','NE_PER',NULL,1),(188775,'johanna martha beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(188776,'jacob jan temse','',NULL,'NOU','NE_PER',NULL,1),(188777,'johannes adrianus lots','',NULL,'NOU','NE_PER',NULL,1),(188778,'anna catharina otten','',NULL,'NOU','NE_PER',NULL,1),(188779,'elisabeth wilhelmina rolaf','',NULL,'NOU','NE_PER',NULL,1),(188780,'willemina barta van beem','',NULL,'NOU','NE_PER',NULL,1),(188781,'jacob fransman','',NULL,'NOU','NE_PER',NULL,1),(188782,'elisabeth adriana francisca','',NULL,'NOU','NE_PER',NULL,1),(188784,'johannes theodorus dominicus','',NULL,'NOU','NE_PER',NULL,1),(188785,'arie willem jacobus','',NULL,'NOU','NE_PER',NULL,1),(188786,'joseph gerardus','',NULL,'NOU','NE_PER',NULL,1),(188787,'antonius franciscus bernardus','',NULL,'NOU','NE_PER',NULL,1),(188788,'willemina alexandrina paulina fredderika louisa','',NULL,'NOU','NE_PER',NULL,1),(188789,'gerard leonard','',NULL,'NOU','NE_PER',NULL,1),(188790,'joanna maria margaritha','',NULL,'NOU','NE_PER',NULL,1),(188792,'joseph frederik','',NULL,'NOU','NE_PER',NULL,1),(188793,'georgina frederika margaretha christina amelia','',NULL,'NOU','NE_PER',NULL,1),(188794,'elisabeth wilhelmina jeannette','',NULL,'NOU','NE_PER',NULL,1),(188795,'maria adriana wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(188796,'borgert geert','',NULL,'NOU','NE_PER',NULL,1),(188797,'jacobus pieter','',NULL,'NOU','NE_PER',NULL,1),(188798,'laurentius bernardus','',NULL,'NOU','NE_PER',NULL,1),(188799,'catharina christina maria','',NULL,'NOU','NE_PER',NULL,1),(188800,'elisabeth marianne','',NULL,'NOU','NE_PER',NULL,1),(188801,'petrus jan lucien','',NULL,'NOU','NE_PER',NULL,1),(188802,'theresia jacoba joanna anna','',NULL,'NOU','NE_PER',NULL,1),(188803,'wilhelmina huberdina','',NULL,'NOU','NE_PER',NULL,1),(188804,'maria wilhelmina gerardina','',NULL,'NOU','NE_PER',NULL,1),(188805,'adrianus kijzer','',NULL,'NOU','NE_PER',NULL,1),(188806,'johannes antonius raphael','',NULL,'NOU','NE_PER',NULL,1),(188807,'martinus engel brand','',NULL,'NOU','NE_PER',NULL,1),(188808,'adrianus hofmans','',NULL,'NOU','NE_PER',NULL,1),(188809,'jacobus gerardus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(188810,'adrianus paddenburg','',NULL,'NOU','NE_PER',NULL,1),(188811,'georg christiaan pieterse','',NULL,'NOU','NE_PER',NULL,1),(188812,'gerhardus schmitz','',NULL,'NOU','NE_PER',NULL,1),(188813,'henderik johannes adolf','',NULL,'NOU','NE_PER',NULL,1),(188814,'wilhelmus johannes borsboom','',NULL,'NOU','NE_PER',NULL,1),(188815,'gandillon','',NULL,'NOU','NE_PER',NULL,1),(188816,'jean louis gandillon','',NULL,'NOU','NE_PER',NULL,1),(188817,'johannes hendrikus van der moer','',NULL,'NOU','NE_PER',NULL,1),(188818,'stabat','',NULL,'NOU','NE_PER',NULL,1),(188819,'françois stabat','',NULL,'NOU','NE_PER',NULL,1),(188820,'adrianus joseph brondgeest','',NULL,'NOU','NE_PER',NULL,1),(188821,'cornelis leendert huijser','',NULL,'NOU','NE_PER',NULL,1),(188822,'wilhelmus johannes leurs','',NULL,'NOU','NE_PER',NULL,1),(189876,'marinus van der have','',NULL,'NOU','NE_PER',NULL,1),(188823,'jacob haas','',NULL,'NOU','NE_PER',NULL,1),(188824,'azuerus koolhoven','',NULL,'NOU','NE_PER',NULL,1),(188825,'hendrik van helmond','',NULL,'NOU','NE_PER',NULL,1),(188827,'catherine barbier','',NULL,'NOU','NE_PER',NULL,1),(188828,'catharina houtwipper','',NULL,'NOU','NE_PER',NULL,1),(188829,'adrianus bernardus boxelaar','',NULL,'NOU','NE_PER',NULL,1),(188830,'johannes marinus van der hoeven','',NULL,'NOU','NE_PER',NULL,1),(188832,'heinrich kessler','','PND_132827409','NOU','NE_PER',NULL,1),(188833,'naut','',NULL,'NOU','NE_PER',NULL,1),(188834,'catharina hendrika naut','',NULL,'NOU','NE_PER',NULL,1),(188835,'jacoba johanna catharina de meur','',NULL,'NOU','NE_PER',NULL,1),(188836,'louis ferdinand schoevers','',NULL,'NOU','NE_PER',NULL,1),(188837,'mijndert marinus johannes zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(188838,'johannes david heunders','',NULL,'NOU','NE_PER',NULL,1),(188839,'maria franck','','PND_119352435','NOU','NE_PER',NULL,1),(188840,'neeltje trappenburg','',NULL,'NOU','NE_PER',NULL,1),(188841,'johannes huibertus fraterman','',NULL,'NOU','NE_PER',NULL,1),(188842,'maria catharina havelaar','',NULL,'NOU','NE_PER',NULL,1),(188843,'helena johanna annetta piekaar','',NULL,'NOU','NE_PER',NULL,1),(188844,'pelzer','','PND_136902006','NOU','NE_PER',NULL,1),(188845,'jacoba pelzer','',NULL,'NOU','NE_PER',NULL,1),(188846,'johanna cornelia hoedt','',NULL,'NOU','NE_PER',NULL,1),(188847,'cornelia hendrika van deelen','',NULL,'NOU','NE_PER',NULL,1),(188848,'pieter straub','','PND_11953066X','NOU','NE_PER',NULL,1),(188849,'machelina maria jansen','',NULL,'NOU','NE_PER',NULL,1),(188850,'clasina zelisse','',NULL,'NOU','NE_PER',NULL,1),(188851,'anna maria van der horst','',NULL,'NOU','NE_PER',NULL,1),(188852,'wilhelmus gerardus rutten','',NULL,'NOU','NE_PER',NULL,1),(188853,'francina van veen','',NULL,'NOU','NE_PER',NULL,1),(188854,'buiten','',NULL,'NOU','NE_PER',NULL,1),(188855,'helena van buiten','',NULL,'NOU','NE_PER',NULL,1),(188856,'hendricus johannes krohof','',NULL,'NOU','NE_PER',NULL,1),(188857,'angenita maria catharina solleveld','',NULL,'NOU','NE_PER',NULL,1),(188858,'johannes barend hendrik kanis','',NULL,'NOU','NE_PER',NULL,1),(188859,'johannes christiaan marinus wouters','',NULL,'NOU','NE_PER',NULL,1),(188860,'hendrik jacobus streur','',NULL,'NOU','NE_PER',NULL,1),(188861,'johanna felicida francisca stift','',NULL,'NOU','NE_PER',NULL,1),(188862,'sohet','','PND_131905651','NOU','NE_PER',NULL,1),(188863,'eva josephe sohet','',NULL,'NOU','NE_PER',NULL,1),(188864,'joanna elisabetha reineman','',NULL,'NOU','NE_PER',NULL,1),(188865,'maria coeland','',NULL,'NOU','NE_PER',NULL,1),(188866,'catharina elisabeth schildwacht','',NULL,'NOU','NE_PER',NULL,1),(188867,'antonie van giesen','',NULL,'NOU','NE_PER',NULL,1),(188868,'willemina geertruida swiebel','',NULL,'NOU','NE_PER',NULL,1),(188869,'petronella boers','',NULL,'NOU','NE_PER',NULL,1),(188870,'johanna willemina van lerven','',NULL,'NOU','NE_PER',NULL,1),(188871,'kommertje mus','',NULL,'NOU','NE_PER',NULL,1),(188872,'clara helena van deelen','',NULL,'NOU','NE_PER',NULL,1),(188873,'elisabeth antonia sennie','',NULL,'NOU','NE_PER',NULL,1),(188874,'cornelia van hees','',NULL,'NOU','NE_PER',NULL,1),(188875,'maria christina hendrika van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(188876,'jannetje van bremen','',NULL,'NOU','NE_PER',NULL,1),(188877,'sophie victoire helene caron','',NULL,'NOU','NE_PER',NULL,1),(188878,'spaandonk','','PND_127363939','NOU','NE_PER',NULL,1),(188879,'catharina helena van spaandonk','',NULL,'NOU','NE_PER',NULL,1),(188880,'hendrik machiel tittel','',NULL,'NOU','NE_PER',NULL,1),(188881,'anna vervloet','',NULL,'NOU','NE_PER',NULL,1),(188882,'ida jonge','',NULL,'NOU','NE_PER',NULL,1),(188883,'kirchbacher','',NULL,'NOU','NE_PER',NULL,1),(188884,'johanna dorothea kirchbacher','',NULL,'NOU','NE_PER',NULL,1),(188885,'puffelen','',NULL,'NOU','NE_PER',NULL,1),(188886,'martinus van puffelen','',NULL,'NOU','NE_PER',NULL,1),(188887,'christiana sophia schoon','',NULL,'NOU','NE_PER',NULL,1),(188888,'johannes gerardus fokke','',NULL,'NOU','NE_PER',NULL,1),(188889,'soetmulder','',NULL,'NOU','NE_PER',NULL,1),(188890,'petronella soetmulder','',NULL,'NOU','NE_PER',NULL,1),(188891,'adrianus franciscus zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(188892,'rieffel','','PND_136158714','NOU','NE_PER',NULL,1),(188893,'anna maria rieffel','',NULL,'NOU','NE_PER',NULL,1),(188894,'johanna wilhelmina zoomerschoe','',NULL,'NOU','NE_PER',NULL,1),(188895,'martinus karel steijger','',NULL,'NOU','NE_PER',NULL,1),(188896,'cornelia van der valk','',NULL,'NOU','NE_PER',NULL,1),(188897,'pieter cornelis de peijpers','',NULL,'NOU','NE_PER',NULL,1),(188898,'alida meijs','',NULL,'NOU','NE_PER',NULL,1),(188899,'kierdorff','','PND_102823383','NOU','NE_PER',NULL,1),(188900,'joannes mathias josephus kierdorff','',NULL,'NOU','NE_PER',NULL,1),(188901,'elisabeth maria versfelt','',NULL,'NOU','NE_PER',NULL,1),(188902,'elisabeth seyffer','',NULL,'NOU','NE_PER',NULL,1),(188903,'elisabeth joosten','',NULL,'NOU','NE_PER',NULL,1),(188904,'thomas lensen','',NULL,'NOU','NE_PER',NULL,1),(188905,'johannes pieter vermeulen','',NULL,'NOU','NE_PER',NULL,1),(188906,'cornelia juijn','',NULL,'NOU','NE_PER',NULL,1),(188907,'henrietta martijn','',NULL,'NOU','NE_PER',NULL,1),(188908,'nicolaas cornelis schaap','',NULL,'NOU','NE_PER',NULL,1),(188909,'johanna schenk','',NULL,'NOU','NE_PER',NULL,1),(188910,'antoinette pereijra','',NULL,'NOU','NE_PER',NULL,1),(188911,'soetje vrolijk','',NULL,'NOU','NE_PER',NULL,1),(188912,'marianna catharina heel','',NULL,'NOU','NE_PER',NULL,1),(188913,'anna pauwlona','',NULL,'NOU','NE_PER',NULL,1),(188914,'christiana dahmen','',NULL,'NOU','NE_PER',NULL,1),(188915,'johannes jacobus oosterling','',NULL,'NOU','NE_PER',NULL,1),(188916,'johannes jacob christiaan hahn','',NULL,'NOU','NE_PER',NULL,1),(188917,'pieter willem dhont','',NULL,'NOU','NE_PER',NULL,1),(188918,'joris pronk','',NULL,'NOU','NE_PER',NULL,1),(188919,'hermanus boudewijn','',NULL,'NOU','NE_PER',NULL,1),(188920,'carl christian musch','',NULL,'NOU','NE_PER',NULL,1),(188921,'hermanus kijzer','',NULL,'NOU','NE_PER',NULL,1),(188922,'johannes jongeleen','',NULL,'NOU','NE_PER',NULL,1),(188923,'marinus hendrik johannes de moet','',NULL,'NOU','NE_PER',NULL,1),(188924,'maria zersel','',NULL,'NOU','NE_PER',NULL,1),(188925,'maria wilhelmina braam','',NULL,'NOU','NE_PER',NULL,1),(188926,'wijnandus petrus brons','',NULL,'NOU','NE_PER',NULL,1),(188927,'johannes jacobus thierrij','',NULL,'NOU','NE_PER',NULL,1),(188928,'johan wilhelmus donnars','',NULL,'NOU','NE_PER',NULL,1),(188929,'johanna van der bent','',NULL,'NOU','NE_PER',NULL,1),(188930,'johannes martinus antonius singelenberg','',NULL,'NOU','NE_PER',NULL,1),(188931,'daniel adolph fletterman','',NULL,'NOU','NE_PER',NULL,1),(188932,'maria baksteen','',NULL,'NOU','NE_PER',NULL,1),(188933,'johanna brouwer','',NULL,'NOU','NE_PER',NULL,1),(188934,'albertine antoinette correch','',NULL,'NOU','NE_PER',NULL,1),(188935,'anna philippina luden','',NULL,'NOU','NE_PER',NULL,1),(188936,'frederika francina de groot','',NULL,'NOU','NE_PER',NULL,1),(188937,'petronella van gunst','',NULL,'NOU','NE_PER',NULL,1),(188938,'johannes hubertus bergmans','',NULL,'NOU','NE_PER',NULL,1),(188939,'cornelia elisabeth robis','',NULL,'NOU','NE_PER',NULL,1),(188940,'bavia','',NULL,'NOU','NE_PER',NULL,1),(188941,'margarita bavia elizabetha hoffman','',NULL,'NOU','NE_PER',NULL,1),(188942,'elisabeth catherine perret','',NULL,'NOU','NE_PER',NULL,1),(188943,'petronella tierens','',NULL,'NOU','NE_PER',NULL,1),(188944,'martina voerman','',NULL,'NOU','NE_PER',NULL,1),(188945,'johanna geertruida le blanc','',NULL,'NOU','NE_PER',NULL,1),(188946,'hendrik van schagen','',NULL,'NOU','NE_PER',NULL,1),(188947,'amelia cornelia schouten','',NULL,'NOU','NE_PER',NULL,1),(188948,'johanna dorothea \'t hoen','',NULL,'NOU','NE_PER',NULL,1),(188949,'elisabeth van soldt','',NULL,'NOU','NE_PER',NULL,1),(188950,'alida van zon','',NULL,'NOU','NE_PER',NULL,1),(188951,'maria catharina van der heijden','',NULL,'NOU','NE_PER',NULL,1),(188953,'jaapje dijkshoorn','',NULL,'NOU','NE_PER',NULL,1),(188954,'ruleker','',NULL,'NOU','NE_PER',NULL,1),(188955,'christina elisabeth ruleker','',NULL,'NOU','NE_PER',NULL,1),(188956,'johanna maria mulder','',NULL,'NOU','NE_PER',NULL,1),(188957,'johannes zweers','',NULL,'NOU','NE_PER',NULL,1),(188958,'maria antonetta franse','',NULL,'NOU','NE_PER',NULL,1),(188959,'pieternella kros','',NULL,'NOU','NE_PER',NULL,1),(188960,'christiaan willemse','',NULL,'NOU','NE_PER',NULL,1),(188961,'joanna margaretha schalke','',NULL,'NOU','NE_PER',NULL,1),(188962,'jacobus willem seijl','',NULL,'NOU','NE_PER',NULL,1),(188963,'hermanus pino post','',NULL,'NOU','NE_PER',NULL,1),(188964,'elisabeth van der greven','',NULL,'NOU','NE_PER',NULL,1),(188965,'hendrik jan van beijmerwerdt','',NULL,'NOU','NE_PER',NULL,1),(188966,'jannetje wildeboer','',NULL,'NOU','NE_PER',NULL,1),(188967,'johanna damen','',NULL,'NOU','NE_PER',NULL,1),(188968,'johanna geertruij roels','',NULL,'NOU','NE_PER',NULL,1),(188969,'johanna pieternella hen','',NULL,'NOU','NE_PER',NULL,1),(188970,'quanonne','',NULL,'NOU','NE_PER',NULL,1),(188971,'julia maria josephina quanonne','',NULL,'NOU','NE_PER',NULL,1),(188972,'allegonda catharina van riet','',NULL,'NOU','NE_PER',NULL,1),(188973,'johanna engberts','',NULL,'NOU','NE_PER',NULL,1),(188974,'antoon christiaan bakker','',NULL,'NOU','NE_PER',NULL,1),(188975,'leenderd vissers','',NULL,'NOU','NE_PER',NULL,1),(188976,'hellevering','',NULL,'NOU','NE_PER',NULL,1),(188977,'wilhelmina hellevering','',NULL,'NOU','NE_PER',NULL,1),(188978,'johanna pieternella pickard','',NULL,'NOU','NE_PER',NULL,1),(188979,'maria adriana johanna boogmans','',NULL,'NOU','NE_PER',NULL,1),(188980,'adriana magdalena steenbergen','',NULL,'NOU','NE_PER',NULL,1),(188981,'johann christoph elsmann','',NULL,'NOU','NE_PER',NULL,1),(188982,'franciscus josephus van beekom','',NULL,'NOU','NE_PER',NULL,1),(188983,'johanna tilleman','',NULL,'NOU','NE_PER',NULL,1),(188984,'johannes reinier spa','',NULL,'NOU','NE_PER',NULL,1),(188985,'leenderd houtzager','',NULL,'NOU','NE_PER',NULL,1),(188986,'anna le blanc','',NULL,'NOU','NE_PER',NULL,1),(188987,'johanna elisabeth van limburg','',NULL,'NOU','NE_PER',NULL,1),(188988,'grietje van der knaap','',NULL,'NOU','NE_PER',NULL,1),(188989,'anna maria catharina modderman','',NULL,'NOU','NE_PER',NULL,1),(188990,'willem frans hendrik gunzeln','',NULL,'NOU','NE_PER',NULL,1),(188991,'johannes antonius blijswijk','',NULL,'NOU','NE_PER',NULL,1),(188992,'maria isabella clasina beuger','',NULL,'NOU','NE_PER',NULL,1),(188993,'paulus august teupken','',NULL,'NOU','NE_PER',NULL,1),(188994,'christiaan hendricus klein','',NULL,'NOU','NE_PER',NULL,1),(188995,'pieternella van bokhoven','',NULL,'NOU','NE_PER',NULL,1),(188996,'tammee','',NULL,'NOU','NE_PER',NULL,1),(188997,'anna clara margaretha tammee','',NULL,'NOU','NE_PER',NULL,1),(188998,'seijnaeve','',NULL,'NOU','NE_PER',NULL,1),(188999,'jacoba seijnaeve','',NULL,'NOU','NE_PER',NULL,1),(189000,'petrus albertus kanters','',NULL,'NOU','NE_PER',NULL,1),(189001,'wilhelmina johanna de haan','',NULL,'NOU','NE_PER',NULL,1),(189002,'elisabeth anna paulina maria van der hoorn','',NULL,'NOU','NE_PER',NULL,1),(189003,'johanna cornelia boudewijn','',NULL,'NOU','NE_PER',NULL,1),(189004,'catrina wesseling','',NULL,'NOU','NE_PER',NULL,1),(189005,'egberdina frederika beekman','',NULL,'NOU','NE_PER',NULL,1),(189006,'hendrina van wijtvliet','',NULL,'NOU','NE_PER',NULL,1),(189007,'gerardus martinus van bommel','',NULL,'NOU','NE_PER',NULL,1),(189008,'johannes andreas uittenhout','',NULL,'NOU','NE_PER',NULL,1),(189009,'doetje','',NULL,'NOU','NE_PER',NULL,1),(189010,'doetje bernardus','',NULL,'NOU','NE_PER',NULL,1),(189011,'johanna petronella van der lucht','',NULL,'NOU','NE_PER',NULL,1),(189012,'geertruida huiberdina van der woude','',NULL,'NOU','NE_PER',NULL,1),(189013,'francina batje noordam','',NULL,'NOU','NE_PER',NULL,1),(189014,'cornelis toen','',NULL,'NOU','NE_PER',NULL,1),(189015,'elisabeth christina jouvenaz','',NULL,'NOU','NE_PER',NULL,1),(189016,'jonkheer jacques jean quarles van ufford','',NULL,'NOU','NE_PER',NULL,1),(189017,'joanna hoogenraad','',NULL,'NOU','NE_PER',NULL,1),(189018,'johanna elisabeth bochart','',NULL,'NOU','NE_PER',NULL,1),(189019,'wilhelmus van bokhoven','',NULL,'NOU','NE_PER',NULL,1),(189020,'jonas blok','',NULL,'NOU','NE_PER',NULL,1),(189021,'anthonia koenart','',NULL,'NOU','NE_PER',NULL,1),(189022,'maria catharina hennes','',NULL,'NOU','NE_PER',NULL,1),(189023,'anna catharina bijleveld','',NULL,'NOU','NE_PER',NULL,1),(189024,'sara sarluis','',NULL,'NOU','NE_PER',NULL,1),(189025,'maria catharina karstel','',NULL,'NOU','NE_PER',NULL,1),(189026,'anna petronella dreux','',NULL,'NOU','NE_PER',NULL,1),(189027,'anna maria schuurhoff','',NULL,'NOU','NE_PER',NULL,1),(189028,'anna hendrika rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(189029,'willemina anna lameij','',NULL,'NOU','NE_PER',NULL,1),(189030,'jacoba elisabeth anna de hertogh','',NULL,'NOU','NE_PER',NULL,1),(189031,'aansorgh','',NULL,'NOU','NE_PER',NULL,1),(189032,'johanna jacoba aansorgh','',NULL,'NOU','NE_PER',NULL,1),(189033,'jacob johan oelkers','',NULL,'NOU','NE_PER',NULL,1),(189034,'cornelia johanna maria meijers','',NULL,'NOU','NE_PER',NULL,1),(189035,'christina petronella mulder','',NULL,'NOU','NE_PER',NULL,1),(189036,'johannes bertus triep','',NULL,'NOU','NE_PER',NULL,1),(189037,'saartje francina maria sieraal','',NULL,'NOU','NE_PER',NULL,1),(189038,'justus richardus','',NULL,'NOU','NE_PER',NULL,1),(189039,'benjamin jacobus','',NULL,'NOU','NE_PER',NULL,1),(189040,'johannes wilhelmus hendricus','',NULL,'NOU','NE_PER',NULL,1),(189041,'johanna louisa wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(189042,'hermanus johannes steenbergen','',NULL,'NOU','NE_PER',NULL,1),(189043,'willem bartholomeus schaake','',NULL,'NOU','NE_PER',NULL,1),(189044,'stemerding','','PND_124197302','NOU','NE_PER',NULL,1),(189045,'barend stemerding','',NULL,'NOU','NE_PER',NULL,1),(189046,'martinus johannes franciscus put','',NULL,'NOU','NE_PER',NULL,1),(189047,'anthoni van duine','',NULL,'NOU','NE_PER',NULL,1),(189048,'hünerjäger','','PND_13186503X','NOU','NE_PER',NULL,1),(189049,'carl christian julius hünerjäger','',NULL,'NOU','NE_PER',NULL,1),(189050,'jacob hermans','','PND_118645838','NOU','NE_PER',NULL,1),(189051,'wilhem spits','',NULL,'NOU','NE_PER',NULL,1),(189052,'wormgoor','',NULL,'NOU','NE_PER',NULL,1),(189053,'roelof wormgoor','',NULL,'NOU','NE_PER',NULL,1),(189054,'adriaan serrurier','',NULL,'NOU','NE_PER',NULL,1),(189055,'godert alexander francois gowthorpe','',NULL,'NOU','NE_PER',NULL,1),(189056,'jacobus oostenrijk','',NULL,'NOU','NE_PER',NULL,1),(189057,'jacob nauta','',NULL,'NOU','NE_PER',NULL,1),(189058,'willem cornelis de man','',NULL,'NOU','NE_PER',NULL,1),(189059,'luchtmeijer','',NULL,'NOU','NE_PER',NULL,1),(189060,'wilhelmus luchtmeijer','',NULL,'NOU','NE_PER',NULL,1),(189061,'willem frederik reijnders','',NULL,'NOU','NE_PER',NULL,1),(189062,'johannis los','',NULL,'NOU','NE_PER',NULL,1),(189063,'hermanus groeneweg','',NULL,'NOU','NE_PER',NULL,1),(189064,'carel reuvekamp','',NULL,'NOU','NE_PER',NULL,1),(189065,'antonie hendrik van beem','',NULL,'NOU','NE_PER',NULL,1),(189066,'willem george frederik de ruijter','',NULL,'NOU','NE_PER',NULL,1),(189067,'willem jacob van rooij','',NULL,'NOU','NE_PER',NULL,1),(189068,'elisabeth maria bree','',NULL,'NOU','NE_PER',NULL,1),(189069,'antonie robert jacobus schoemaker','',NULL,'NOU','NE_PER',NULL,1),(189070,'maurina van gogh','',NULL,'NOU','NE_PER',NULL,1),(189071,'bernardus jacobus verhulst','',NULL,'NOU','NE_PER',NULL,1),(189072,'maria johanna geertruida koch','',NULL,'NOU','NE_PER',NULL,1),(189073,'adriana van der meersch','',NULL,'NOU','NE_PER',NULL,1),(189074,'anna magdalena klein','','PND_132409305','NOU','NE_PER',NULL,1),(189075,'frederica machtilda van roij','',NULL,'NOU','NE_PER',NULL,1),(189076,'phillipus hendricus bartholomeus bogner','',NULL,'NOU','NE_PER',NULL,1),(189077,'pieternella johanna haneveld','',NULL,'NOU','NE_PER',NULL,1),(189078,'hendrik jacobus johannes toornenburg','',NULL,'NOU','NE_PER',NULL,1),(189079,'jacoba wilhelmina jansen','',NULL,'NOU','NE_PER',NULL,1),(189080,'looijenstijn','',NULL,'NOU','NE_PER',NULL,1),(189081,'johannes looijenstijn','',NULL,'NOU','NE_PER',NULL,1),(189082,'antonia willemina alderkerk','',NULL,'NOU','NE_PER',NULL,1),(189083,'helena sakkee','',NULL,'NOU','NE_PER',NULL,1),(189084,'johanna jacoba roest','',NULL,'NOU','NE_PER',NULL,1),(189085,'oedenkoven','','PND_104583789','NOU','NE_PER',NULL,1),(189086,'maria josephina oedenkoven','',NULL,'NOU','NE_PER',NULL,1),(189087,'wilhelmus laurens van dooren','',NULL,'NOU','NE_PER',NULL,1),(189088,'johanna hendrika klijn','',NULL,'NOU','NE_PER',NULL,1),(189089,'dina rensing','',NULL,'NOU','NE_PER',NULL,1),(189090,'margaretha adam','',NULL,'NOU','NE_PER',NULL,1),(189091,'johanna van dam','',NULL,'NOU','NE_PER',NULL,1),(189092,'catharina petronella hendrika van der harst','',NULL,'NOU','NE_PER',NULL,1),(189093,'elisabeth catharina van den bosch','',NULL,'NOU','NE_PER',NULL,1),(189094,'maria christina eringaard','',NULL,'NOU','NE_PER',NULL,1),(189095,'jacoba elisabeth baronnesse van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(189096,'wilhelmina henriette konings','',NULL,'NOU','NE_PER',NULL,1),(189097,'henriette elisabeth huygens','',NULL,'NOU','NE_PER',NULL,1),(189098,'cornelis van maanen','',NULL,'NOU','NE_PER',NULL,1),(189099,'willem sieraal','',NULL,'NOU','NE_PER',NULL,1),(189101,'johanna christina munker','',NULL,'NOU','NE_PER',NULL,1),(189102,'cornelia theodora abels','',NULL,'NOU','NE_PER',NULL,1),(189103,'hendrik boom','',NULL,'NOU','NE_PER',NULL,1),(189104,'alida christina van der ende','',NULL,'NOU','NE_PER',NULL,1),(189105,'johannes sibertus verhoef','',NULL,'NOU','NE_PER',NULL,1),(189106,'jantje huttinga','',NULL,'NOU','NE_PER',NULL,1),(189107,'françois antoine gautier','',NULL,'NOU','NE_PER',NULL,1),(189108,'machiel van der harst','',NULL,'NOU','NE_PER',NULL,1),(189109,'francina antonia bekker','',NULL,'NOU','NE_PER',NULL,1),(189110,'cornelia wouters','',NULL,'NOU','NE_PER',NULL,1),(189111,'jan marie henrie paul van hoorn','',NULL,'NOU','NE_PER',NULL,1),(189112,'simon johannes van der klugt','',NULL,'NOU','NE_PER',NULL,1),(189113,'sara eliazar','',NULL,'NOU','NE_PER',NULL,1),(189114,'johannes donker','',NULL,'NOU','NE_PER',NULL,1),(189115,'vlasveld','','PND_127197869','NOU','NE_PER',NULL,1),(189116,'johanna vlasveld','',NULL,'NOU','NE_PER',NULL,1),(189117,'jacob johannes heppener','',NULL,'NOU','NE_PER',NULL,1),(189118,'maria catharina annetta greup','',NULL,'NOU','NE_PER',NULL,1),(189119,'gerardus bredero','',NULL,'NOU','NE_PER',NULL,1),(189120,'elise josina timmerman bisdom','',NULL,'NOU','NE_PER',NULL,1),(189121,'altewischer','','PND_126084130','NOU','NE_PER',NULL,1),(189122,'johannes petrus altewischer','',NULL,'NOU','NE_PER',NULL,1),(189123,'langgoed','',NULL,'NOU','NE_PER',NULL,1),(189124,'johanna langgoed','',NULL,'NOU','NE_PER',NULL,1),(189125,'abraham simmons','',NULL,'NOU','NE_PER',NULL,1),(189126,'pieter raimond','',NULL,'NOU','NE_PER',NULL,1),(189127,'anna paulina de bruijn','',NULL,'NOU','NE_PER',NULL,1),(189128,'gerardina smit','',NULL,'NOU','NE_PER',NULL,1),(189129,'judik allier','',NULL,'NOU','NE_PER',NULL,1),(189130,'martina geertruida van den berg','',NULL,'NOU','NE_PER',NULL,1),(189131,'jacobus cornelis piket','',NULL,'NOU','NE_PER',NULL,1),(189132,'johanna gerardina crevecoeur','',NULL,'NOU','NE_PER',NULL,1),(189133,'jacob godfried reinhard scheublin','',NULL,'NOU','NE_PER',NULL,1),(189134,'johanna van der weiden','',NULL,'NOU','NE_PER',NULL,1),(189135,'gerardus koors','',NULL,'NOU','NE_PER',NULL,1),(189136,'cornelia van woestenburgh','',NULL,'NOU','NE_PER',NULL,1),(189137,'angenita bruls','',NULL,'NOU','NE_PER',NULL,1),(189138,'pieter van klaveren','',NULL,'NOU','NE_PER',NULL,1),(189139,'johanna cornelia van es van conkelenberghe','',NULL,'NOU','NE_PER',NULL,1),(189140,'arnoud christiaan constantijn heldewier','',NULL,'NOU','NE_PER',NULL,1),(189141,'alida maria pero','',NULL,'NOU','NE_PER',NULL,1),(189142,'clasina elisabeth van bommel','',NULL,'NOU','NE_PER',NULL,1),(189143,'dorothea maria pickard','',NULL,'NOU','NE_PER',NULL,1),(189144,'maria johanna de haas','',NULL,'NOU','NE_PER',NULL,1),(189145,'ment jansen','',NULL,'NOU','NE_PER',NULL,1),(189146,'simon van der toorn','',NULL,'NOU','NE_PER',NULL,1),(189147,'martinus jacobus de vries','',NULL,'NOU','NE_PER',NULL,1),(189148,'daniel françois joan george severyn de loches','',NULL,'NOU','NE_PER',NULL,1),(189149,'aandewiel','',NULL,'NOU','NE_PER',NULL,1),(189150,'cornelis aandewiel','',NULL,'NOU','NE_PER',NULL,1),(189151,'jan sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(189152,'gijsje zweits','',NULL,'NOU','NE_PER',NULL,1),(189153,'josina nutbeij','',NULL,'NOU','NE_PER',NULL,1),(189154,'margaretha francina rippens','',NULL,'NOU','NE_PER',NULL,1),(189155,'joannes hendricus sneijder','',NULL,'NOU','NE_PER',NULL,1),(189156,'leentje posman','',NULL,'NOU','NE_PER',NULL,1),(189157,'wilhelmus johannes leenen','',NULL,'NOU','NE_PER',NULL,1),(189158,'anna louisa bruinink','',NULL,'NOU','NE_PER',NULL,1),(189159,'maria margaretha hoogstraaten','',NULL,'NOU','NE_PER',NULL,1),(189160,'hendrik gregoire','',NULL,'NOU','NE_PER',NULL,1),(189161,'cornelia van der loos','',NULL,'NOU','NE_PER',NULL,1),(189162,'victor johan theodoor schwering','',NULL,'NOU','NE_PER',NULL,1),(189163,'maria magdalena sonne','',NULL,'NOU','NE_PER',NULL,1),(189164,'anna maria corporaal','',NULL,'NOU','NE_PER',NULL,1),(189165,'johan andreas schorn','',NULL,'NOU','NE_PER',NULL,1),(189166,'christoffel merens','',NULL,'NOU','NE_PER',NULL,1),(189167,'petronella maria van beveren','',NULL,'NOU','NE_PER',NULL,1),(189168,'boonenkamp','',NULL,'NOU','NE_PER',NULL,1),(189169,'johannes boonenkamp','',NULL,'NOU','NE_PER',NULL,1),(189170,'franciscus petrus waterreus','',NULL,'NOU','NE_PER',NULL,1),(189171,'isak cornelis overing','',NULL,'NOU','NE_PER',NULL,1),(189172,'johannes petrus holst','',NULL,'NOU','NE_PER',NULL,1),(189173,'johannes hendrik terpstra','',NULL,'NOU','NE_PER',NULL,1),(189174,'hendrika wilhelmina van der meer','',NULL,'NOU','NE_PER',NULL,1),(189175,'johannes jacobus rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(189176,'johanna helena maria van den bosch','',NULL,'NOU','NE_PER',NULL,1),(189177,'jacobus johannes leduc','',NULL,'NOU','NE_PER',NULL,1),(189178,'christiaan van den bergh','',NULL,'NOU','NE_PER',NULL,1),(189179,'theodorus schoenmaker','',NULL,'NOU','NE_PER',NULL,1),(189180,'maria ida albertina melvill van carnbee','',NULL,'NOU','NE_PER',NULL,1),(189181,'wilhelmus waijers','',NULL,'NOU','NE_PER',NULL,1),(189182,'josephus de bresser','',NULL,'NOU','NE_PER',NULL,1),(189183,'wilhelmina petronella van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(189184,'gerardina theodora guichenon de chastillon','',NULL,'NOU','NE_PER',NULL,1),(189185,'johanna woens','',NULL,'NOU','NE_PER',NULL,1),(189186,'hermanus hendricus clauzing','',NULL,'NOU','NE_PER',NULL,1),(189187,'jean louis alexander raimond','',NULL,'NOU','NE_PER',NULL,1),(189188,'wilhelmina susanna catharina hunter','',NULL,'NOU','NE_PER',NULL,1),(189189,'gerardina hazebroek','',NULL,'NOU','NE_PER',NULL,1),(189190,'cornelis wouter pieter van prooijen','',NULL,'NOU','NE_PER',NULL,1),(189191,'nicolaas dirk van veen','',NULL,'NOU','NE_PER',NULL,1),(189192,'maria johanna eversteijn','',NULL,'NOU','NE_PER',NULL,1),(189193,'cornelia maria bakker','',NULL,'NOU','NE_PER',NULL,1),(189194,'heinrich wilhelm vogt','','PND_117722065','NOU','NE_PER',NULL,1),(189195,'catharina adriana overklift','',NULL,'NOU','NE_PER',NULL,1),(189196,'pieter van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(189197,'hendrika maria kok','',NULL,'NOU','NE_PER',NULL,1),(189198,'willem george frederik zwennis','',NULL,'NOU','NE_PER',NULL,1),(189199,'nicolaas hendrik boerrigter','',NULL,'NOU','NE_PER',NULL,1),(189200,'mullerin','','PND_132171988','NOU','NE_PER',NULL,1),(189201,'louise mullerin','',NULL,'NOU','NE_PER',NULL,1),(189202,'simon coenraads','',NULL,'NOU','NE_PER',NULL,1),(189203,'hubert meijer','',NULL,'NOU','NE_PER',NULL,1),(189204,'gerard jaques ten brummeler andriesse','',NULL,'NOU','NE_PER',NULL,1),(189205,'maria catharina de voght','',NULL,'NOU','NE_PER',NULL,1),(189206,'barend hartwijk','',NULL,'NOU','NE_PER',NULL,1),(189207,'johanna maria eijlers','',NULL,'NOU','NE_PER',NULL,1),(189208,'hendrika johanna kottelaar','',NULL,'NOU','NE_PER',NULL,1),(189209,'martina paulina mirande','',NULL,'NOU','NE_PER',NULL,1),(189210,'johanna jacoba smit','',NULL,'NOU','NE_PER',NULL,1),(189211,'maria simonis','',NULL,'NOU','NE_PER',NULL,1),(189212,'anna maria brand','',NULL,'NOU','NE_PER',NULL,1),(189213,'andries anthonie cornelis wiemans','',NULL,'NOU','NE_PER',NULL,1),(189214,'pieter voerman','',NULL,'NOU','NE_PER',NULL,1),(189215,'johanna maria van melsen','',NULL,'NOU','NE_PER',NULL,1),(189216,'marie thérèse bruijne','',NULL,'NOU','NE_PER',NULL,1),(189217,'pieternella johanna kornmann','',NULL,'NOU','NE_PER',NULL,1),(189218,'wilhelmina van giessen','',NULL,'NOU','NE_PER',NULL,1),(189219,'elisabeth driessen','',NULL,'NOU','NE_PER',NULL,1),(189220,'maria cornelia born','',NULL,'NOU','NE_PER',NULL,1),(189221,'bernardus justus david krantz','',NULL,'NOU','NE_PER',NULL,1),(189222,'guillaume dominique buijs','',NULL,'NOU','NE_PER',NULL,1),(189223,'philip dinand schoevers','',NULL,'NOU','NE_PER',NULL,1),(189224,'elisabeth maria hubert','',NULL,'NOU','NE_PER',NULL,1),(189225,'johannes martinus van baaten','',NULL,'NOU','NE_PER',NULL,1),(189226,'severinus antonius van eck','',NULL,'NOU','NE_PER',NULL,1),(189227,'sebastiana maria kanters','',NULL,'NOU','NE_PER',NULL,1),(189229,'elisabeth johanna adriana baronnesse van zuylen van nyevelt','',NULL,'NOU','NE_PER',NULL,1),(189230,'constantia antoinetta eleonora paulina hartman','',NULL,'NOU','NE_PER',NULL,1),(189231,'helena vissers','',NULL,'NOU','NE_PER',NULL,1),(189232,'kwestro','',NULL,'NOU','NE_PER',NULL,1),(189233,'helena kwestro','',NULL,'NOU','NE_PER',NULL,1),(189234,'johanna cornelia van soldt','',NULL,'NOU','NE_PER',NULL,1),(189235,'pierre charles henri richard','',NULL,'NOU','NE_PER',NULL,1),(189236,'abraham de rens','',NULL,'NOU','NE_PER',NULL,1),(189237,'henrica jacoba facker','',NULL,'NOU','NE_PER',NULL,1),(189238,'philippina wilhelmina van bommel','',NULL,'NOU','NE_PER',NULL,1),(189239,'alida otten','',NULL,'NOU','NE_PER',NULL,1),(189240,'gerrit johannes hesselink','',NULL,'NOU','NE_PER',NULL,1),(189241,'jacob cornelis versteegh','',NULL,'NOU','NE_PER',NULL,1),(189242,'lohel','','PND_135474663','NOU','NE_PER',NULL,1),(189243,'josina hendrika lohel','',NULL,'NOU','NE_PER',NULL,1),(189244,'jan jacob rochussen','','PND_120861828','NOU','NE_PER',NULL,1),(189245,'sterlie','',NULL,'NOU','NE_PER',NULL,1),(189246,'catharina elisabeth sterlie','',NULL,'NOU','NE_PER',NULL,1),(189247,'adrianus michel hoppenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(189248,'matthijs christoffel haasbeek','',NULL,'NOU','NE_PER',NULL,1),(189249,'wilhelmina hendrica tieleman','',NULL,'NOU','NE_PER',NULL,1),(189250,'willem zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(189251,'neeltje bruin','',NULL,'NOU','NE_PER',NULL,1),(189252,'johannes fredericus van der valck','',NULL,'NOU','NE_PER',NULL,1),(189253,'johannes jacobus lohoff','',NULL,'NOU','NE_PER',NULL,1),(189254,'susanna johanna van beveren','',NULL,'NOU','NE_PER',NULL,1),(189255,'willemina hendrika','',NULL,'NOU','NE_PER',NULL,1),(189256,'christiaan lambertus','',NULL,'NOU','NE_PER',NULL,1),(189257,'petrus nicolaas','',NULL,'NOU','NE_PER',NULL,1),(189258,'engelbertus petrus','',NULL,'NOU','NE_PER',NULL,1),(189259,'paulina hendrika','',NULL,'NOU','NE_PER',NULL,1),(189260,'huberdina jacoba adriana','',NULL,'NOU','NE_PER',NULL,1),(189261,'louisa margaretha','',NULL,'NOU','NE_PER',NULL,1),(189262,'francisca josephina','',NULL,'NOU','NE_PER',NULL,1),(189263,'flora johanna louize geertruida','',NULL,'NOU','NE_PER',NULL,1),(189267,'franciscus bernardus hubertus','',NULL,'NOU','NE_PER',NULL,1),(189268,'dina cornelia','',NULL,'NOU','NE_PER',NULL,1),(189269,'anna bertina jacoba','',NULL,'NOU','NE_PER',NULL,1),(189270,'jan antoon eliza','',NULL,'NOU','NE_PER',NULL,1),(189272,'louise wilhelmine christine','',NULL,'NOU','NE_PER',NULL,1),(189273,'jan willem de bruijn','',NULL,'NOU','NE_PER',NULL,1),(189274,'jacobus johannes vogelezang','',NULL,'NOU','NE_PER',NULL,1),(189275,'hendrik hermanus kemper','',NULL,'NOU','NE_PER',NULL,1),(189276,'willem frederik george vervoort','',NULL,'NOU','NE_PER',NULL,1),(189277,'hermijn','',NULL,'NOU','NE_PER',NULL,1),(189278,'antoon hermijn arnold francis meijer','',NULL,'NOU','NE_PER',NULL,1),(189279,'johannes marinus smeltzer','',NULL,'NOU','NE_PER',NULL,1),(189280,'cornelis anthonius jansen','',NULL,'NOU','NE_PER',NULL,1),(189281,'johannes phillipus galjaard','',NULL,'NOU','NE_PER',NULL,1),(189282,'cornelis abraham johannes de gruijter','',NULL,'NOU','NE_PER',NULL,1),(189283,'cornelis asmus','',NULL,'NOU','NE_PER',NULL,1),(189284,'johannes leonardus schrijver','',NULL,'NOU','NE_PER',NULL,1),(189285,'wenteler','',NULL,'NOU','NE_PER',NULL,1),(189286,'jean pierre wenteler','',NULL,'NOU','NE_PER',NULL,1),(189287,'johannes antonius burgerman','',NULL,'NOU','NE_PER',NULL,1),(189288,'albertus antonie johannes arnoldus herens','',NULL,'NOU','NE_PER',NULL,1),(189289,'willem daniel van gogh','',NULL,'NOU','NE_PER',NULL,1),(189290,'adrianus van de velde','',NULL,'NOU','NE_PER',NULL,1),(189291,'pieter de maret tak','',NULL,'NOU','NE_PER',NULL,1),(189292,'emile guillaume charles corneille storm de grave','',NULL,'NOU','NE_PER',NULL,1),(189293,'hendrik petrus nicolaas \'t hooft','',NULL,'NOU','NE_PER',NULL,1),(189294,'jhr. hendrik abraham cornelis de la bassecour caan','',NULL,'NOU','NE_PER',NULL,1),(189295,'willem merhottein','',NULL,'NOU','NE_PER',NULL,1),(189296,'jacobus christiaan pietersen','',NULL,'NOU','NE_PER',NULL,1),(189297,'adrianus petrus henderikus wilbers','',NULL,'NOU','NE_PER',NULL,1),(189298,'johannes marinus gerardus holsteijn','',NULL,'NOU','NE_PER',NULL,1),(189299,'ary frijlink','',NULL,'NOU','NE_PER',NULL,1),(189300,'joannes henricus wittentrop','',NULL,'NOU','NE_PER',NULL,1),(189301,'pieter koppij','',NULL,'NOU','NE_PER',NULL,1),(189302,'cornelis koot','',NULL,'NOU','NE_PER',NULL,1),(189303,'george wilhelm helms','',NULL,'NOU','NE_PER',NULL,1),(189304,'martinus van den tempel','',NULL,'NOU','NE_PER',NULL,1),(189305,'josephus christianus wilhelmus tendijk','',NULL,'NOU','NE_PER',NULL,1),(189306,'nathan spiro','','PND_136498205','NOU','NE_PER',NULL,1),(189307,'osendarp','',NULL,'NOU','NE_PER',NULL,1),(189308,'martin bernardus osendarp','',NULL,'NOU','NE_PER',NULL,1),(189309,'mr. jacob leonard de bruijn kops','',NULL,'NOU','NE_PER',NULL,1),(189310,'willem henderik bauer','',NULL,'NOU','NE_PER',NULL,1),(189311,'johannes gregorius ritter','',NULL,'NOU','NE_PER',NULL,1),(189312,'willem van straaten','',NULL,'NOU','NE_PER',NULL,1),(189313,'ursinius','',NULL,'NOU','NE_PER',NULL,1),(189314,'jacob johannes ursinius van dorsten','',NULL,'NOU','NE_PER',NULL,1),(189315,'johannes aarts','',NULL,'NOU','NE_PER',NULL,1),(189316,'albertus jacobus bachofner','',NULL,'NOU','NE_PER',NULL,1),(189317,'frederik karel van bijlevelt','',NULL,'NOU','NE_PER',NULL,1),(189318,'josephus hofman','',NULL,'NOU','NE_PER',NULL,1),(189319,'gerrit jonker','',NULL,'NOU','NE_PER',NULL,1),(189320,'gerrit hendrik van der waard','',NULL,'NOU','NE_PER',NULL,1),(189321,'franciscus cornelis smits','',NULL,'NOU','NE_PER',NULL,1),(189322,'jacobus adrianus kies','',NULL,'NOU','NE_PER',NULL,1),(189323,'engelbertus wilhelmus bohemen','',NULL,'NOU','NE_PER',NULL,1),(189324,'evert hendrik versteeg','',NULL,'NOU','NE_PER',NULL,1),(189325,'hendrik machiel lem','',NULL,'NOU','NE_PER',NULL,1),(189326,'reinier beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(189328,'adrianus sakkee','',NULL,'NOU','NE_PER',NULL,1),(189329,'carolus cornelis donker','',NULL,'NOU','NE_PER',NULL,1),(189330,'jacobus cornelis van der kooij','',NULL,'NOU','NE_PER',NULL,1),(189331,'johannes antonius verspeek','',NULL,'NOU','NE_PER',NULL,1),(189332,'johannes jonk','',NULL,'NOU','NE_PER',NULL,1),(189333,'garrard zeger antonie de jongh van arkel','',NULL,'NOU','NE_PER',NULL,1),(189334,'pieter willem baaije','',NULL,'NOU','NE_PER',NULL,1),(189335,'jan broer pos','',NULL,'NOU','NE_PER',NULL,1),(189336,'hendrik willem johannes cornelus swaan','',NULL,'NOU','NE_PER',NULL,1),(189337,'hermanus gerardus wijnants','',NULL,'NOU','NE_PER',NULL,1),(189338,'hendrik mentink','',NULL,'NOU','NE_PER',NULL,1),(189339,'hermanus atteveld','',NULL,'NOU','NE_PER',NULL,1),(189340,'lodewijk evert baron van heeckeren van enghuizen','',NULL,'NOU','NE_PER',NULL,1),(189341,'albertus van der mark','',NULL,'NOU','NE_PER',NULL,1),(189342,'cornelis marinus schepman','',NULL,'NOU','NE_PER',NULL,1),(189343,'willem arnoldus minderaa','',NULL,'NOU','NE_PER',NULL,1),(189344,'johannes wilhelmus verhoef','',NULL,'NOU','NE_PER',NULL,1),(189345,'jacobus johannes verstappen','',NULL,'NOU','NE_PER',NULL,1),(189346,'jakob van den bergh','',NULL,'NOU','NE_PER',NULL,1),(189347,'jacob lammertink','',NULL,'NOU','NE_PER',NULL,1),(189348,'abraham oosterling','',NULL,'NOU','NE_PER',NULL,1),(189349,'everardus wilhelmus nooster','',NULL,'NOU','NE_PER',NULL,1),(189350,'willem jenezon','',NULL,'NOU','NE_PER',NULL,1),(189351,'cornelis van tongeren','',NULL,'NOU','NE_PER',NULL,1),(189352,'hendrik christiaan sjamaar','',NULL,'NOU','NE_PER',NULL,1),(189353,'jacobus ludovicus van der welk','',NULL,'NOU','NE_PER',NULL,1),(189354,'petrus johannes hendriks','',NULL,'NOU','NE_PER',NULL,1),(189355,'barend bongers','',NULL,'NOU','NE_PER',NULL,1),(189356,'johannes colier','',NULL,'NOU','NE_PER',NULL,1),(189357,'christiaan willem marinus molenkamp','',NULL,'NOU','NE_PER',NULL,1),(189358,'nicolaas van zeijl','',NULL,'NOU','NE_PER',NULL,1),(189359,'benjamin gijsbertus verschuur','',NULL,'NOU','NE_PER',NULL,1),(189360,'marcelis van der lans','',NULL,'NOU','NE_PER',NULL,1),(189361,'johannes batenburg','',NULL,'NOU','NE_PER',NULL,1),(189362,'charles matthieuw nickel','',NULL,'NOU','NE_PER',NULL,1),(189363,'benedictus jacob zon','',NULL,'NOU','NE_PER',NULL,1),(189364,'henri françois convert','',NULL,'NOU','NE_PER',NULL,1),(189365,'willemina zelisse','',NULL,'NOU','NE_PER',NULL,1),(189366,'dirk david de jong','',NULL,'NOU','NE_PER',NULL,1),(189367,'dorothea roosa','',NULL,'NOU','NE_PER',NULL,1),(189368,'maria wilhelmina lammering','',NULL,'NOU','NE_PER',NULL,1),(189369,'johannes pieter schenk','',NULL,'NOU','NE_PER',NULL,1),(189370,'jannetje van kampen','',NULL,'NOU','NE_PER',NULL,1),(189371,'wilhelmina marcus','',NULL,'NOU','NE_PER',NULL,1),(189372,'gerritje van dolder','',NULL,'NOU','NE_PER',NULL,1),(189373,'maria cornelia kleszenaar','',NULL,'NOU','NE_PER',NULL,1),(189374,'leendert van peursen','',NULL,'NOU','NE_PER',NULL,1),(189375,'johanna elisabeth de jong','',NULL,'NOU','NE_PER',NULL,1),(189376,'catharina cornelia angenent','',NULL,'NOU','NE_PER',NULL,1),(189377,'wenzel marris','',NULL,'NOU','NE_PER',NULL,1),(189378,'hendrika leger','',NULL,'NOU','NE_PER',NULL,1),(189379,'elisabeth wilhelmina lantermans','',NULL,'NOU','NE_PER',NULL,1),(189380,'jan wijnand van wijk','',NULL,'NOU','NE_PER',NULL,1),(189381,'catharina louisa pernet','',NULL,'NOU','NE_PER',NULL,1),(189382,'hermanus laurentius thesingh','',NULL,'NOU','NE_PER',NULL,1),(189383,'cornelia van der bol','',NULL,'NOU','NE_PER',NULL,1),(189384,'jacoba konijnenburg','',NULL,'NOU','NE_PER',NULL,1),(189385,'nicolaas johannes van den berg','',NULL,'NOU','NE_PER',NULL,1),(189386,'wilhelmina emilia hartman','',NULL,'NOU','NE_PER',NULL,1),(189387,'johanna cornelia van bork','',NULL,'NOU','NE_PER',NULL,1),(189388,'petrus johannes de roode','',NULL,'NOU','NE_PER',NULL,1),(189389,'willemina houtzamer','',NULL,'NOU','NE_PER',NULL,1),(189390,'wilhelmina deurman','',NULL,'NOU','NE_PER',NULL,1),(189391,'hendrik johannes adolf','',NULL,'NOU','NE_PER',NULL,1),(189392,'anna pieternella romijn','',NULL,'NOU','NE_PER',NULL,1),(189393,'maria louisa weeber','',NULL,'NOU','NE_PER',NULL,1),(189394,'jeannette jacobson','',NULL,'NOU','NE_PER',NULL,1),(189395,'isaac van velsen','',NULL,'NOU','NE_PER',NULL,1),(189396,'johan frederik gijsbertus dubel','',NULL,'NOU','NE_PER',NULL,1),(189397,'johannes chattelain','',NULL,'NOU','NE_PER',NULL,1),(189398,'franciscus hendricus penseel','',NULL,'NOU','NE_PER',NULL,1),(189399,'magdalena antonetta hendrika rooth','',NULL,'NOU','NE_PER',NULL,1),(189400,'johanna christina tegelaar','',NULL,'NOU','NE_PER',NULL,1),(189401,'bego','','PND_136803849','NOU','NE_PER',NULL,1),(189402,'peter wilhelm bego','',NULL,'NOU','NE_PER',NULL,1),(189403,'jacob frikke','',NULL,'NOU','NE_PER',NULL,1),(189404,'hendrik wessel van der groen','',NULL,'NOU','NE_PER',NULL,1),(189405,'johann jacob andré weijmar','',NULL,'NOU','NE_PER',NULL,1),(189406,'cornelia van der vlis','',NULL,'NOU','NE_PER',NULL,1),(189407,'rijk van dijk','',NULL,'NOU','NE_PER',NULL,1),(189408,'antonetta maria schippers','',NULL,'NOU','NE_PER',NULL,1),(189409,'antonius françois bloklander','',NULL,'NOU','NE_PER',NULL,1),(189410,'christina gieseman','',NULL,'NOU','NE_PER',NULL,1),(189411,'jacob adriaan gefken','',NULL,'NOU','NE_PER',NULL,1),(189412,'johanna wilhelmina kagie','',NULL,'NOU','NE_PER',NULL,1),(189413,'jacobus leonardus maria schilte','',NULL,'NOU','NE_PER',NULL,1),(189414,'frederik august wassing','',NULL,'NOU','NE_PER',NULL,1),(189415,'jacobus schuler','','PND_12471708X','NOU','NE_PER',NULL,1),(189416,'geertruida marianna van der maden','',NULL,'NOU','NE_PER',NULL,1),(189417,'louis schnepper','',NULL,'NOU','NE_PER',NULL,1),(189418,'antonia van bensem','',NULL,'NOU','NE_PER',NULL,1),(189419,'clara alberts','',NULL,'NOU','NE_PER',NULL,1),(189420,'maria theodora van der meersch','',NULL,'NOU','NE_PER',NULL,1),(189421,'johanna hillegonda van alphen','',NULL,'NOU','NE_PER',NULL,1),(189422,'johanna elisabeth petronella eering','',NULL,'NOU','NE_PER',NULL,1),(189423,'johanna quarter','',NULL,'NOU','NE_PER',NULL,1),(189424,'regina carolina ludewina voets','',NULL,'NOU','NE_PER',NULL,1),(189425,'hermanus gerardus holl','',NULL,'NOU','NE_PER',NULL,1),(189426,'frederika maria ahrens','',NULL,'NOU','NE_PER',NULL,1),(189427,'bergshoeff','',NULL,'NOU','NE_PER',NULL,1),(189428,'aaltje bergshoeff','',NULL,'NOU','NE_PER',NULL,1),(189429,'jacobus willem klis','',NULL,'NOU','NE_PER',NULL,1),(189430,'antonie johannes hage','',NULL,'NOU','NE_PER',NULL,1),(189431,'willem herman mondriaan','',NULL,'NOU','NE_PER',NULL,1),(189432,'pieter martinus van der voort','',NULL,'NOU','NE_PER',NULL,1),(189433,'maria cecilia johanna hoppenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(189434,'pieter frederik dieke','',NULL,'NOU','NE_PER',NULL,1),(189435,'johannes josephus tielemans','',NULL,'NOU','NE_PER',NULL,1),(189436,'johanna dorothea simons','',NULL,'NOU','NE_PER',NULL,1),(189437,'mesening','',NULL,'NOU','NE_PER',NULL,1),(189438,'petronella wilhelmina mesening','',NULL,'NOU','NE_PER',NULL,1),(189439,'pieternella catharina van der steen','',NULL,'NOU','NE_PER',NULL,1),(189440,'gerritje de mos','',NULL,'NOU','NE_PER',NULL,1),(189441,'leentje knoester','',NULL,'NOU','NE_PER',NULL,1),(189442,'carel hendrik stomp','',NULL,'NOU','NE_PER',NULL,1),(189443,'johanna dorothea borger','',NULL,'NOU','NE_PER',NULL,1),(189444,'hazejager','',NULL,'NOU','NE_PER',NULL,1),(189445,'bastiaan hazejager','',NULL,'NOU','NE_PER',NULL,1),(189446,'hendrik lammens','',NULL,'NOU','NE_PER',NULL,1),(189447,'jan hendrik paul schraagen','',NULL,'NOU','NE_PER',NULL,1),(189448,'mozes ut','',NULL,'NOU','NE_PER',NULL,1),(189449,'johannes christoffel luckel','',NULL,'NOU','NE_PER',NULL,1),(189450,'josephine dorothée giovanelli','',NULL,'NOU','NE_PER',NULL,1),(189451,'gijsberdina van zaale','',NULL,'NOU','NE_PER',NULL,1),(189452,'gerardus theodorus bleijs','',NULL,'NOU','NE_PER',NULL,1),(189453,'susanna maria bollinger','',NULL,'NOU','NE_PER',NULL,1),(189454,'pieter johannes tuijn','',NULL,'NOU','NE_PER',NULL,1),(189455,'johanna cornelia luberti','',NULL,'NOU','NE_PER',NULL,1),(189456,'christiaan van der snoek','',NULL,'NOU','NE_PER',NULL,1),(189457,'anna cornelia van der gaag','',NULL,'NOU','NE_PER',NULL,1),(189458,'wilhelmus hoeks','',NULL,'NOU','NE_PER',NULL,1),(189459,'gerardus johannes catharinus dijkmans','',NULL,'NOU','NE_PER',NULL,1),(189460,'helena de bruijn','',NULL,'NOU','NE_PER',NULL,1),(189461,'jacoba de jong','',NULL,'NOU','NE_PER',NULL,1),(189462,'johanna charlotta van den tempel','',NULL,'NOU','NE_PER',NULL,1),(189463,'lijdia mijné','',NULL,'NOU','NE_PER',NULL,1),(189464,'cornelia anna theodora bode','',NULL,'NOU','NE_PER',NULL,1),(189465,'johanna wilhelmina bloklander','',NULL,'NOU','NE_PER',NULL,1),(189466,'barendina luijten','',NULL,'NOU','NE_PER',NULL,1),(189467,'hendrik johannes weimar','',NULL,'NOU','NE_PER',NULL,1),(189468,'hendrika wilhelmina francina de soer','',NULL,'NOU','NE_PER',NULL,1),(189469,'hermanus theodorus joseph de ridder','',NULL,'NOU','NE_PER',NULL,1),(189470,'johanna maria esther berning','',NULL,'NOU','NE_PER',NULL,1),(189471,'andries pieter nicolaas de ruit','',NULL,'NOU','NE_PER',NULL,1),(189472,'johannes kruuk','',NULL,'NOU','NE_PER',NULL,1),(189473,'anthonia catharina wilhelmina lormier','',NULL,'NOU','NE_PER',NULL,1),(189474,'franciscus xaverius naudascher','',NULL,'NOU','NE_PER',NULL,1),(189475,'catharina cornelia vierling','',NULL,'NOU','NE_PER',NULL,1),(189476,'theodorus johan pieter mackenbach','',NULL,'NOU','NE_PER',NULL,1),(189477,'hermina jacoba hoos','',NULL,'NOU','NE_PER',NULL,1),(189478,'johannes petrus zwaantjes','',NULL,'NOU','NE_PER',NULL,1),(189479,'güaltherus johannés van doeveren','',NULL,'NOU','NE_PER',NULL,1),(189480,'aletta johanna noelmans','',NULL,'NOU','NE_PER',NULL,1),(189481,'hendrik kiep','',NULL,'NOU','NE_PER',NULL,1),(189482,'hendrika elisabeth van fulpen','',NULL,'NOU','NE_PER',NULL,1),(189483,'clara lehmans','',NULL,'NOU','NE_PER',NULL,1),(189484,'maria elisabeth lucia schuppers','',NULL,'NOU','NE_PER',NULL,1),(189485,'judith de jong','',NULL,'NOU','NE_PER',NULL,1),(189486,'wilhelmina petronella van der vliet','',NULL,'NOU','NE_PER',NULL,1),(189487,'pauline adrienne philippine de forestier van waalwijk','',NULL,'NOU','NE_PER',NULL,1),(189488,'cornelia van golverdinge','',NULL,'NOU','NE_PER',NULL,1),(189489,'maria johanna van veen','',NULL,'NOU','NE_PER',NULL,1),(189490,'willem christiaan pistoor','',NULL,'NOU','NE_PER',NULL,1),(189491,'jeannette christina gaaswijk','',NULL,'NOU','NE_PER',NULL,1),(189492,'carnelis valstar','',NULL,'NOU','NE_PER',NULL,1),(189493,'elisabeth theunissen','',NULL,'NOU','NE_PER',NULL,1),(189494,'maria johanna josepha malherbe','',NULL,'NOU','NE_PER',NULL,1),(189495,'adrianus fredericus bol','',NULL,'NOU','NE_PER',NULL,1),(189496,'willem johannes nies','',NULL,'NOU','NE_PER',NULL,1),(189497,'dieuwke van der veen','',NULL,'NOU','NE_PER',NULL,1),(189498,'cornelia elisabeth zuidwijk','',NULL,'NOU','NE_PER',NULL,1),(189499,'lena spaans','',NULL,'NOU','NE_PER',NULL,1),(189500,'pieter johannes van fulpen','',NULL,'NOU','NE_PER',NULL,1),(189501,'henri bernardus muijselaar','',NULL,'NOU','NE_PER',NULL,1),(189502,'elsje bosman','',NULL,'NOU','NE_PER',NULL,1),(189503,'johanna cornelia donninger','',NULL,'NOU','NE_PER',NULL,1),(189504,'bernardus cornelis van der heemst','',NULL,'NOU','NE_PER',NULL,1),(189505,'huijbert van bergen henegouwen','',NULL,'NOU','NE_PER',NULL,1),(189506,'lambertus gerardus burgersdijk','',NULL,'NOU','NE_PER',NULL,1),(189509,'adriana geertruida gesina','',NULL,'NOU','NE_PER',NULL,1),(189510,'bartholomeus karel frederik','',NULL,'NOU','NE_PER',NULL,1),(189511,'philippina louisa','',NULL,'NOU','NE_PER',NULL,1),(189512,'matthijs daniel','',NULL,'NOU','NE_PER',NULL,1),(189513,'winandine','',NULL,'NOU','NE_PER',NULL,1),(189514,'willemine winandine jeannette','',NULL,'NOU','NE_PER',NULL,1),(189515,'wilhelmina goverdina','',NULL,'NOU','NE_PER',NULL,1),(189516,'maria magdalena antonia','',NULL,'NOU','NE_PER',NULL,1),(189517,'wilhelmus maria joseph','',NULL,'NOU','NE_PER',NULL,1),(189518,'anna everdina maria','',NULL,'NOU','NE_PER',NULL,1),(189519,'maria catharina antoinetta','',NULL,'NOU','NE_PER',NULL,1),(189520,'jacques nathan guillaume','',NULL,'NOU','NE_PER',NULL,1),(189521,'helena jacoba theodora','',NULL,'NOU','NE_PER',NULL,1),(189522,'adriana eduardina elisabeth','',NULL,'NOU','NE_PER',NULL,1),(189523,'maria elisabeth pieternella','',NULL,'NOU','NE_PER',NULL,1),(189524,'elisabeth sara frederika','',NULL,'NOU','NE_PER',NULL,1),(189525,'klaas johannes','',NULL,'NOU','NE_PER',NULL,1),(189526,'cornelis august','',NULL,'NOU','NE_PER',NULL,1),(189528,'hermina jacoba','',NULL,'NOU','NE_PER',NULL,1),(189530,'frederika sophia willemina','',NULL,'NOU','NE_PER',NULL,1),(189531,'johan christiaan gerard','',NULL,'NOU','NE_PER',NULL,1),(189532,'albertus cornelis','',NULL,'NOU','NE_PER',NULL,1),(189533,'willem marinus van deventer','',NULL,'NOU','NE_PER',NULL,1),(189534,'willem krens','',NULL,'NOU','NE_PER',NULL,1),(189535,'alexander gerardus hubertus boymans','',NULL,'NOU','NE_PER',NULL,1),(189536,'abraham carel schuller','',NULL,'NOU','NE_PER',NULL,1),(189537,'pieter gerardus dulfer','',NULL,'NOU','NE_PER',NULL,1),(189538,'adrianus aarnolt','',NULL,'NOU','NE_PER',NULL,1),(189539,'declemy','',NULL,'NOU','NE_PER',NULL,1),(189540,'adrianus declemy','',NULL,'NOU','NE_PER',NULL,1),(189541,'adrianus johannes schweitzer','',NULL,'NOU','NE_PER',NULL,1),(189542,'cornelis johannes van der toorn','',NULL,'NOU','NE_PER',NULL,1),(189543,'hendricus jacobus mesman','',NULL,'NOU','NE_PER',NULL,1),(189544,'phillipus johannes du chatel','',NULL,'NOU','NE_PER',NULL,1),(189545,'christiaan pieter spaans','',NULL,'NOU','NE_PER',NULL,1),(189546,'gerrit jan bonnink','',NULL,'NOU','NE_PER',NULL,1),(189547,'nicolaas henri de visser','',NULL,'NOU','NE_PER',NULL,1),(189548,'jonkheer guillaume albert charles herman von goedecke','',NULL,'NOU','NE_PER',NULL,1),(189549,'pieter commijs','',NULL,'NOU','NE_PER',NULL,1),(189550,'johannes franciscus casper bosch','',NULL,'NOU','NE_PER',NULL,1),(189551,'jacobus johannes zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(189552,'leckler','',NULL,'NOU','NE_PER',NULL,1),(189553,'anton joseph leckler','',NULL,'NOU','NE_PER',NULL,1),(189554,'cornelis leenderd neervoort','',NULL,'NOU','NE_PER',NULL,1),(189555,'klaar ros','',NULL,'NOU','NE_PER',NULL,1),(189556,'monné','','PND_132442027','NOU','NE_PER',NULL,1),(189557,'lenard nicolaas monné','',NULL,'NOU','NE_PER',NULL,1),(189558,'antonius kuppens','',NULL,'NOU','NE_PER',NULL,1),(189559,'fake','',NULL,'NOU','NE_PER',NULL,1),(189560,'jubbega','',NULL,'NOU','NE_PER',NULL,1),(189561,'fake jubbega','',NULL,'NOU','NE_PER',NULL,1),(189563,'benjamin johannes blom','',NULL,'NOU','NE_PER',NULL,1),(189564,'moget','','PND_124005357','NOU','NE_PER',NULL,1),(189565,'jacobus moget','',NULL,'NOU','NE_PER',NULL,1),(189566,'albertus bernardus simonis','',NULL,'NOU','NE_PER',NULL,1),(189567,'jacobus hartkamp','',NULL,'NOU','NE_PER',NULL,1),(189568,'jogchem hofland','',NULL,'NOU','NE_PER',NULL,1),(189569,'ijsbrand de bruijn','',NULL,'NOU','NE_PER',NULL,1),(189570,'johannes gerhardus stadtman','',NULL,'NOU','NE_PER',NULL,1),(189571,'abraham wessels','',NULL,'NOU','NE_PER',NULL,1),(189572,'hendrik willem hubertus cariot','',NULL,'NOU','NE_PER',NULL,1),(189573,'reinbrand','',NULL,'NOU','NE_PER',NULL,1),(189574,'reinbrand adriaan willem jacobze','',NULL,'NOU','NE_PER',NULL,1),(189575,'frederik van beest','',NULL,'NOU','NE_PER',NULL,1),(189576,'salomon leon swaab','',NULL,'NOU','NE_PER',NULL,1),(189577,'philippe boucher','','PND_116271736','NOU','NE_PER',NULL,1),(189578,'jacobus johannes van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(189579,'holdieger','',NULL,'NOU','NE_PER',NULL,1),(189580,'johan ulrich holdieger','',NULL,'NOU','NE_PER',NULL,1),(189581,'johannes kleijn','',NULL,'NOU','NE_PER',NULL,1),(189582,'salomon abraham bles','',NULL,'NOU','NE_PER',NULL,1),(189583,'adrianus de bruin','',NULL,'NOU','NE_PER',NULL,1),(189584,'johannes bulsing','',NULL,'NOU','NE_PER',NULL,1),(189585,'jacobus franciscus mulders','',NULL,'NOU','NE_PER',NULL,1),(189586,'jan hugo gevers','',NULL,'NOU','NE_PER',NULL,1),(189587,'petrus langeveld','',NULL,'NOU','NE_PER',NULL,1),(189588,'martinus johannes evaristus hazebroek','',NULL,'NOU','NE_PER',NULL,1),(189589,'johannes jacobus wright','',NULL,'NOU','NE_PER',NULL,1),(189590,'agatha johanna stam','',NULL,'NOU','NE_PER',NULL,1),(189591,'cornelia de heer','',NULL,'NOU','NE_PER',NULL,1),(189592,'gerardus arnoldus dijkman','',NULL,'NOU','NE_PER',NULL,1),(189593,'lambertus delboij','',NULL,'NOU','NE_PER',NULL,1),(189594,'catharina hendrika cuper','',NULL,'NOU','NE_PER',NULL,1),(189595,'johanna steijnmetser','',NULL,'NOU','NE_PER',NULL,1),(189596,'helena soete','',NULL,'NOU','NE_PER',NULL,1),(189597,'maria elisabeth rekke','',NULL,'NOU','NE_PER',NULL,1),(189598,'maria kuppens','',NULL,'NOU','NE_PER',NULL,1),(189599,'everardus nicolaas johannes de haas','',NULL,'NOU','NE_PER',NULL,1),(189600,'grietje van der post','',NULL,'NOU','NE_PER',NULL,1),(189601,'hubertus van bockhooven','',NULL,'NOU','NE_PER',NULL,1),(189602,'johanna elisabeth henrietta de grebel','',NULL,'NOU','NE_PER',NULL,1),(189603,'immetje catharina lurks','',NULL,'NOU','NE_PER',NULL,1),(189604,'françois de groote','',NULL,'NOU','NE_PER',NULL,1),(189605,'maria theresia adelaide servais','',NULL,'NOU','NE_PER',NULL,1),(189606,'hartog isac van geldere','',NULL,'NOU','NE_PER',NULL,1),(189607,'margaretha catharina scheffer','',NULL,'NOU','NE_PER',NULL,1),(189608,'martijntje turfboer','',NULL,'NOU','NE_PER',NULL,1),(189609,'jacoba pouwels','',NULL,'NOU','NE_PER',NULL,1),(189610,'antonie karel mulder','',NULL,'NOU','NE_PER',NULL,1),(189611,'hendrik boomstra','',NULL,'NOU','NE_PER',NULL,1),(189612,'teunis van poelgeest','',NULL,'NOU','NE_PER',NULL,1),(189613,'johanna windemoet','',NULL,'NOU','NE_PER',NULL,1),(189614,'maria johanna graf','',NULL,'NOU','NE_PER',NULL,1),(189615,'hendricus johannes kok','',NULL,'NOU','NE_PER',NULL,1),(189616,'antoon brückel','',NULL,'NOU','NE_PER',NULL,1),(189617,'mr. frans marinus de vries van heijst','',NULL,'NOU','NE_PER',NULL,1),(189618,'maria elisabeth francisca van valkenburg','',NULL,'NOU','NE_PER',NULL,1),(189619,'rijk van reem','',NULL,'NOU','NE_PER',NULL,1),(189620,'cornelia pieternella streng','',NULL,'NOU','NE_PER',NULL,1),(189621,'pieter van spronsen','',NULL,'NOU','NE_PER',NULL,1),(189622,'maria elisabeth egger','',NULL,'NOU','NE_PER',NULL,1),(189623,'cornelia van turnhout','',NULL,'NOU','NE_PER',NULL,1),(189624,'adrianus johannes van der waart','',NULL,'NOU','NE_PER',NULL,1),(189625,'samuel pierre van den toorn','',NULL,'NOU','NE_PER',NULL,1),(189626,'marinus lodewijk stechweij','',NULL,'NOU','NE_PER',NULL,1),(189627,'anna maria koch','','PND_124726046,PND_128561076,PND_130607037','NOU','NE_PER',NULL,1),(189628,'johanna margaretha rouwenhorst','',NULL,'NOU','NE_PER',NULL,1),(189629,'johannes cornelis jacobus riep','',NULL,'NOU','NE_PER',NULL,1),(189630,'justus richardus kokxhoorn','',NULL,'NOU','NE_PER',NULL,1),(189631,'fredrik johannes seitzinger','',NULL,'NOU','NE_PER',NULL,1),(189632,'antonia maria adriana buter','',NULL,'NOU','NE_PER',NULL,1),(189633,'mackenzie','','PND_137017898','NOU','NE_PER',NULL,1),(189634,'helena mackenzie','',NULL,'NOU','NE_PER',NULL,1),(189635,'cornelia sack','',NULL,'NOU','NE_PER',NULL,1),(189636,'catharina johanna christina broese','',NULL,'NOU','NE_PER',NULL,1),(189637,'maria johanna blommestijn','',NULL,'NOU','NE_PER',NULL,1),(189638,'maria petronella chatelain','',NULL,'NOU','NE_PER',NULL,1),(189639,'jonas walvis','',NULL,'NOU','NE_PER',NULL,1),(189640,'johanna hendrika pabst','',NULL,'NOU','NE_PER',NULL,1),(189641,'hendrica constantia van seppenwolde','',NULL,'NOU','NE_PER',NULL,1),(189642,'theodorus johannes hofstede','',NULL,'NOU','NE_PER',NULL,1),(189643,'johanna wilhelmina jillisse','',NULL,'NOU','NE_PER',NULL,1),(189644,'marinus christiaan bosman','',NULL,'NOU','NE_PER',NULL,1),(189645,'henricus lambertus tetar van elven','',NULL,'NOU','NE_PER',NULL,1),(189646,'maria pieternella rijpeling','',NULL,'NOU','NE_PER',NULL,1),(189649,'petronella caspers','',NULL,'NOU','NE_PER',NULL,1),(189650,'anna catharina beck','',NULL,'NOU','NE_PER',NULL,1),(189651,'cornelis de ruijter','',NULL,'NOU','NE_PER',NULL,1),(189652,'jacob jacobs','',NULL,'NOU','NE_PER',NULL,1),(189653,'johanna geertruida de zwart','',NULL,'NOU','NE_PER',NULL,1),(189654,'abraham kames','',NULL,'NOU','NE_PER',NULL,1),(189655,'wilhelmus scharroo','',NULL,'NOU','NE_PER',NULL,1),(189656,'alida maria jacomina susan','',NULL,'NOU','NE_PER',NULL,1),(189657,'pieter otto goosschalk','',NULL,'NOU','NE_PER',NULL,1),(189658,'bernard presburg','',NULL,'NOU','NE_PER',NULL,1),(189659,'maria magdalena laubersheimer','',NULL,'NOU','NE_PER',NULL,1),(189660,'johanna maria van der linde','',NULL,'NOU','NE_PER',NULL,1),(189661,'hendrik nanning','',NULL,'NOU','NE_PER',NULL,1),(189662,'susanna maria rohr','',NULL,'NOU','NE_PER',NULL,1),(189663,'johanna maria denzler','',NULL,'NOU','NE_PER',NULL,1),(189664,'cornelis henricus aloysius muller','',NULL,'NOU','NE_PER',NULL,1),(189665,'franciscus van tekelenburg','',NULL,'NOU','NE_PER',NULL,1),(189666,'maria elizabeth detmar','',NULL,'NOU','NE_PER',NULL,1),(189667,'jacob van daelen','',NULL,'NOU','NE_PER',NULL,1),(189668,'alida den heijer','',NULL,'NOU','NE_PER',NULL,1),(189669,'maria van schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(189670,'joanna margaurita booghmans','',NULL,'NOU','NE_PER',NULL,1),(189671,'elisabeth kachel','',NULL,'NOU','NE_PER',NULL,1),(189672,'gerardus hanselaar','',NULL,'NOU','NE_PER',NULL,1),(189673,'gesina post','',NULL,'NOU','NE_PER',NULL,1),(189674,'franciscus bernardus hubertus moer mans','',NULL,'NOU','NE_PER',NULL,1),(189675,'wilhelmina van huisen','',NULL,'NOU','NE_PER',NULL,1),(189676,'andries zijl','',NULL,'NOU','NE_PER',NULL,1),(189677,'anna frederika wendt','',NULL,'NOU','NE_PER',NULL,1),(189678,'johannes cornelis lantermans','',NULL,'NOU','NE_PER',NULL,1),(189679,'johannes laurens willem van evelingen','',NULL,'NOU','NE_PER',NULL,1),(189680,'maria muijzelaar','',NULL,'NOU','NE_PER',NULL,1),(189681,'everarda alida bott','',NULL,'NOU','NE_PER',NULL,1),(189682,'susanna jacomina pulver','',NULL,'NOU','NE_PER',NULL,1),(189683,'jacoba catharina françoise van der dussen','',NULL,'NOU','NE_PER',NULL,1),(189684,'eva hazelhorst','',NULL,'NOU','NE_PER',NULL,1),(189685,'johannes schoonhein','',NULL,'NOU','NE_PER',NULL,1),(189686,'frederik johannes broekmeijer','',NULL,'NOU','NE_PER',NULL,1),(189687,'anna margaretha caper','',NULL,'NOU','NE_PER',NULL,1),(189688,'christina johanna van koert','',NULL,'NOU','NE_PER',NULL,1),(189689,'antonia stelleman','',NULL,'NOU','NE_PER',NULL,1),(189690,'heiltje van wilpe','',NULL,'NOU','NE_PER',NULL,1),(189691,'verrou','','PND_136868495','NOU','NE_PER',NULL,1),(189692,'petrus franciscus verrou','',NULL,'NOU','NE_PER',NULL,1),(189693,'bartholomeus wilhelmus dirksen','',NULL,'NOU','NE_PER',NULL,1),(189694,'willem hendrik van egmond','',NULL,'NOU','NE_PER',NULL,1),(189695,'helen smissaert','',NULL,'NOU','NE_PER',NULL,1),(189697,'daniel barend coenraad gerritsen','',NULL,'NOU','NE_PER',NULL,1),(189698,'johannes cornelis van der veld','',NULL,'NOU','NE_PER',NULL,1),(189699,'vrijenhoek','',NULL,'NOU','NE_PER',NULL,1),(189700,'anna vrijenhoek','',NULL,'NOU','NE_PER',NULL,1),(189701,'maria anna catharina constantina hammer','',NULL,'NOU','NE_PER',NULL,1),(189702,'maria elisabeth johanna foks','',NULL,'NOU','NE_PER',NULL,1),(189703,'adrianus johannes oosterling','',NULL,'NOU','NE_PER',NULL,1),(189704,'hendrika verhoek','',NULL,'NOU','NE_PER',NULL,1),(189705,'petronella van ingen','',NULL,'NOU','NE_PER',NULL,1),(189706,'cornelis jacobus lodewijk weissenbruch','',NULL,'NOU','NE_PER',NULL,1),(189707,'agatha schroot','',NULL,'NOU','NE_PER',NULL,1),(189708,'alida johanna zwennis','',NULL,'NOU','NE_PER',NULL,1),(189709,'david everhardus marinus schild','',NULL,'NOU','NE_PER',NULL,1),(189710,'hendrika van rijn','',NULL,'NOU','NE_PER',NULL,1),(189711,'everhardine','',NULL,'NOU','NE_PER',NULL,1),(189712,'everhardine françoise reigersman','',NULL,'NOU','NE_PER',NULL,1),(189713,'yda johanna sas','',NULL,'NOU','NE_PER',NULL,1),(189714,'cornelia nies','',NULL,'NOU','NE_PER',NULL,1),(189715,'gerardina hermina broekhuizen','',NULL,'NOU','NE_PER',NULL,1),(189716,'maria catharina van melsen','',NULL,'NOU','NE_PER',NULL,1),(189717,'maria barbara meijer','',NULL,'NOU','NE_PER',NULL,1),(189718,'cornelis leonardus wechter','',NULL,'NOU','NE_PER',NULL,1),(189719,'johanna maria wilhelmina van anraad','',NULL,'NOU','NE_PER',NULL,1),(189720,'petrus johannes van der klugt','',NULL,'NOU','NE_PER',NULL,1),(189721,'jan eenkhoorn','',NULL,'NOU','NE_PER',NULL,1),(189722,'jeannette termina petri','',NULL,'NOU','NE_PER',NULL,1),(189723,'maria jeannette bernhofft','',NULL,'NOU','NE_PER',NULL,1),(189724,'reinhard theodorus frederik reudler','',NULL,'NOU','NE_PER',NULL,1),(189725,'catharina pistor','','PND_123977118','NOU','NE_PER',NULL,1),(189726,'cornelis gerardus post','',NULL,'NOU','NE_PER',NULL,1),(189727,'johannes gerardus verkijk','',NULL,'NOU','NE_PER',NULL,1),(189728,'hendrina van duivenboden','',NULL,'NOU','NE_PER',NULL,1),(189729,'maria beem','',NULL,'NOU','NE_PER',NULL,1),(189730,'gerard pierre jean henri','',NULL,'NOU','NE_PER',NULL,1),(189731,'cornelia martina','',NULL,'NOU','NE_PER',NULL,1),(189732,'johannes frans','',NULL,'NOU','NE_PER',NULL,1),(189734,'hendricus wilhelmus theodorus','',NULL,'NOU','NE_PER',NULL,1),(189735,'crijna','',NULL,'NOU','NE_PER',NULL,1),(189736,'diana maria crijna','',NULL,'NOU','NE_PER',NULL,1),(189737,'justina barbara','',NULL,'NOU','NE_PER',NULL,1),(189738,'josephina marie leonora','',NULL,'NOU','NE_PER',NULL,1),(189739,'george antonie nicolaas','',NULL,'NOU','NE_PER',NULL,1),(189740,'christina eva','',NULL,'NOU','NE_PER',NULL,1),(189741,'lambertus adrianus aloysius','',NULL,'NOU','NE_PER',NULL,1),(189742,'arend johannes','',NULL,'NOU','NE_PER',NULL,1),(189743,'adrianus cornelis arnoldus gijsbertus','',NULL,'NOU','NE_PER',NULL,1),(189744,'arnoldus leonardus','',NULL,'NOU','NE_PER',NULL,1),(189745,'françois marie','',NULL,'NOU','NE_PER',NULL,1),(189746,'cornelis johannes antonius','',NULL,'NOU','NE_PER',NULL,1),(189747,'anna theodora','',NULL,'NOU','NE_PER',NULL,1),(189748,'petrus paulus johannes','',NULL,'NOU','NE_PER',NULL,1),(190130,'eduard joannes hermanus franciscus','',NULL,'NOU','NE_PER',NULL,1),(189749,'willem anna hattinga raven','',NULL,'NOU','NE_PER',NULL,1),(189750,'leonardus jacobus cornelis folkert hageraats','',NULL,'NOU','NE_PER',NULL,1),(189751,'johannes benard','',NULL,'NOU','NE_PER',NULL,1),(189752,'david de haaij','',NULL,'NOU','NE_PER',NULL,1),(189753,'johannes jacobus de vos','',NULL,'NOU','NE_PER',NULL,1),(189754,'pieter kant','',NULL,'NOU','NE_PER',NULL,1),(189755,'jan vianen','',NULL,'NOU','NE_PER',NULL,1),(189756,'jan iman henrik gerard van wickevoort crommelin','',NULL,'NOU','NE_PER',NULL,1),(189757,'abraham theodorus lippits','',NULL,'NOU','NE_PER',NULL,1),(189758,'jacobus verzaal','',NULL,'NOU','NE_PER',NULL,1),(189759,'wilton','',NULL,'NOU','NE_PER',NULL,1),(189760,'hendrik anthony wilton van reede','',NULL,'NOU','NE_PER',NULL,1),(189761,'cornelis van brakel','',NULL,'NOU','NE_PER',NULL,1),(189763,'leendert adrianus hoek','',NULL,'NOU','NE_PER',NULL,1),(189764,'peter johannes coppes','',NULL,'NOU','NE_PER',NULL,1),(189765,'garrit jan veldhuis','',NULL,'NOU','NE_PER',NULL,1),(189766,'hendrik cornelis van der kamp','',NULL,'NOU','NE_PER',NULL,1),(189767,'paulus petrus eduardus olijhoek','',NULL,'NOU','NE_PER',NULL,1),(189768,'johannes willem fredrik nieuwenhuisen','',NULL,'NOU','NE_PER',NULL,1),(189769,'johannes godtlieb jäger','',NULL,'NOU','NE_PER',NULL,1),(189770,'huig brouwer','',NULL,'NOU','NE_PER',NULL,1),(189771,'gerrit pauptit','',NULL,'NOU','NE_PER',NULL,1),(189772,'benjamin verveer','',NULL,'NOU','NE_PER',NULL,1),(189773,'jacobus gerritsen timmer','',NULL,'NOU','NE_PER',NULL,1),(189774,'jacobus hermannus reijs','',NULL,'NOU','NE_PER',NULL,1),(189775,'hendrik jacobus ente van gils','',NULL,'NOU','NE_PER',NULL,1),(189776,'jan willem carrière','',NULL,'NOU','NE_PER',NULL,1),(189777,'cornelis van kooij','',NULL,'NOU','NE_PER',NULL,1),(189778,'gerrit fransen','',NULL,'NOU','NE_PER',NULL,1),(189779,'cornelis frederik berger','',NULL,'NOU','NE_PER',NULL,1),(189780,'durietz','','PND_126648956','NOU','NE_PER',NULL,1),(189781,'louis isidore durietz','',NULL,'NOU','NE_PER',NULL,1),(189782,'karel christiaan feun','',NULL,'NOU','NE_PER',NULL,1),(189783,'fransiskus cornelis trumpie','',NULL,'NOU','NE_PER',NULL,1),(189785,'maria margaretha huisman','',NULL,'NOU','NE_PER',NULL,1),(189786,'hendrik van der veen','',NULL,'NOU','NE_PER',NULL,1),(189787,'dendermonden','',NULL,'NOU','NE_PER',NULL,1),(189788,'hendrika dendermonden','',NULL,'NOU','NE_PER',NULL,1),(189789,'elisabeth borgmeijer','',NULL,'NOU','NE_PER',NULL,1),(189791,'cornelia johanna maria herens','',NULL,'NOU','NE_PER',NULL,1),(189793,'maria petronella susanna eijgendaal','',NULL,'NOU','NE_PER',NULL,1),(189794,'catharina van haarlem','',NULL,'NOU','NE_PER',NULL,1),(189795,'jozef hirschel','',NULL,'NOU','NE_PER',NULL,1),(189796,'catharina van kam','',NULL,'NOU','NE_PER',NULL,1),(189797,'alida maria catharina stassart','',NULL,'NOU','NE_PER',NULL,1),(189798,'nelletje van adrigem','',NULL,'NOU','NE_PER',NULL,1),(189799,'josua hes','',NULL,'NOU','NE_PER',NULL,1),(189800,'maria johanna gelauff','',NULL,'NOU','NE_PER',NULL,1),(189801,'johannes phillipus emanuel maes','',NULL,'NOU','NE_PER',NULL,1),(189802,'margrieta van lis','',NULL,'NOU','NE_PER',NULL,1),(189803,'maria anna christina \'t hart','',NULL,'NOU','NE_PER',NULL,1),(189804,'hendrika hanselaar','',NULL,'NOU','NE_PER',NULL,1),(189805,'jansje raap','',NULL,'NOU','NE_PER',NULL,1),(189806,'pieternella goud','',NULL,'NOU','NE_PER',NULL,1),(189807,'willem frederik rog','',NULL,'NOU','NE_PER',NULL,1),(189808,'antonius van den bogaard','',NULL,'NOU','NE_PER',NULL,1),(189809,'anna maria barendina sijthoff','',NULL,'NOU','NE_PER',NULL,1),(189810,'elisabeth tooneman','',NULL,'NOU','NE_PER',NULL,1),(189811,'adriana neijgh van lier','',NULL,'NOU','NE_PER',NULL,1),(189812,'geertruida sophia kruuk','',NULL,'NOU','NE_PER',NULL,1),(189813,'sientje laffree','',NULL,'NOU','NE_PER',NULL,1),(189814,'isaac johannes van heijningen','',NULL,'NOU','NE_PER',NULL,1),(189815,'theodorus johannes van raavens','',NULL,'NOU','NE_PER',NULL,1),(189816,'hendrica rood','',NULL,'NOU','NE_PER',NULL,1),(189817,'catharina johanna bartha de goeij','',NULL,'NOU','NE_PER',NULL,1),(189818,'eduard de waal','',NULL,'NOU','NE_PER',NULL,1),(189819,'cornelia roeleveld','',NULL,'NOU','NE_PER',NULL,1),(189820,'mietje de vries','',NULL,'NOU','NE_PER',NULL,1),(189821,'johanna elisabeth scheffer','',NULL,'NOU','NE_PER',NULL,1),(189822,'herman egbertus morriën','',NULL,'NOU','NE_PER',NULL,1),(189823,'maria thresia borst','',NULL,'NOU','NE_PER',NULL,1),(189824,'alida harling','',NULL,'NOU','NE_PER',NULL,1),(189825,'gerardus josephus van der meer','',NULL,'NOU','NE_PER',NULL,1),(189826,'willem frederick christian graaf bentinck','',NULL,'NOU','NE_PER',NULL,1),(189827,'job van der ven','',NULL,'NOU','NE_PER',NULL,1),(189828,'geertruida johanna dors','',NULL,'NOU','NE_PER',NULL,1),(189829,'klazina wilhelmina maria schreve','',NULL,'NOU','NE_PER',NULL,1),(189830,'herman bronner','',NULL,'NOU','NE_PER',NULL,1),(189831,'simon wilhelmus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(189832,'carolina van werkhoven','',NULL,'NOU','NE_PER',NULL,1),(189833,'elisabeth maria mooij','',NULL,'NOU','NE_PER',NULL,1),(189834,'johanna van der heijden','',NULL,'NOU','NE_PER',NULL,1),(189835,'gerretje van der harst','',NULL,'NOU','NE_PER',NULL,1),(189836,'johanna jacoba van jeveren','',NULL,'NOU','NE_PER',NULL,1),(189837,'johanna gerardina köhler','',NULL,'NOU','NE_PER',NULL,1),(189838,'leenderd venendaal','',NULL,'NOU','NE_PER',NULL,1),(189839,'willemina hasselman','',NULL,'NOU','NE_PER',NULL,1),(189840,'johannes hermanus kruis','',NULL,'NOU','NE_PER',NULL,1),(189841,'jeanne baptiste phillippart','',NULL,'NOU','NE_PER',NULL,1),(189842,'johanna phillipus reinerie','',NULL,'NOU','NE_PER',NULL,1),(189843,'pieter hartman','',NULL,'NOU','NE_PER',NULL,1),(189844,'hermanus bernardus schenkel','',NULL,'NOU','NE_PER',NULL,1),(189845,'bartha van graas','',NULL,'NOU','NE_PER',NULL,1),(189846,'antonius boogmans','',NULL,'NOU','NE_PER',NULL,1),(189847,'sophia catharina engel','',NULL,'NOU','NE_PER',NULL,1),(189848,'karel gerardus van rees','',NULL,'NOU','NE_PER',NULL,1),(189849,'maria catharina dijs','',NULL,'NOU','NE_PER',NULL,1),(189850,'marinus johannes capel','',NULL,'NOU','NE_PER',NULL,1),(189851,'franciscus bisschop','',NULL,'NOU','NE_PER',NULL,1),(189852,'louis viejou','',NULL,'NOU','NE_PER',NULL,1),(189853,'andries reuvekamp','',NULL,'NOU','NE_PER',NULL,1),(189854,'catharina heerkens','',NULL,'NOU','NE_PER',NULL,1),(189855,'nicolaas guit','',NULL,'NOU','NE_PER',NULL,1),(189856,'johanna clasina tillemans','',NULL,'NOU','NE_PER',NULL,1),(189857,'karel hendricus lotz','',NULL,'NOU','NE_PER',NULL,1),(189858,'helena margaretha erdman','',NULL,'NOU','NE_PER',NULL,1),(189859,'johannes cornelis sweijs','',NULL,'NOU','NE_PER',NULL,1),(189860,'adrianus johannes leenart','',NULL,'NOU','NE_PER',NULL,1),(189861,'johanna sophia teillers','',NULL,'NOU','NE_PER',NULL,1),(189862,'magteld van vliedt','',NULL,'NOU','NE_PER',NULL,1),(189863,'helena catharina rotteveel','',NULL,'NOU','NE_PER',NULL,1),(189864,'catharina dorothea henrietta de koster','',NULL,'NOU','NE_PER',NULL,1),(189865,'johanna van der lans','',NULL,'NOU','NE_PER',NULL,1),(189866,'abraham otten','',NULL,'NOU','NE_PER',NULL,1),(189867,'petrus antonius schouten','',NULL,'NOU','NE_PER',NULL,1),(189868,'hugten','','PND_120371154','NOU','NE_PER',NULL,1),(189869,'johanna cornelia van hugten','',NULL,'NOU','NE_PER',NULL,1),(189870,'louisa maria van der meer','',NULL,'NOU','NE_PER',NULL,1),(189871,'hendrika spaan','',NULL,'NOU','NE_PER',NULL,1),(189872,'johanna sophia zakkee','',NULL,'NOU','NE_PER',NULL,1),(189873,'willem frederik bodaan','',NULL,'NOU','NE_PER',NULL,1),(189874,'johanna bode','','PND_118660446','NOU','NE_PER',NULL,1),(189875,'maria christina koch','',NULL,'NOU','NE_PER',NULL,1),(189877,'martina klein','','PND_122473507,PND_123641357,PND_123641357,PND_123641357,PND_123641357','NOU','NE_PER',NULL,1),(189878,'elisabeth holl','','PND_129078026','NOU','NE_PER',NULL,1),(189879,'johanna maria theresia de smet','',NULL,'NOU','NE_PER',NULL,1),(189880,'maria helena de raad','',NULL,'NOU','NE_PER',NULL,1),(189881,'hendrik jacob van korlaar','',NULL,'NOU','NE_PER',NULL,1),(189882,'gebe','','PND_126277907','NOU','NE_PER',NULL,1),(189883,'johan christiaan diederich gebe','',NULL,'NOU','NE_PER',NULL,1),(189884,'catharina elisabeth margareta hoekwater','',NULL,'NOU','NE_PER',NULL,1),(189885,'abraham andries moesman','',NULL,'NOU','NE_PER',NULL,1),(189886,'jaantje maria van der waarden','',NULL,'NOU','NE_PER',NULL,1),(189887,'david platteel','',NULL,'NOU','NE_PER',NULL,1),(189888,'hendrika cuper','',NULL,'NOU','NE_PER',NULL,1),(189889,'arie van der ende','',NULL,'NOU','NE_PER',NULL,1),(189890,'carolina geertrui catrina van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(189891,'elisabeth rozenburg','',NULL,'NOU','NE_PER',NULL,1),(189892,'johan egbert herman starke','',NULL,'NOU','NE_PER',NULL,1),(189893,'bartholomeus maurits weeber','',NULL,'NOU','NE_PER',NULL,1),(189894,'leo maurits van emden','',NULL,'NOU','NE_PER',NULL,1),(189895,'jacobus gramstad','',NULL,'NOU','NE_PER',NULL,1),(189896,'wilhelmina francina van den oudenalder','',NULL,'NOU','NE_PER',NULL,1),(189897,'mina barbier','',NULL,'NOU','NE_PER',NULL,1),(189898,'franciscus wisdom','',NULL,'NOU','NE_PER',NULL,1),(189899,'johanna geertruida bott','',NULL,'NOU','NE_PER',NULL,1),(189900,'johannes frederik rolland','',NULL,'NOU','NE_PER',NULL,1),(189901,'willem hoogstraaten','',NULL,'NOU','NE_PER',NULL,1),(189902,'martinus pieter pickhardt','',NULL,'NOU','NE_PER',NULL,1),(189903,'august johannes van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(189904,'hendrik johannes antonius jerphanion','',NULL,'NOU','NE_PER',NULL,1),(189905,'machiel kuit','',NULL,'NOU','NE_PER',NULL,1),(189906,'maria elisabeth carolina kool','',NULL,'NOU','NE_PER',NULL,1),(189907,'evertje de rijken','',NULL,'NOU','NE_PER',NULL,1),(189908,'wilhelmina sophia uijttenhout','',NULL,'NOU','NE_PER',NULL,1),(189909,'adeleida johanna van alphen','',NULL,'NOU','NE_PER',NULL,1),(189910,'martinus josephus dietz','',NULL,'NOU','NE_PER',NULL,1),(189911,'agatha johanna wilhelmina kuijper','',NULL,'NOU','NE_PER',NULL,1),(189912,'abraham gerardus jacobus houtman','',NULL,'NOU','NE_PER',NULL,1),(189913,'johanna jacobs','','PND_125369611','NOU','NE_PER',NULL,1),(189914,'johanna elisabeth eberhard','',NULL,'NOU','NE_PER',NULL,1),(189915,'carolina jacoba johanna','',NULL,'NOU','NE_PER',NULL,1),(189916,'jacobus mattheus','',NULL,'NOU','NE_PER',NULL,1),(189917,'werner eduard','',NULL,'NOU','NE_PER',NULL,1),(189918,'allegonda franscisca maria','',NULL,'NOU','NE_PER',NULL,1),(189919,'hubert marie','',NULL,'NOU','NE_PER',NULL,1),(189920,'christoffel johannes','',NULL,'NOU','NE_PER',NULL,1),(189923,'clara geertruida','',NULL,'NOU','NE_PER',NULL,1),(189924,'johan leenderd','',NULL,'NOU','NE_PER',NULL,1),(189925,'hendrik camp','',NULL,'NOU','NE_PER',NULL,1),(189926,'leenderd mackaaij','',NULL,'NOU','NE_PER',NULL,1),(189927,'gerardus bodaan','',NULL,'NOU','NE_PER',NULL,1),(189928,'petrus franciscus vroeg','',NULL,'NOU','NE_PER',NULL,1),(189929,'arend florentius van den berg','',NULL,'NOU','NE_PER',NULL,1),(189930,'mr. bernard lambert rasch','',NULL,'NOU','NE_PER',NULL,1),(189931,'francoys réné hendrik robert baron fagel','',NULL,'NOU','NE_PER',NULL,1),(189932,'hendrik herman guerin','',NULL,'NOU','NE_PER',NULL,1),(189933,'nicolaas sprinkhuizen','',NULL,'NOU','NE_PER',NULL,1),(189934,'mr. jacob van gigch','',NULL,'NOU','NE_PER',NULL,1),(189935,'apollonius cornelis henricus lorentz','',NULL,'NOU','NE_PER',NULL,1),(189936,'peter ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(189937,'arie zuurmond','',NULL,'NOU','NE_PER',NULL,1),(189938,'pieter breugom','',NULL,'NOU','NE_PER',NULL,1),(189939,'petrus van der berg','',NULL,'NOU','NE_PER',NULL,1),(189940,'johannes dispa','',NULL,'NOU','NE_PER',NULL,1),(189941,'theodorus planken','',NULL,'NOU','NE_PER',NULL,1),(189942,'straith','','PND_122989643','NOU','NE_PER',NULL,1),(189943,'frederick straith miller','',NULL,'NOU','NE_PER',NULL,1),(189944,'keuster','','PND_13419571X','NOU','NE_PER',NULL,1),(189945,'pieter keuster','',NULL,'NOU','NE_PER',NULL,1),(189946,'antonius johannes giliam','',NULL,'NOU','NE_PER',NULL,1),(189947,'jacob marinus haspels','',NULL,'NOU','NE_PER',NULL,1),(189948,'martinus kleijn','',NULL,'NOU','NE_PER',NULL,1),(189949,'martinus johannes rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(189950,'joseph belle','',NULL,'NOU','NE_PER',NULL,1),(189951,'pieter johannes lamet','',NULL,'NOU','NE_PER',NULL,1),(189952,'george casper koopman','',NULL,'NOU','NE_PER',NULL,1),(189953,'pieter steenbeek','',NULL,'NOU','NE_PER',NULL,1),(189954,'pierre joseph henri dubois','',NULL,'NOU','NE_PER',NULL,1),(189955,'pieter hendrikus van alphen','',NULL,'NOU','NE_PER',NULL,1),(189956,'isaak kruijer','',NULL,'NOU','NE_PER',NULL,1),(189957,'eduard richard matheus greaves','',NULL,'NOU','NE_PER',NULL,1),(189958,'simon jacobus schaasberg','',NULL,'NOU','NE_PER',NULL,1),(189959,'antonie van schalkwijk','',NULL,'NOU','NE_PER',NULL,1),(189960,'jan jacob sies','',NULL,'NOU','NE_PER',NULL,1),(189961,'antonie van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(189962,'arnoldus theodora keemink','',NULL,'NOU','NE_PER',NULL,1),(189963,'arij van den heuvel','',NULL,'NOU','NE_PER',NULL,1),(189964,'johannes bernardus hermanus baetens','',NULL,'NOU','NE_PER',NULL,1),(189965,'barend bennink','',NULL,'NOU','NE_PER',NULL,1),(189966,'antonius nicolass landman','',NULL,'NOU','NE_PER',NULL,1),(189967,'petrus paulus van der lelij','',NULL,'NOU','NE_PER',NULL,1),(189968,'hendrik van der straaten','',NULL,'NOU','NE_PER',NULL,1),(189969,'antonius josephus colette','',NULL,'NOU','NE_PER',NULL,1),(189970,'dirk van grootveldt','',NULL,'NOU','NE_PER',NULL,1),(189971,'goidtsnoven','',NULL,'NOU','NE_PER',NULL,1),(189972,'mr. charles eugène justin van goidtsnoven','',NULL,'NOU','NE_PER',NULL,1),(189973,'abram burger','',NULL,'NOU','NE_PER',NULL,1),(189974,'johannes jacobus geijben','',NULL,'NOU','NE_PER',NULL,1),(189975,'hendrikus van weenen','',NULL,'NOU','NE_PER',NULL,1),(189976,'charles alexandre landry','',NULL,'NOU','NE_PER',NULL,1),(189977,'petrus de heer','',NULL,'NOU','NE_PER',NULL,1),(189978,'moses keizer','',NULL,'NOU','NE_PER',NULL,1),(189979,'joahnnes martinus meijer','',NULL,'NOU','NE_PER',NULL,1),(189980,'petrus jacobus carolus jelders','',NULL,'NOU','NE_PER',NULL,1),(189981,'chiel vrolijk','',NULL,'NOU','NE_PER',NULL,1),(189982,'cornelis de jager','','PND_127810188','NOU','NE_PER',NULL,1),(189983,'eefsink','',NULL,'NOU','NE_PER',NULL,1),(189984,'hesfing','',NULL,'NOU','NE_PER',NULL,1),(189985,'josephus pierre eefsink','',NULL,'NOU','NE_PER',NULL,1),(189986,'arie koot','',NULL,'NOU','NE_PER',NULL,1),(189987,'johann herman mann','',NULL,'NOU','NE_PER',NULL,1),(189988,'theodorus opstal','',NULL,'NOU','NE_PER',NULL,1),(189989,'mijlief','',NULL,'NOU','NE_PER',NULL,1),(189990,'teunis wilhelmus mijlief','',NULL,'NOU','NE_PER',NULL,1),(189991,'bernardus phillipus isbrucker','',NULL,'NOU','NE_PER',NULL,1),(189992,'dina elisabeth vogelwede','',NULL,'NOU','NE_PER',NULL,1),(189993,'pieter vuijk','',NULL,'NOU','NE_PER',NULL,1),(189994,'clasina staal','',NULL,'NOU','NE_PER',NULL,1),(189995,'langehuijsen','',NULL,'NOU','NE_PER',NULL,1),(189996,'antoon karel hendrik van langehuijsen','',NULL,'NOU','NE_PER',NULL,1),(189997,'louisa everdina schweitzer','',NULL,'NOU','NE_PER',NULL,1),(189999,'josua daniel valk','',NULL,'NOU','NE_PER',NULL,1),(190000,'johannes van maanen','',NULL,'NOU','NE_PER',NULL,1),(190001,'elisabeth halder','',NULL,'NOU','NE_PER',NULL,1),(190002,'reindert achterberg','',NULL,'NOU','NE_PER',NULL,1),(190003,'hermanus schildwacht','',NULL,'NOU','NE_PER',NULL,1),(190004,'julie marie héléne simon','',NULL,'NOU','NE_PER',NULL,1),(190005,'johannes van den bogaert','',NULL,'NOU','NE_PER',NULL,1),(190006,'geertrui bogaarts','',NULL,'NOU','NE_PER',NULL,1),(190007,'jacoba elisabeth andrik','',NULL,'NOU','NE_PER',NULL,1),(190008,'jacobus stephanus van eijk','',NULL,'NOU','NE_PER',NULL,1),(190009,'johanna jacoba meinhardt','',NULL,'NOU','NE_PER',NULL,1),(190010,'hendricus glas','',NULL,'NOU','NE_PER',NULL,1),(190011,'pieter adrianus lensing','',NULL,'NOU','NE_PER',NULL,1),(190012,'anna maria regina deur','',NULL,'NOU','NE_PER',NULL,1),(190013,'noordoven','',NULL,'NOU','NE_PER',NULL,1),(190014,'ida noordoven','',NULL,'NOU','NE_PER',NULL,1),(190016,'johannes christiaan siebenhaar','',NULL,'NOU','NE_PER',NULL,1),(190017,'marie elisabeth magtilde jeanne','',NULL,'NOU','NE_PER',NULL,1),(190018,'gerardus marinus margadant','',NULL,'NOU','NE_PER',NULL,1),(190019,'cornelia johanna van der heem','',NULL,'NOU','NE_PER',NULL,1),(190020,'dirkje clasina bakker','',NULL,'NOU','NE_PER',NULL,1),(190021,'joel limburg','',NULL,'NOU','NE_PER',NULL,1),(190022,'willem christiaan de zwaan','',NULL,'NOU','NE_PER',NULL,1),(190023,'helene van heusden','',NULL,'NOU','NE_PER',NULL,1),(190024,'johan hendrik boorma','',NULL,'NOU','NE_PER',NULL,1),(190025,'franciscus van rooij','',NULL,'NOU','NE_PER',NULL,1),(190026,'frederik albertus johannes danner','',NULL,'NOU','NE_PER',NULL,1),(190027,'cornelia maria catharina matthieu','',NULL,'NOU','NE_PER',NULL,1),(190028,'louisa clasina struis','',NULL,'NOU','NE_PER',NULL,1),(190029,'lenpen','',NULL,'NOU','NE_PER',NULL,1),(190030,'christina geertruida lenpen','',NULL,'NOU','NE_PER',NULL,1),(190031,'karel julius van gorkum','',NULL,'NOU','NE_PER',NULL,1),(190032,'zwaantje uiterwijk','',NULL,'NOU','NE_PER',NULL,1),(190033,'gerrit de roode','',NULL,'NOU','NE_PER',NULL,1),(190034,'martinus hendrik hep','',NULL,'NOU','NE_PER',NULL,1),(190035,'maria josepha daalders','',NULL,'NOU','NE_PER',NULL,1),(190036,'wilhelmina catharina de haas','',NULL,'NOU','NE_PER',NULL,1),(190037,'adriana damen','',NULL,'NOU','NE_PER',NULL,1),(190038,'maria arendina hanekam','',NULL,'NOU','NE_PER',NULL,1),(190039,'bastiana niemeijer','',NULL,'NOU','NE_PER',NULL,1),(190040,'joseph frederik ceulemans','',NULL,'NOU','NE_PER',NULL,1),(190041,'frederik pieter johannes smit','',NULL,'NOU','NE_PER',NULL,1),(190042,'leontine elisabeth leemans','',NULL,'NOU','NE_PER',NULL,1),(190043,'maria elisabeth rinderknecht','',NULL,'NOU','NE_PER',NULL,1),(190044,'david willem george karel kool','',NULL,'NOU','NE_PER',NULL,1),(190045,'adrianus johannes sillevis','',NULL,'NOU','NE_PER',NULL,1),(190046,'elisabeth maria kilmer','',NULL,'NOU','NE_PER',NULL,1),(190047,'johannes petrus laheij','',NULL,'NOU','NE_PER',NULL,1),(190048,'frederik daniel kors','',NULL,'NOU','NE_PER',NULL,1),(190049,'tombez','',NULL,'NOU','NE_PER',NULL,1),(190050,'charlotte tombez','',NULL,'NOU','NE_PER',NULL,1),(190051,'cornelia huberta wilhelmina gerrits','',NULL,'NOU','NE_PER',NULL,1),(190052,'gerardus antonius soesdorp','',NULL,'NOU','NE_PER',NULL,1),(190053,'delia christina spaan','',NULL,'NOU','NE_PER',NULL,1),(190054,'adriana martina sanders','',NULL,'NOU','NE_PER',NULL,1),(190055,'gerrit nicolaas van raaijen','',NULL,'NOU','NE_PER',NULL,1),(190056,'francina pieternella johanna stevenaar','',NULL,'NOU','NE_PER',NULL,1),(190057,'jacobus johannes ernst','',NULL,'NOU','NE_PER',NULL,1),(190058,'hendrik angenent','',NULL,'NOU','NE_PER',NULL,1),(190059,'margaretha antonia keuzenkamp','',NULL,'NOU','NE_PER',NULL,1),(190060,'willem thomas walburg','',NULL,'NOU','NE_PER',NULL,1),(190061,'juliana catharina borger','',NULL,'NOU','NE_PER',NULL,1),(190062,'hendrina adriana kuijper','',NULL,'NOU','NE_PER',NULL,1),(190063,'johanna christina leupen','',NULL,'NOU','NE_PER',NULL,1),(190064,'joannes bovendeert','',NULL,'NOU','NE_PER',NULL,1),(190065,'hendrik willem van aalten','',NULL,'NOU','NE_PER',NULL,1),(190066,'hendrika van den ouweelen','',NULL,'NOU','NE_PER',NULL,1),(190067,'maria alida elisabeth pabbruwee','',NULL,'NOU','NE_PER',NULL,1),(190068,'gerardus lut','',NULL,'NOU','NE_PER',NULL,1),(190069,'jan tammerijn','',NULL,'NOU','NE_PER',NULL,1),(190070,'johanna cornelia meeuwissen','',NULL,'NOU','NE_PER',NULL,1),(190071,'theodora neijenhuis','',NULL,'NOU','NE_PER',NULL,1),(190072,'anna frederica elisabeth van schaarenburg','',NULL,'NOU','NE_PER',NULL,1),(190073,'villandrij','',NULL,'NOU','NE_PER',NULL,1),(190074,'jaques frederik maximiliaan d\'harvant bigot de villandrij','',NULL,'NOU','NE_PER',NULL,1),(190075,'debora van der valk','',NULL,'NOU','NE_PER',NULL,1),(190076,'josephus van zeeland','',NULL,'NOU','NE_PER',NULL,1),(190077,'johannes verstraten','',NULL,'NOU','NE_PER',NULL,1),(190078,'bartholomeus eduard wilhelmus van der houven','',NULL,'NOU','NE_PER',NULL,1),(190079,'cornelis van gammeren','',NULL,'NOU','NE_PER',NULL,1),(190080,'adriana petronella maria pasman','',NULL,'NOU','NE_PER',NULL,1),(190081,'petertje','',NULL,'NOU','NE_PER',NULL,1),(190082,'petertje fijman','',NULL,'NOU','NE_PER',NULL,1),(190083,'emilie charlotta johanna bogman','',NULL,'NOU','NE_PER',NULL,1),(190084,'wilhelmina prinsen','',NULL,'NOU','NE_PER',NULL,1),(190085,'arnoldus kloosterman','',NULL,'NOU','NE_PER',NULL,1),(190086,'maria johanna helmers','',NULL,'NOU','NE_PER',NULL,1),(190087,'cecile angelique désirée victoire de jagher','',NULL,'NOU','NE_PER',NULL,1),(190088,'alida wilhelmina reijers','',NULL,'NOU','NE_PER',NULL,1),(190089,'henri bernardus zanardi','',NULL,'NOU','NE_PER',NULL,1),(190090,'frederik kames','',NULL,'NOU','NE_PER',NULL,1),(190091,'elisabeth geijter','',NULL,'NOU','NE_PER',NULL,1),(190092,'johanna petronella snellaars','',NULL,'NOU','NE_PER',NULL,1),(190093,'frederika perlot','',NULL,'NOU','NE_PER',NULL,1),(190094,'maria binnendijk','',NULL,'NOU','NE_PER',NULL,1),(190095,'jacobus johannes van der laan','',NULL,'NOU','NE_PER',NULL,1),(190096,'willemina johanna den dulk','',NULL,'NOU','NE_PER',NULL,1),(190097,'gerardus rouwendaal','',NULL,'NOU','NE_PER',NULL,1),(190098,'maria sophia baggerman','',NULL,'NOU','NE_PER',NULL,1),(190100,'jan van gaalen','',NULL,'NOU','NE_PER',NULL,1),(190101,'johannes josephus roer','',NULL,'NOU','NE_PER',NULL,1),(190102,'geertruida hendriks','',NULL,'NOU','NE_PER',NULL,1),(190103,'hendrika allegonda borsboom','',NULL,'NOU','NE_PER',NULL,1),(190104,'arie klopper','',NULL,'NOU','NE_PER',NULL,1),(190105,'johannes cornells bron','',NULL,'NOU','NE_PER',NULL,1),(190106,'wilhelmus antonie bernardus begelinger','',NULL,'NOU','NE_PER',NULL,1),(190107,'martinus beenakker','',NULL,'NOU','NE_PER',NULL,1),(190108,'lena johanna vinju','',NULL,'NOU','NE_PER',NULL,1),(190109,'albertus de klerk','',NULL,'NOU','NE_PER',NULL,1),(190110,'pieternella lafré','',NULL,'NOU','NE_PER',NULL,1),(190111,'christoffel george feron','',NULL,'NOU','NE_PER',NULL,1),(190112,'johan frederik horner','',NULL,'NOU','NE_PER',NULL,1),(190113,'joban','',NULL,'NOU','NE_PER',NULL,1),(190114,'joban marinus hendricus scheffer','',NULL,'NOU','NE_PER',NULL,1),(190115,'geertruij margaretha juliana bel','',NULL,'NOU','NE_PER',NULL,1),(190116,'wilhelmus theodorus wijnekus','',NULL,'NOU','NE_PER',NULL,1),(190117,'marinus hendricus clasener','',NULL,'NOU','NE_PER',NULL,1),(190118,'jacob kunst','',NULL,'NOU','NE_PER',NULL,1),(190119,'maria ruinard','',NULL,'NOU','NE_PER',NULL,1),(190120,'david jacob ferdinand vestieu','',NULL,'NOU','NE_PER',NULL,1),(190122,'hermijndert frederik','',NULL,'NOU','NE_PER',NULL,1),(190123,'maria catharina hubertina','',NULL,'NOU','NE_PER',NULL,1),(190124,'thomas josephus','',NULL,'NOU','NE_PER',NULL,1),(190125,'carel frederik albertus','',NULL,'NOU','NE_PER',NULL,1),(190128,'adrianus lambertus augustinus','',NULL,'NOU','NE_PER',NULL,1),(190129,'christina agneta maria hendrika johanna','',NULL,'NOU','NE_PER',NULL,1),(190131,'everhardus johannes koster','',NULL,'NOU','NE_PER',NULL,1),(190132,'damianus wilhelmus reijman','',NULL,'NOU','NE_PER',NULL,1),(190133,'casper fredrik bimbergen','',NULL,'NOU','NE_PER',NULL,1),(190134,'allmendinger','','PND_135833728','NOU','NE_PER',NULL,1),(190135,'johann georg allmendinger','',NULL,'NOU','NE_PER',NULL,1),(190136,'johannes hinfelaar','',NULL,'NOU','NE_PER',NULL,1),(190138,'cornelis johannes van der laan','',NULL,'NOU','NE_PER',NULL,1),(190139,'johannis bielen','',NULL,'NOU','NE_PER',NULL,1),(190140,'mattheus olthof','',NULL,'NOU','NE_PER',NULL,1),(190141,'jan slag','',NULL,'NOU','NE_PER',NULL,1),(190142,'adrianus chef d\'hotel','',NULL,'NOU','NE_PER',NULL,1),(190143,'arnoldus henricus johannes albracht','',NULL,'NOU','NE_PER',NULL,1),(190144,'constant hermanni','',NULL,'NOU','NE_PER',NULL,1),(190145,'johannes jacobus van der kroft','',NULL,'NOU','NE_PER',NULL,1),(190146,'cornelis hartman','',NULL,'NOU','NE_PER',NULL,1),(190147,'johan christian gottlob evers','',NULL,'NOU','NE_PER',NULL,1),(190148,'fredrik johannes hartwich','',NULL,'NOU','NE_PER',NULL,1),(190149,'hendricus petrus fijt','',NULL,'NOU','NE_PER',NULL,1),(190150,'willem ferdinand terlaak','',NULL,'NOU','NE_PER',NULL,1),(190151,'jan marinus bosveld','',NULL,'NOU','NE_PER',NULL,1),(190152,'leemcule','',NULL,'NOU','NE_PER',NULL,1),(190153,'boldewijn jacob baron mulert tot de leemcule','',NULL,'NOU','NE_PER',NULL,1),(190154,'johan willem moojen','',NULL,'NOU','NE_PER',NULL,1),(190155,'mr. gerrit jan adolph mijnssen','',NULL,'NOU','NE_PER',NULL,1),(190156,'thomas keus','',NULL,'NOU','NE_PER',NULL,1),(190157,'johann hermann rosskamp','',NULL,'NOU','NE_PER',NULL,1),(190158,'petrus johannes stevenaer','',NULL,'NOU','NE_PER',NULL,1),(190159,'nicolaas johannes oostdam','',NULL,'NOU','NE_PER',NULL,1),(190160,'duponchel','','PND_132399253','NOU','NE_PER',NULL,1),(190161,'franciscus gerardus duponchel','',NULL,'NOU','NE_PER',NULL,1),(190162,'david cohen belinfante','',NULL,'NOU','NE_PER',NULL,1),(190163,'jan hendrik van binsbergen','',NULL,'NOU','NE_PER',NULL,1),(190164,'johannes pieter le griep','',NULL,'NOU','NE_PER',NULL,1),(190165,'arij schouten','',NULL,'NOU','NE_PER',NULL,1),(190166,'cornelis jacobus van limborgh','',NULL,'NOU','NE_PER',NULL,1),(190167,'charles barbier','',NULL,'NOU','NE_PER',NULL,1),(190168,'arie schram','',NULL,'NOU','NE_PER',NULL,1),(190169,'hendricus zuijderwijk','',NULL,'NOU','NE_PER',NULL,1),(190170,'dirk houtzaager','',NULL,'NOU','NE_PER',NULL,1),(190171,'joannes antonius de sonnaville','',NULL,'NOU','NE_PER',NULL,1),(190172,'antonius bovelander','',NULL,'NOU','NE_PER',NULL,1),(190173,'aalbert christiaan van der zalm','',NULL,'NOU','NE_PER',NULL,1),(190174,'alexander davidson','','PND_133367851','NOU','NE_PER',NULL,1),(190175,'hendricus bouwman','',NULL,'NOU','NE_PER',NULL,1),(190176,'joris bloklander','',NULL,'NOU','NE_PER',NULL,1),(190177,'hermanus warmenhoven','',NULL,'NOU','NE_PER',NULL,1),(190178,'petrus cornelis jacobus meijs','',NULL,'NOU','NE_PER',NULL,1),(190179,'hendrik hermanus cornelis gimberg','',NULL,'NOU','NE_PER',NULL,1),(190180,'huib zonneveld','',NULL,'NOU','NE_PER',NULL,1),(190181,'petrus johannes terwinkel','',NULL,'NOU','NE_PER',NULL,1),(190182,'bergazzi','',NULL,'NOU','NE_PER',NULL,1),(190183,'antonio bergazzi','',NULL,'NOU','NE_PER',NULL,1),(190184,'roodfeld','',NULL,'NOU','NE_PER',NULL,1),(190185,'jacob emanuel roodfeld','',NULL,'NOU','NE_PER',NULL,1),(190186,'louis laurent fillet','',NULL,'NOU','NE_PER',NULL,1),(190187,'jan willem heldewier vignon','',NULL,'NOU','NE_PER',NULL,1),(190188,'isaac peters','',NULL,'NOU','NE_PER',NULL,1),(190189,'hendricus petrus johannes van wensen','',NULL,'NOU','NE_PER',NULL,1),(190190,'froehlich','','PND_135866766','NOU','NE_PER',NULL,1),(190191,'johann jacob froehlich','',NULL,'NOU','NE_PER',NULL,1),(190192,'christiaan frederik kloosterhuijsen','',NULL,'NOU','NE_PER',NULL,1),(190193,'fredricus westhoff','',NULL,'NOU','NE_PER',NULL,1),(190194,'willem hendrik bauer','',NULL,'NOU','NE_PER',NULL,1),(190195,'hendricus joannes rauws','',NULL,'NOU','NE_PER',NULL,1),(190196,'louisa maria egijdij','',NULL,'NOU','NE_PER',NULL,1),(190197,'machiel huisman','',NULL,'NOU','NE_PER',NULL,1),(190198,'maria frikheeber','',NULL,'NOU','NE_PER',NULL,1),(190199,'petrus jan lucien paulez','',NULL,'NOU','NE_PER',NULL,1),(190200,'adrianus van kersbergen','',NULL,'NOU','NE_PER',NULL,1),(190201,'johanna elisabeth goedwaldt','',NULL,'NOU','NE_PER',NULL,1),(190202,'frédéric jean diepenheim','',NULL,'NOU','NE_PER',NULL,1),(190203,'johanna adriana klaverkamp','',NULL,'NOU','NE_PER',NULL,1),(190204,'johanna van der stijl','',NULL,'NOU','NE_PER',NULL,1),(190205,'pieter wassenburg','',NULL,'NOU','NE_PER',NULL,1),(190206,'johanna maria van der kuijp','',NULL,'NOU','NE_PER',NULL,1),(190207,'johan lodewijk carel meijer','',NULL,'NOU','NE_PER',NULL,1),(190208,'hermanus martinus janssen','',NULL,'NOU','NE_PER',NULL,1),(190209,'jacoba johanna le duc','',NULL,'NOU','NE_PER',NULL,1),(190210,'gerardus nicolaas damen','',NULL,'NOU','NE_PER',NULL,1),(190211,'theodorus hendricus weber','',NULL,'NOU','NE_PER',NULL,1),(190212,'frederik jacobus kleijn','',NULL,'NOU','NE_PER',NULL,1),(190213,'wijnand heppenaar','',NULL,'NOU','NE_PER',NULL,1),(190214,'anna jeannette louisa lefèbre','',NULL,'NOU','NE_PER',NULL,1),(190215,'cornelis johannes rietbergen','',NULL,'NOU','NE_PER',NULL,1),(190216,'dirk lodewijk kreffer','',NULL,'NOU','NE_PER',NULL,1),(190217,'arie koens','',NULL,'NOU','NE_PER',NULL,1),(190218,'cornelia johanna sommers','',NULL,'NOU','NE_PER',NULL,1),(190219,'klara van rijs','',NULL,'NOU','NE_PER',NULL,1),(190220,'clasina catharina struis','',NULL,'NOU','NE_PER',NULL,1),(190221,'hendrik wewer','',NULL,'NOU','NE_PER',NULL,1),(190222,'johan andries schmidt','',NULL,'NOU','NE_PER',NULL,1),(190223,'lucien eugène antoine marie de jagher','',NULL,'NOU','NE_PER',NULL,1),(190224,'cornelia catharina regoor','',NULL,'NOU','NE_PER',NULL,1),(190225,'doterem','',NULL,'NOU','NE_PER',NULL,1),(190226,'johanna elisabeth doterem','',NULL,'NOU','NE_PER',NULL,1),(190227,'adrianus matthijs van doorn','',NULL,'NOU','NE_PER',NULL,1),(190228,'fredericus johannes nicolaas van loenen','',NULL,'NOU','NE_PER',NULL,1),(190229,'marijtje kuiper','',NULL,'NOU','NE_PER',NULL,1),(190230,'anna maria thomasson','',NULL,'NOU','NE_PER',NULL,1),(190231,'jacobus christiaan brien','',NULL,'NOU','NE_PER',NULL,1),(190232,'ferdinand leenderd christiaan van vliet','',NULL,'NOU','NE_PER',NULL,1),(190233,'cornelis louwerinus willem johannes martijn','',NULL,'NOU','NE_PER',NULL,1),(190234,'antje maaijen','',NULL,'NOU','NE_PER',NULL,1),(190235,'willemina hendrika van den berg','',NULL,'NOU','NE_PER',NULL,1),(190236,'johanna magdalena bout','',NULL,'NOU','NE_PER',NULL,1),(190237,'margaretha van zwanenburg','',NULL,'NOU','NE_PER',NULL,1),(190238,'charles jean frédéric gaillard','',NULL,'NOU','NE_PER',NULL,1),(190239,'willem hendrik george schäffer','',NULL,'NOU','NE_PER',NULL,1),(190240,'francina louisa boejee','',NULL,'NOU','NE_PER',NULL,1),(190241,'adrianus bernardus blijswijk','',NULL,'NOU','NE_PER',NULL,1),(190242,'johanna isendam','',NULL,'NOU','NE_PER',NULL,1),(190243,'susanna maria dorenbos','',NULL,'NOU','NE_PER',NULL,1),(190244,'jacoba maria orth','',NULL,'NOU','NE_PER',NULL,1),(190245,'johanna apolonia maria hoppenbrouwers','',NULL,'NOU','NE_PER',NULL,1),(190246,'engeltje harteveld','',NULL,'NOU','NE_PER',NULL,1),(190247,'aaron van den berg','',NULL,'NOU','NE_PER',NULL,1),(190248,'johan hendrik hahn','',NULL,'NOU','NE_PER',NULL,1),(190249,'sara van der linden','',NULL,'NOU','NE_PER',NULL,1),(190250,'joannes petrus franciscus marie bartoloms','',NULL,'NOU','NE_PER',NULL,1),(190251,'johanna catharina diephoff','',NULL,'NOU','NE_PER',NULL,1),(190252,'sophia van weenen','',NULL,'NOU','NE_PER',NULL,1),(190253,'carolus johannes akkersdijk','',NULL,'NOU','NE_PER',NULL,1),(190254,'dirk westerduijn','',NULL,'NOU','NE_PER',NULL,1),(190255,'catharina schoonheim','',NULL,'NOU','NE_PER',NULL,1),(190256,'jannetje van setten','',NULL,'NOU','NE_PER',NULL,1),(190257,'toscani','','PND_13541704X','NOU','NE_PER',NULL,1),(190258,'johannes balthazar toscani','',NULL,'NOU','NE_PER',NULL,1),(190259,'adam rooijakkers','',NULL,'NOU','NE_PER',NULL,1),(190260,'franciscus wilhelmus fens','',NULL,'NOU','NE_PER',NULL,1),(190261,'maria michon','',NULL,'NOU','NE_PER',NULL,1),(190262,'adriana christina zuiderwijk','',NULL,'NOU','NE_PER',NULL,1),(190263,'elisabeth bisschops','',NULL,'NOU','NE_PER',NULL,1),(190264,'leendert veer','',NULL,'NOU','NE_PER',NULL,1),(190265,'willem hendrik epker','',NULL,'NOU','NE_PER',NULL,1),(190266,'anna maria schravemade','',NULL,'NOU','NE_PER',NULL,1),(190267,'dirkje brinkman','',NULL,'NOU','NE_PER',NULL,1),(190268,'alida jeannette ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(190269,'cornelis petrus van der lubbe','',NULL,'NOU','NE_PER',NULL,1),(190270,'marijtje haasnoot','',NULL,'NOU','NE_PER',NULL,1),(190271,'rudolph van hulst','',NULL,'NOU','NE_PER',NULL,1),(190272,'maritje de klerk','',NULL,'NOU','NE_PER',NULL,1),(190273,'franciscus johannes ploeg','',NULL,'NOU','NE_PER',NULL,1),(190274,'johannes cornelis hoppenbrouwer','',NULL,'NOU','NE_PER',NULL,1),(190275,'joseph fresco','',NULL,'NOU','NE_PER',NULL,1),(190276,'simon van \'t oosten','',NULL,'NOU','NE_PER',NULL,1),(190277,'sara maria wagteveld','',NULL,'NOU','NE_PER',NULL,1),(190278,'eduard willem frederik sandig','',NULL,'NOU','NE_PER',NULL,1),(190279,'gesina alida noltenius van elsbroek','',NULL,'NOU','NE_PER',NULL,1),(190280,'wilhelmus franciscus van der valk','',NULL,'NOU','NE_PER',NULL,1),(190281,'catharina lijsing','',NULL,'NOU','NE_PER',NULL,1),(190282,'gerardina hendrika mondriaan','',NULL,'NOU','NE_PER',NULL,1),(190283,'wilhelmina douwes','',NULL,'NOU','NE_PER',NULL,1),(190284,'alida maria meershoek','',NULL,'NOU','NE_PER',NULL,1),(190285,'everardus johannes zoons','',NULL,'NOU','NE_PER',NULL,1),(190286,'johannes kornelis andries damen','',NULL,'NOU','NE_PER',NULL,1),(190287,'antonius van putten','',NULL,'NOU','NE_PER',NULL,1),(190288,'apolonia catharina van der loos','',NULL,'NOU','NE_PER',NULL,1),(190289,'anna maria veldhoedt','',NULL,'NOU','NE_PER',NULL,1),(190290,'agnes elisabetha smit','',NULL,'NOU','NE_PER',NULL,1),(190291,'peltchinskij','',NULL,'NOU','NE_PER',NULL,1),(190292,'vincent de peltchinskij','',NULL,'NOU','NE_PER',NULL,1),(190293,'hendrikus johannes zijdenbos','',NULL,'NOU','NE_PER',NULL,1),(190294,'johan arnold westenberg','',NULL,'NOU','NE_PER',NULL,1),(190295,'adrianus hellemond','',NULL,'NOU','NE_PER',NULL,1),(190296,'emanuel franck','',NULL,'NOU','NE_PER',NULL,1),(190297,'pieter wilhelm broens','',NULL,'NOU','NE_PER',NULL,1),(190298,'johanna margaretha van walraven','',NULL,'NOU','NE_PER',NULL,1),(190299,'johanna hendrika peters','',NULL,'NOU','NE_PER',NULL,1),(190301,'cornelis hendrik josephus blokpoel','',NULL,'NOU','NE_PER',NULL,1),(190302,'johanna adriana zwaantjes','',NULL,'NOU','NE_PER',NULL,1),(190303,'christina klazina antonia wolters','',NULL,'NOU','NE_PER',NULL,1),(190304,'helena catharina van toledo','',NULL,'NOU','NE_PER',NULL,1),(190306,'johanna catharina wasserman','',NULL,'NOU','NE_PER',NULL,1),(190307,'petrus franciscus bernardus joannes jansen','',NULL,'NOU','NE_PER',NULL,1),(190308,'adrianus bosman','',NULL,'NOU','NE_PER',NULL,1),(190310,'johanna adriana de bazel','',NULL,'NOU','NE_PER',NULL,1),(190311,'hermina staats','',NULL,'NOU','NE_PER',NULL,1),(190312,'alida zelisse','',NULL,'NOU','NE_PER',NULL,1),(190313,'johanna cornelia nepveu','',NULL,'NOU','NE_PER',NULL,1),(190314,'anna maria theresia poletti','',NULL,'NOU','NE_PER',NULL,1),(190315,'pieter wiertz','',NULL,'NOU','NE_PER',NULL,1),(190316,'johannes dirk spoor','',NULL,'NOU','NE_PER',NULL,1),(190317,'adolf herman albrecht','',NULL,'NOU','NE_PER',NULL,1),(190318,'dirkje loofer','',NULL,'NOU','NE_PER',NULL,1),(190319,'sophia dorothea groot','',NULL,'NOU','NE_PER',NULL,1),(190320,'catharina van der ven','',NULL,'NOU','NE_PER',NULL,1),(190321,'philippina johanna maria van loenen','',NULL,'NOU','NE_PER',NULL,1),(190323,'johannes verheij','',NULL,'NOU','NE_PER',NULL,1),(190324,'jacob mozes','',NULL,'NOU','NE_PER',NULL,1),(190325,'clasina maria doesberg','',NULL,'NOU','NE_PER',NULL,1),(190326,'gerardina maria elisabeth de hertogh','',NULL,'NOU','NE_PER',NULL,1),(190327,'maria de meijer','',NULL,'NOU','NE_PER',NULL,1),(190328,'pieter leonardus hermanus remmers','',NULL,'NOU','NE_PER',NULL,1),(190329,'albertus johannes van deursen','',NULL,'NOU','NE_PER',NULL,1),(190330,'geertruida schreijer','',NULL,'NOU','NE_PER',NULL,1),(190331,'jacob keijzer','',NULL,'NOU','NE_PER',NULL,1),(190332,'martinus van velzen','',NULL,'NOU','NE_PER',NULL,1),(190333,'willem gerhardus verveen','',NULL,'NOU','NE_PER',NULL,1),(190334,'maria johanna hendrika van noorden','',NULL,'NOU','NE_PER',NULL,1),(190335,'jan antoon eliza niemeijer','',NULL,'NOU','NE_PER',NULL,1),(190336,'karel edouard baron van heerdt','',NULL,'NOU','NE_PER',NULL,1),(190337,'korpers','',NULL,'NOU','NE_PER',NULL,1),(190338,'maria korpers','',NULL,'NOU','NE_PER',NULL,1),(190339,'tomas doon','',NULL,'NOU','NE_PER',NULL,1),(190340,'johanna maria wijmer','',NULL,'NOU','NE_PER',NULL,1),(190341,'johannes hendricus haring','',NULL,'NOU','NE_PER',NULL,1),(190342,'christina frederika','',NULL,'NOU','NE_PER',NULL,1),(190343,'marinus leonardus frederik','',NULL,'NOU','NE_PER',NULL,1),(190344,'abrajetta johanna','',NULL,'NOU','NE_PER',NULL,1),(190345,'henri antonius theodorus','',NULL,'NOU','NE_PER',NULL,1),(190346,'henricus antonius franciscus','',NULL,'NOU','NE_PER',NULL,1),(190347,'angusta','',NULL,'NOU','NE_PER',NULL,1),(190348,'mathilda angusta wilhelmina','',NULL,'NOU','NE_PER',NULL,1),(190349,'paulina mathilda','',NULL,'NOU','NE_PER',NULL,1),(190350,'lijske alida','',NULL,'NOU','NE_PER',NULL,1),(190351,'ida mathilda','',NULL,'NOU','NE_PER',NULL,1),(190352,'gijsbertus marinus','',NULL,'NOU','NE_PER',NULL,1),(190353,'elias van der bent','',NULL,'NOU','NE_PER',NULL,1),(190354,'cornelis georg schagen','',NULL,'NOU','NE_PER',NULL,1),(190355,'karel johannes roberti','',NULL,'NOU','NE_PER',NULL,1),(190356,'christiaan boejee','',NULL,'NOU','NE_PER',NULL,1),(190357,'willem johannes batenburg','',NULL,'NOU','NE_PER',NULL,1),(190358,'abbenhuis','',NULL,'NOU','NE_PER',NULL,1),(190359,'willem abbenhuis','',NULL,'NOU','NE_PER',NULL,1),(190360,'dirk zwiebel','',NULL,'NOU','NE_PER',NULL,1),(190361,'dirckes','',NULL,'NOU','NE_PER',NULL,1),(190362,'johannes dirckes','',NULL,'NOU','NE_PER',NULL,1),(190363,'maarten goebel','',NULL,'NOU','NE_PER',NULL,1),(190364,'jan willem varossieau','',NULL,'NOU','NE_PER',NULL,1),(190365,'pierre herman delchambre','',NULL,'NOU','NE_PER',NULL,1),(190366,'dijdrik pot','',NULL,'NOU','NE_PER',NULL,1),(190367,'arnoldus grotenhuis','',NULL,'NOU','NE_PER',NULL,1),(190368,'arend stuijver','',NULL,'NOU','NE_PER',NULL,1),(190369,'valentinus trossel','',NULL,'NOU','NE_PER',NULL,1),(190370,'jacobus daniel stakenburg','',NULL,'NOU','NE_PER',NULL,1),(190371,'cornelis van loenen','',NULL,'NOU','NE_PER',NULL,1),(190372,'bernardus nicolaas de vries','',NULL,'NOU','NE_PER',NULL,1),(190373,'pieter sterkenburg','',NULL,'NOU','NE_PER',NULL,1),(190374,'willem pieter bender','',NULL,'NOU','NE_PER',NULL,1),(190375,'petrus josephus franciscus joannes pex','',NULL,'NOU','NE_PER',NULL,1),(190376,'christiaan josephus snijders','',NULL,'NOU','NE_PER',NULL,1),(190377,'franciscus bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(190378,'eleazar wolff','',NULL,'NOU','NE_PER',NULL,1),(190379,'abraham giesen','',NULL,'NOU','NE_PER',NULL,1),(190380,'jean antoine daniel bastet','',NULL,'NOU','NE_PER',NULL,1),(190381,'martien willem buchlij','',NULL,'NOU','NE_PER',NULL,1),(190382,'jacobus johannes matla','',NULL,'NOU','NE_PER',NULL,1),(190383,'celius','',NULL,'NOU','NE_PER',NULL,1),(190384,'celius van den helm','',NULL,'NOU','NE_PER',NULL,1),(190385,'petrus antonius hendricus van der lelie','',NULL,'NOU','NE_PER',NULL,1),(190386,'joannes baptista marinus malherbe','',NULL,'NOU','NE_PER',NULL,1),(190387,'hubertus thomas peltenburg','',NULL,'NOU','NE_PER',NULL,1),(190388,'paul frederik willem briët','',NULL,'NOU','NE_PER',NULL,1),(190389,'jacob van eck','',NULL,'NOU','NE_PER',NULL,1),(190390,'wieldrecht','','PND_117742260','NOU','NE_PER',NULL,1),(190391,'mr. matthieu christiaan hendrik ridder pauw van wieldrecht','',NULL,'NOU','NE_PER',NULL,1),(190392,'hendrik cornelis van der laan','',NULL,'NOU','NE_PER',NULL,1),(190393,'johanna petronella hartman','',NULL,'NOU','NE_PER',NULL,1),(190394,'maria johanna uding','',NULL,'NOU','NE_PER',NULL,1),(190395,'levij viskoper','',NULL,'NOU','NE_PER',NULL,1),(190396,'willem frederik blokhuizen','',NULL,'NOU','NE_PER',NULL,1),(190397,'hendrik steijn','',NULL,'NOU','NE_PER',NULL,1),(190398,'wilhelmina sophia blom','',NULL,'NOU','NE_PER',NULL,1),(190399,'jacob johannes waasdorp','',NULL,'NOU','NE_PER',NULL,1),(190400,'maria elisabeth batenburg','',NULL,'NOU','NE_PER',NULL,1),(190401,'hendrika helena reijne','',NULL,'NOU','NE_PER',NULL,1),(190402,'wilhelmina maria van ommeren','',NULL,'NOU','NE_PER',NULL,1),(190403,'cornelia petronella maria schuppers','',NULL,'NOU','NE_PER',NULL,1),(190404,'dominicus spaans','',NULL,'NOU','NE_PER',NULL,1),(190405,'jacoba maria de groot','',NULL,'NOU','NE_PER',NULL,1),(190406,'johanna klazina van bommel','',NULL,'NOU','NE_PER',NULL,1),(190407,'maria pieternella van der meer','',NULL,'NOU','NE_PER',NULL,1),(190408,'marinus antonie pijpers','',NULL,'NOU','NE_PER',NULL,1),(190409,'august wilhelm van den burgh','',NULL,'NOU','NE_PER',NULL,1),(190410,'henrietta niemand','',NULL,'NOU','NE_PER',NULL,1),(190411,'wilhelmina frederika dors','',NULL,'NOU','NE_PER',NULL,1),(190412,'melina colijn','',NULL,'NOU','NE_PER',NULL,1),(190413,'naatje heldoorn','',NULL,'NOU','NE_PER',NULL,1),(190414,'maria albertina alijda peuser','',NULL,'NOU','NE_PER',NULL,1),(190415,'verlint','',NULL,'NOU','NE_PER',NULL,1),(190416,'willem verlint','',NULL,'NOU','NE_PER',NULL,1),(190417,'pieter brons','',NULL,'NOU','NE_PER',NULL,1),(190418,'maria montfoort','',NULL,'NOU','NE_PER',NULL,1),(190419,'louisa woudenberg','',NULL,'NOU','NE_PER',NULL,1),(190420,'arie tuijt','',NULL,'NOU','NE_PER',NULL,1),(190421,'gerardus lambertus waanders','',NULL,'NOU','NE_PER',NULL,1),(190422,'wilhelmus van den ende','',NULL,'NOU','NE_PER',NULL,1),(190423,'lambertus adrianus aloijsius boxelaar','',NULL,'NOU','NE_PER',NULL,1),(190424,'christina de haas','',NULL,'NOU','NE_PER',NULL,1),(190425,'wilhelmina frederika schippers','',NULL,'NOU','NE_PER',NULL,1),(190426,'maria johanna rausch','',NULL,'NOU','NE_PER',NULL,1),(190427,'johan casper engel','',NULL,'NOU','NE_PER',NULL,1),(190428,'geertruida pronk','',NULL,'NOU','NE_PER',NULL,1),(190429,'martinus koolhoven','',NULL,'NOU','NE_PER',NULL,1),(190430,'gerardina hermina josephina van kooten','',NULL,'NOU','NE_PER',NULL,1),(190431,'daniel thierrij','',NULL,'NOU','NE_PER',NULL,1),(190432,'magdalena van den bree','',NULL,'NOU','NE_PER',NULL,1),(190433,'cornelia antonia meijer','',NULL,'NOU','NE_PER',NULL,1),(190434,'catharina hendrika maria werkhoven','',NULL,'NOU','NE_PER',NULL,1),(190435,'pieternella henrietta van der lek','',NULL,'NOU','NE_PER',NULL,1),(190436,'hendrik uding','',NULL,'NOU','NE_PER',NULL,1),(190437,'elisabeth krens','',NULL,'NOU','NE_PER',NULL,1),(190438,'catharina hermana maria alijda wierdels','',NULL,'NOU','NE_PER',NULL,1),(190439,'cornelia kamerbeek','',NULL,'NOU','NE_PER',NULL,1),(190441,'johannes van zanen','',NULL,'NOU','NE_PER',NULL,1),(190442,'adriana geertruida gesina hendriks','',NULL,'NOU','NE_PER',NULL,1),(190443,'gezina johanna kokshoorn','',NULL,'NOU','NE_PER',NULL,1),(190444,'helena catharina van der zande','',NULL,'NOU','NE_PER',NULL,1),(190445,'pieter marinus de reede','',NULL,'NOU','NE_PER',NULL,1),(190446,'lodewijk christiaan wijmer','',NULL,'NOU','NE_PER',NULL,1),(190447,'pieter hermanus maria van heerdt','',NULL,'NOU','NE_PER',NULL,1),(190448,'willemina mets','',NULL,'NOU','NE_PER',NULL,1),(190449,'dina clasina de vries','',NULL,'NOU','NE_PER',NULL,1),(190450,'maria wilhelmina van der harst','',NULL,'NOU','NE_PER',NULL,1),(190451,'johannes diske','',NULL,'NOU','NE_PER',NULL,1),(190452,'antonia johanna van den berg','',NULL,'NOU','NE_PER',NULL,1),(190453,'johanna maria kroes','',NULL,'NOU','NE_PER',NULL,1),(190454,'antonia helena mulder','',NULL,'NOU','NE_PER',NULL,1),(190455,'geertruida wilhelmina sommer','',NULL,'NOU','NE_PER',NULL,1),(190456,'cornelis johannes gerardus van der klugt','',NULL,'NOU','NE_PER',NULL,1),(190457,'catharina hendrika van zee','',NULL,'NOU','NE_PER',NULL,1),(190458,'antonius leonardus cornelis van poppel','',NULL,'NOU','NE_PER',NULL,1),(190459,'maria helena van vloodorp','',NULL,'NOU','NE_PER',NULL,1),(190460,'mina hoenstok','',NULL,'NOU','NE_PER',NULL,1),(190461,'johannes van beemen','',NULL,'NOU','NE_PER',NULL,1),(190462,'maria clasina alida van oorschot','',NULL,'NOU','NE_PER',NULL,1),(190463,'petrus jacobus thomas van oorschot','',NULL,'NOU','NE_PER',NULL,1),(190464,'huibrecht de jong','',NULL,'NOU','NE_PER',NULL,1),(190465,'johanna catharina loup','',NULL,'NOU','NE_PER',NULL,1),(190466,'sophia maria barendina sijthof','',NULL,'NOU','NE_PER',NULL,1),(190467,'cornelia maria mosshammer','',NULL,'NOU','NE_PER',NULL,1),(190468,'helena isendam','',NULL,'NOU','NE_PER',NULL,1),(190469,'pieter johannes van de graaf','',NULL,'NOU','NE_PER',NULL,1),(190470,'klasina groen','',NULL,'NOU','NE_PER',NULL,1),(190471,'maria catharina antoinetta leijh','',NULL,'NOU','NE_PER',NULL,1),(190472,'anna catharina kuipers','',NULL,'NOU','NE_PER',NULL,1),(190473,'johannes antonius de kok','','PND_133979644','NOU','NE_PER',NULL,1),(190474,'johannes adrianus zakkee','',NULL,'NOU','NE_PER',NULL,1),(190476,'cornelia jacoba van duijne','',NULL,'NOU','NE_PER',NULL,1),(190477,'johanna van der sluijs','',NULL,'NOU','NE_PER',NULL,1),(190478,'andries matthijs hansen','',NULL,'NOU','NE_PER',NULL,1),(190479,'hendrica maria plancius','',NULL,'NOU','NE_PER',NULL,1),(190481,'helena spaans','',NULL,'NOU','NE_PER',NULL,1),(190482,'aalbert grootveld','',NULL,'NOU','NE_PER',NULL,1),(190483,'margaretha maria borsboom','',NULL,'NOU','NE_PER',NULL,1),(190484,'wilhelmus gerardus mulder','',NULL,'NOU','NE_PER',NULL,1),(190485,'lourens van der hegge zijnen','',NULL,'NOU','NE_PER',NULL,1),(190486,'cornelis heesterman','',NULL,'NOU','NE_PER',NULL,1),(190487,'isabella rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(190488,'adrianus lambertus augustinus van poppel','',NULL,'NOU','NE_PER',NULL,1),(190489,'petrus ijsbrandus de haas','',NULL,'NOU','NE_PER',NULL,1),(190490,'johannes benier','',NULL,'NOU','NE_PER',NULL,1),(190491,'christina wilhelmina coenraads','',NULL,'NOU','NE_PER',NULL,1),(190492,'elisabeth cornelia de blauw','',NULL,'NOU','NE_PER',NULL,1),(190493,'wilhelm johan theophilus coelman','',NULL,'NOU','NE_PER',NULL,1),(190494,'petronella elisabeth sijthof','',NULL,'NOU','NE_PER',NULL,1),(190495,'johannes willem frederik gaillard','',NULL,'NOU','NE_PER',NULL,1),(190496,'johanna wilhelmina teeuwisse','',NULL,'NOU','NE_PER',NULL,1),(190497,'elisabeth van oorschot','',NULL,'NOU','NE_PER',NULL,1),(190498,'cornelis johannes augustinus van poppel','',NULL,'NOU','NE_PER',NULL,1),(190499,'rookje taal','',NULL,'NOU','NE_PER',NULL,1),(190500,'leonardus antonius rijgersberg','',NULL,'NOU','NE_PER',NULL,1),(190501,'hendrika knies','',NULL,'NOU','NE_PER',NULL,1),(190502,'jannetje de ruiter','',NULL,'NOU','NE_PER',NULL,1),(190503,'johanna groen','',NULL,'NOU','NE_PER',NULL,1),(190504,'cornelis johannes tittel','',NULL,'NOU','NE_PER',NULL,1),(190505,'jacoba dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(190506,'willem eduard gerritsen','',NULL,'NOU','NE_PER',NULL,1),(190507,'jacobus gerardus van den hurk','',NULL,'NOU','NE_PER',NULL,1),(190508,'rijnzent','',NULL,'NOU','NE_PER',NULL,1),(190509,'philippina louisa rijnzent','',NULL,'NOU','NE_PER',NULL,1),(190510,'maria susanna bauer','',NULL,'NOU','NE_PER',NULL,1),(190511,'johannes martinus grootens','',NULL,'NOU','NE_PER',NULL,1),(190512,'helena maria kip','',NULL,'NOU','NE_PER',NULL,1),(190513,'bernardus de jager','',NULL,'NOU','NE_PER',NULL,1),(190514,'cornelia martina roelofs','',NULL,'NOU','NE_PER',NULL,1),(190515,'anna catharina paardekooper','',NULL,'NOU','NE_PER',NULL,1),(190516,'hendricus bertus viddeleer','',NULL,'NOU','NE_PER',NULL,1),(190517,'johanna maria de vink','',NULL,'NOU','NE_PER',NULL,1),(190518,'arnoldus johannes smeele','',NULL,'NOU','NE_PER',NULL,1),(190519,'thérése van lier','',NULL,'NOU','NE_PER',NULL,1),(190520,'maria margaretha hendrika hahn','',NULL,'NOU','NE_PER',NULL,1),(190521,'johannes martinus van der vet','',NULL,'NOU','NE_PER',NULL,1),(190522,'theodora overes','',NULL,'NOU','NE_PER',NULL,1),(190523,'sophia de jong','',NULL,'NOU','NE_PER',NULL,1),(190524,'elisabeth huis','',NULL,'NOU','NE_PER',NULL,1),(190525,'marinus ligtvoet','',NULL,'NOU','NE_PER',NULL,1),(190526,'wilhelmus mansveld','',NULL,'NOU','NE_PER',NULL,1),(190527,'theodorus cornelis gabriel muller','',NULL,'NOU','NE_PER',NULL,1),(190528,'thomas johannes kropmans','',NULL,'NOU','NE_PER',NULL,1),(190529,'hendricus carolus nicolai','',NULL,'NOU','NE_PER',NULL,1),(190530,'johannes erkens','',NULL,'NOU','NE_PER',NULL,1),(190531,'alida petronella witscheij','',NULL,'NOU','NE_PER',NULL,1),(190532,'josephus petrus theodorus van der maesen','',NULL,'NOU','NE_PER',NULL,1),(190533,'cornelia sara gallé','',NULL,'NOU','NE_PER',NULL,1),(190534,'jacoba maria francina hanekamp','',NULL,'NOU','NE_PER',NULL,1),(190535,'margaretha bronkhorst','',NULL,'NOU','NE_PER',NULL,1),(190536,'carolina eijffers','',NULL,'NOU','NE_PER',NULL,1),(190537,'johan frederik ditmaar','',NULL,'NOU','NE_PER',NULL,1),(190538,'dina joanna ten engel','',NULL,'NOU','NE_PER',NULL,1),(190539,'mr. johannes op den hooff','',NULL,'NOU','NE_PER',NULL,1),(190540,'maria louisa schuilenburg','',NULL,'NOU','NE_PER',NULL,1),(190541,'antonie beck','',NULL,'NOU','NE_PER',NULL,1),(190542,'geertruida clasina bonnink','',NULL,'NOU','NE_PER',NULL,1),(190543,'johannes reijke','',NULL,'NOU','NE_PER',NULL,1),(190544,'maria jacob','','PND_128683473','NOU','NE_PER',NULL,1),(190545,'jacobus gerardus van bijsterveld','',NULL,'NOU','NE_PER',NULL,1),(190546,'johannes petrus beekman','',NULL,'NOU','NE_PER',NULL,1),(190547,'willem bartholomeus sijthof','',NULL,'NOU','NE_PER',NULL,1),(190548,'karel arnoldus gerrits','',NULL,'NOU','NE_PER',NULL,1),(190549,'henrij marinus oldenhof','',NULL,'NOU','NE_PER',NULL,1),(190550,'august hoffman','','PND_129828718','NOU','NE_PER',NULL,1),(190551,'wilhelmina johanna catharina van der klugt','',NULL,'NOU','NE_PER',NULL,1),(190552,'berta johanna van ingen','',NULL,'NOU','NE_PER',NULL,1),(190553,'dirk schaap','',NULL,'NOU','NE_PER',NULL,1),(190554,'maria johanna logher','',NULL,'NOU','NE_PER',NULL,1),(190555,'adriana orth','',NULL,'NOU','NE_PER',NULL,1),(190556,'sophia maria kockx','',NULL,'NOU','NE_PER',NULL,1),(190557,'cornelis johannes kuitems','',NULL,'NOU','NE_PER',NULL,1),(190558,'gerardus ambrosius heeze','',NULL,'NOU','NE_PER',NULL,1),(190559,'abraham meerloo','',NULL,'NOU','NE_PER',NULL,1),(190560,'ida sophia kerling','',NULL,'NOU','NE_PER',NULL,1),(190561,'matthias fein','',NULL,'NOU','NE_PER',NULL,1),(190562,'jan korving','',NULL,'NOU','NE_PER',NULL,1),(190564,'sophie wilhelmina henriette johanna de kokelaer bouwens','',NULL,'NOU','NE_PER',NULL,1),(190565,'johanna margaretha nijhuis','',NULL,'NOU','NE_PER',NULL,1),(190566,'bleijinga','',NULL,'NOU','NE_PER',NULL,1),(190567,'agatha johanna bleijinga','',NULL,'NOU','NE_PER',NULL,1),(190568,'johannes jacobus witschey','',NULL,'NOU','NE_PER',NULL,1),(190569,'maria elisabeth wilhelmina kuikhoven','',NULL,'NOU','NE_PER',NULL,1),(190570,'rose héléne hubertine maria de nocker','',NULL,'NOU','NE_PER',NULL,1),(190571,'willem frederik bloklander','',NULL,'NOU','NE_PER',NULL,1),(190572,'elisabeth boekamp','',NULL,'NOU','NE_PER',NULL,1),(190573,'christina calame','',NULL,'NOU','NE_PER',NULL,1),(190574,'elisabeth fein','',NULL,'NOU','NE_PER',NULL,1),(190575,'willem frederik wentzel','',NULL,'NOU','NE_PER',NULL,1),(190576,'gijsbertus marinus van der kuijlen','',NULL,'NOU','NE_PER',NULL,1),(190577,'hendrik johannes hefftij','',NULL,'NOU','NE_PER',NULL,1),(190578,'margaretha freeze','',NULL,'NOU','NE_PER',NULL,1),(190579,'johanna martina petronella straub','',NULL,'NOU','NE_PER',NULL,1),(190580,'nicolaas isaac sluitman','',NULL,'NOU','NE_PER',NULL,1),(190581,'geertruid rottink','',NULL,'NOU','NE_PER',NULL,1),(190582,'jansje kuiper','',NULL,'NOU','NE_PER',NULL,1),(190583,'dirkje korving','',NULL,'NOU','NE_PER',NULL,1),(190584,'johan pieter van duijne','',NULL,'NOU','NE_PER',NULL,1),(190585,'hendrika pieternella koek','',NULL,'NOU','NE_PER',NULL,1),(190586,'adrianus johannes ruijchaver','',NULL,'NOU','NE_PER',NULL,1),(190587,'pieternella wilhelmina van nierop','',NULL,'NOU','NE_PER',NULL,1),(190588,'alexander vosveld','',NULL,'NOU','NE_PER',NULL,1),(190589,'wilhelmina maria battes','',NULL,'NOU','NE_PER',NULL,1),(190590,'cornelis johannes antonius van doorn','',NULL,'NOU','NE_PER',NULL,1),(190591,'maria beerens','',NULL,'NOU','NE_PER',NULL,1),(190592,'pieter johan adriaan van waning','',NULL,'NOU','NE_PER',NULL,1),(190593,'moses jacobson','',NULL,'NOU','NE_PER',NULL,1),(190594,'gomper walg','',NULL,'NOU','NE_PER',NULL,1),(190595,'ferdinand albrecht jacobus','',NULL,'NOU','NE_PER',NULL,1),(190596,'arine','',NULL,'NOU','NE_PER',NULL,1),(190598,'anna geertruida huberdina','',NULL,'NOU','NE_PER',NULL,1),(190599,'alijda johanna','',NULL,'NOU','NE_PER',NULL,1),(190600,'martinus engel','','PND_102468621','NOU','NE_PER',NULL,1),(190601,'willem van raay','',NULL,'NOU','NE_PER',NULL,1),(190602,'naura','','PND_12406373X','NOU','NE_PER',NULL,1),(190603,'moise naura','',NULL,'NOU','NE_PER',NULL,1),(190604,'pieter johannes recourt','',NULL,'NOU','NE_PER',NULL,1),(190605,'arie verdoes','',NULL,'NOU','NE_PER',NULL,1),(190606,'gerhardus feijlbrief','',NULL,'NOU','NE_PER',NULL,1),(190607,'wieheij','',NULL,'NOU','NE_PER',NULL,1),(190608,'friedrich wilhelm heinrich wieheij','',NULL,'NOU','NE_PER',NULL,1),(190609,'krumperman','',NULL,'NOU','NE_PER',NULL,1),(190610,'lubbertus krumperman','',NULL,'NOU','NE_PER',NULL,1),(190611,'jonkheer johan cornelis gevers','',NULL,'NOU','NE_PER',NULL,1),(190612,'jacques eliazer andries','',NULL,'NOU','NE_PER',NULL,1),(190613,'jonkheer ernestus ludovicus augustus graves van der smissen','',NULL,'NOU','NE_PER',NULL,1),(190614,'hermanus petrus kok','',NULL,'NOU','NE_PER',NULL,1),(190615,'volkert cornelis zijlstra','',NULL,'NOU','NE_PER',NULL,1),(190616,'klemann','','PND_137232403','NOU','NE_PER',NULL,1),(190617,'jacob klemann','',NULL,'NOU','NE_PER',NULL,1),(190618,'lommaert','',NULL,'NOU','NE_PER',NULL,1),(190619,'joannes baptista lommaert','',NULL,'NOU','NE_PER',NULL,1),(190620,'gosling van der veen','',NULL,'NOU','NE_PER',NULL,1),(190621,'johannes karel waagenaar','',NULL,'NOU','NE_PER',NULL,1),(190622,'adam spee','',NULL,'NOU','NE_PER',NULL,1),(190623,'johannes franciscus engels','',NULL,'NOU','NE_PER',NULL,1),(190624,'henricus hennink','',NULL,'NOU','NE_PER',NULL,1),(190625,'george karel fuchs','',NULL,'NOU','NE_PER',NULL,1),(190626,'franciscus leonardus smeets','',NULL,'NOU','NE_PER',NULL,1),(190627,'henry kieffer','',NULL,'NOU','NE_PER',NULL,1),(190628,'dirk jacobus meijboom','',NULL,'NOU','NE_PER',NULL,1),(190629,'wilhelmus derksen','',NULL,'NOU','NE_PER',NULL,1),(190630,'johannes hermanus brinkman','',NULL,'NOU','NE_PER',NULL,1),(190631,'thomas gijsbertus van der beek','',NULL,'NOU','NE_PER',NULL,1),(190632,'hendrik van ham','',NULL,'NOU','NE_PER',NULL,1),(190633,'wielemout','',NULL,'NOU','NE_PER',NULL,1),(190634,'wilhelmus cornelis wielemout','',NULL,'NOU','NE_PER',NULL,1),(190635,'willem frederik laauwersheimer','',NULL,'NOU','NE_PER',NULL,1),(190636,'joannes campers','',NULL,'NOU','NE_PER',NULL,1),(190637,'jan wentink','',NULL,'NOU','NE_PER',NULL,1),(190638,'constantinus antonius diest','',NULL,'NOU','NE_PER',NULL,1),(190639,'johannes wilhelmus van der aa','',NULL,'NOU','NE_PER',NULL,1),(190640,'reijndert willem koppenaal','',NULL,'NOU','NE_PER',NULL,1),(190641,'johannes sekreve','',NULL,'NOU','NE_PER',NULL,1),(190642,'stamkort','',NULL,'NOU','NE_PER',NULL,1),(190643,'hermanus stamkort','',NULL,'NOU','NE_PER',NULL,1),(190644,'willem nicolaas pel','',NULL,'NOU','NE_PER',NULL,1),(190645,'cornelis carel george du chatenier','',NULL,'NOU','NE_PER',NULL,1),(190646,'marcus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(190647,'bernardus van akkeren','',NULL,'NOU','NE_PER',NULL,1),(190648,'adrianus carolus keijzer','',NULL,'NOU','NE_PER',NULL,1),(190649,'peter joseph smeets','',NULL,'NOU','NE_PER',NULL,1),(190650,'pieter van sassen','',NULL,'NOU','NE_PER',NULL,1),(190651,'frederik leonardus kropmans','',NULL,'NOU','NE_PER',NULL,1),(190652,'samuel van creveld','',NULL,'NOU','NE_PER',NULL,1),(190653,'dina susanna maria dijkhuizen','',NULL,'NOU','NE_PER',NULL,1),(190654,'adriana letsch','',NULL,'NOU','NE_PER',NULL,1),(190655,'beekhof','',NULL,'NOU','NE_PER',NULL,1),(190656,'geertrui beekhof','',NULL,'NOU','NE_PER',NULL,1),(190657,'margaretha wilhelmina tielemans','',NULL,'NOU','NE_PER',NULL,1),(190658,'pieternella braxhoofden','',NULL,'NOU','NE_PER',NULL,1),(190659,'aaltje roeleveld','',NULL,'NOU','NE_PER',NULL,1),(190660,'johanna catharina kok','',NULL,'NOU','NE_PER',NULL,1),(190661,'cornelis stuurman','',NULL,'NOU','NE_PER',NULL,1),(190662,'cornelia franke','','PND_133284026','NOU','NE_PER',NULL,1),(190663,'johannes josephus van leeuwen','',NULL,'NOU','NE_PER',NULL,1),(190664,'willemina van den broek','',NULL,'NOU','NE_PER',NULL,1),(190665,'pieternella jacoba hendrika den heijer','',NULL,'NOU','NE_PER',NULL,1),(190667,'gerrit salomon reehorst','',NULL,'NOU','NE_PER',NULL,1),(190668,'klazina elisabeth oostdam','',NULL,'NOU','NE_PER',NULL,1),(190669,'joanna maria ten voorde','',NULL,'NOU','NE_PER',NULL,1),(190670,'pikkeling','',NULL,'NOU','NE_PER',NULL,1),(190671,'catharina pikkeling','',NULL,'NOU','NE_PER',NULL,1),(190672,'franciscus theodorus hermanus boekamp','',NULL,'NOU','NE_PER',NULL,1),(190673,'adriana maria blok','',NULL,'NOU','NE_PER',NULL,1),(190674,'johan christiaan coelman','',NULL,'NOU','NE_PER',NULL,1),(190675,'josina jacoba van uitert','',NULL,'NOU','NE_PER',NULL,1),(190676,'clasina wilhelmina koegler','',NULL,'NOU','NE_PER',NULL,1),(190677,'hendrik willem van der jagt','',NULL,'NOU','NE_PER',NULL,1),(190678,'anna susanna wevers','',NULL,'NOU','NE_PER',NULL,1),(190679,'stegerman','',NULL,'NOU','NE_PER',NULL,1),(190680,'cornelis johannes stegerman','',NULL,'NOU','NE_PER',NULL,1),(190681,'willemina de ruiter','',NULL,'NOU','NE_PER',NULL,1),(190682,'johanna kornmann','',NULL,'NOU','NE_PER',NULL,1),(190683,'hendricus klaverkamp','',NULL,'NOU','NE_PER',NULL,1),(190684,'anna elisabeth bosmans','',NULL,'NOU','NE_PER',NULL,1),(190685,'cornelia sophia kuiler','',NULL,'NOU','NE_PER',NULL,1),(190686,'levij poons','',NULL,'NOU','NE_PER',NULL,1),(190687,'sientje catharina molier','',NULL,'NOU','NE_PER',NULL,1),(190688,'ester fuld','',NULL,'NOU','NE_PER',NULL,1),(190689,'johannes jacobus vianen','',NULL,'NOU','NE_PER',NULL,1),(190690,'thomas everhardus van born','',NULL,'NOU','NE_PER',NULL,1),(190691,'simon daniël gabriël vroom','',NULL,'NOU','NE_PER',NULL,1),(190692,'arendje den dulk','',NULL,'NOU','NE_PER',NULL,1),(190693,'jacobus cornelis mos','',NULL,'NOU','NE_PER',NULL,1),(190694,'renkom','',NULL,'NOU','NE_PER',NULL,1),(190695,'cornelis van renkom','',NULL,'NOU','NE_PER',NULL,1),(190696,'helena bal','',NULL,'NOU','NE_PER',NULL,1),(190697,'leena maria van der horst','',NULL,'NOU','NE_PER',NULL,1),(190698,'christoffel eikendal','',NULL,'NOU','NE_PER',NULL,1),(190699,'cornelis johannes albert van alderwegen','',NULL,'NOU','NE_PER',NULL,1),(190700,'maartje steehouwer','',NULL,'NOU','NE_PER',NULL,1),(190701,'johanna martina berkhout','',NULL,'NOU','NE_PER',NULL,1),(190702,'andreas hendricus de veer','',NULL,'NOU','NE_PER',NULL,1),(190703,'margrita wagenaar','',NULL,'NOU','NE_PER',NULL,1),(190704,'suzanna hermina andriessen','',NULL,'NOU','NE_PER',NULL,1),(190705,'jacoba gerardina de bruijn','',NULL,'NOU','NE_PER',NULL,1),(190706,'hermanus thomas de bruijn','',NULL,'NOU','NE_PER',NULL,1),(190707,'johannes jacobus spaans','',NULL,'NOU','NE_PER',NULL,1),(190708,'chrstoph','',NULL,'NOU','NE_PER',NULL,1),(190709,'johan chrstoph kornmann','',NULL,'NOU','NE_PER',NULL,1),(190710,'carolina cornelia johanna waanders','',NULL,'NOU','NE_PER',NULL,1),(190711,'pieternella kersten','',NULL,'NOU','NE_PER',NULL,1),(190712,'eva mulder','',NULL,'NOU','NE_PER',NULL,1),(190713,'wouterus johannes van turnhout','',NULL,'NOU','NE_PER',NULL,1),(190714,'johanna elizabeth manschot','',NULL,'NOU','NE_PER',NULL,1),(190715,'nicolaas nicaise','',NULL,'NOU','NE_PER',NULL,1),(190716,'margaretha willemina maaijen','',NULL,'NOU','NE_PER',NULL,1),(190717,'alberta maria van de luur','',NULL,'NOU','NE_PER',NULL,1),(190718,'anna maria witte','','PND_117420417','NOU','NE_PER',NULL,1),(190719,'fallati','','PND_122896653','NOU','NE_PER',NULL,1),(190720,'johannes baptista fallati','','PND_118831208','NOU','NE_PER',NULL,1),(190721,'joannes franciscus jansen','',NULL,'NOU','NE_PER',NULL,1),(190722,'gorst','','PND_133539393','NOU','NE_PER',NULL,1),(190723,'dorothea gorst','',NULL,'NOU','NE_PER',NULL,1),(190724,'elisabeth toet','',NULL,'NOU','NE_PER',NULL,1),(190725,'guldemond','','PND_134393597','NOU','NE_PER',NULL,1),(190726,'martinus theodorus guldemond','',NULL,'NOU','NE_PER',NULL,1),(190727,'alida adriana van horsen','',NULL,'NOU','NE_PER',NULL,1),(190728,'charlotta catharina rutte','',NULL,'NOU','NE_PER',NULL,1),(190729,'maria heerings','',NULL,'NOU','NE_PER',NULL,1),(190730,'henrietta helena rotteveel','',NULL,'NOU','NE_PER',NULL,1),(190731,'johannes platteel','',NULL,'NOU','NE_PER',NULL,1),(190732,'cornelia catharina kleijn','',NULL,'NOU','NE_PER',NULL,1),(190733,'saartje blok','',NULL,'NOU','NE_PER',NULL,1),(190734,'johann christoff kornmann','',NULL,'NOU','NE_PER',NULL,1),(190735,'johannes gordon','','PND_103013407','NOU','NE_PER',NULL,1),(190736,'jean marie edouard bachoven','',NULL,'NOU','NE_PER',NULL,1),(190737,'jeronima catharina waanders','',NULL,'NOU','NE_PER',NULL,1),(190738,'maria cecilia falter','',NULL,'NOU','NE_PER',NULL,1),(190739,'machiel lambertus van der zwan','',NULL,'NOU','NE_PER',NULL,1),(190740,'sophia maria frederica bopp','',NULL,'NOU','NE_PER',NULL,1),(190741,'hendrik hijmans','',NULL,'NOU','NE_PER',NULL,1),(190742,'maria christina theodora borsboom','',NULL,'NOU','NE_PER',NULL,1),(190743,'klaar plugge','',NULL,'NOU','NE_PER',NULL,1),(190744,'augustinus kraan','',NULL,'NOU','NE_PER',NULL,1),(190745,'pietje kuijper','',NULL,'NOU','NE_PER',NULL,1),(190746,'benders','','PND_135809908','NOU','NE_PER',NULL,1),(190747,'margaretha benders','',NULL,'NOU','NE_PER',NULL,1),(190748,'coenraad diderik pontiaan singendonck','',NULL,'NOU','NE_PER',NULL,1),(190749,'johanna zevenhuijzen','',NULL,'NOU','NE_PER',NULL,1),(190750,'anna maria neeltje spang','',NULL,'NOU','NE_PER',NULL,1),(190751,'hendrina post','',NULL,'NOU','NE_PER',NULL,1),(190752,'maria alida ruivenkamp','',NULL,'NOU','NE_PER',NULL,1),(190753,'maria sneltjes','',NULL,'NOU','NE_PER',NULL,1),(190754,'laurentius theodorus hulsker','',NULL,'NOU','NE_PER',NULL,1),(190755,'pieternella stadtman','',NULL,'NOU','NE_PER',NULL,1),(190756,'helena seibert','',NULL,'NOU','NE_PER',NULL,1),(190757,'anna elisabeth meijer','',NULL,'NOU','NE_PER',NULL,1),(190759,'anna catharina maria van dortmondt','',NULL,'NOU','NE_PER',NULL,1),(190760,'emanuel jacobs','',NULL,'NOU','NE_PER',NULL,1),(190761,'adriana van den berg','',NULL,'NOU','NE_PER',NULL,1),(190762,'anna louisa van buuren','',NULL,'NOU','NE_PER',NULL,1),(190763,'wilhelmina frederika sophia den heijer','',NULL,'NOU','NE_PER',NULL,1),(190764,'hendricus godefridus nijbakker','',NULL,'NOU','NE_PER',NULL,1),(190765,'elisabeth maria bovelander','',NULL,'NOU','NE_PER',NULL,1),(190766,'dirk leonard nepveu','',NULL,'NOU','NE_PER',NULL,1),(190767,'leenderd bruin','',NULL,'NOU','NE_PER',NULL,1),(190768,'johannes lammering','',NULL,'NOU','NE_PER',NULL,1),(190769,'maria van der elst','','PND_105443026','NOU','NE_PER',NULL,1),(190770,'maria elisabeth johanna van dooijeweerd','',NULL,'NOU','NE_PER',NULL,1),(190771,'gerrit de vink','',NULL,'NOU','NE_PER',NULL,1),(190772,'maria leurs','',NULL,'NOU','NE_PER',NULL,1),(190773,'elisabeth holder','','PND_123450233,PND_124005985,PND_124005985,PND_124005985,PND_124005985','NOU','NE_PER',NULL,1),(190774,'adrianus jacobus johannes van ginneken','',NULL,'NOU','NE_PER',NULL,1),(190775,'andries hoog','',NULL,'NOU','NE_PER',NULL,1),(190776,'petrus josephus verheijdt','',NULL,'NOU','NE_PER',NULL,1),(190777,'johannes tiegelaar','',NULL,'NOU','NE_PER',NULL,1),(190778,'johanna willemijna koppers','',NULL,'NOU','NE_PER',NULL,1),(190779,'johannes kruijswijk','',NULL,'NOU','NE_PER',NULL,1),(190781,'catharina maria cornelia henkes','',NULL,'NOU','NE_PER',NULL,1),(190782,'johanna antonetta waltman','',NULL,'NOU','NE_PER',NULL,1),(190783,'catharina alida helena eijkhout','',NULL,'NOU','NE_PER',NULL,1),(190784,'aaltje geele','',NULL,'NOU','NE_PER',NULL,1),(190785,'dirk pijnacker','',NULL,'NOU','NE_PER',NULL,1),(190786,'johanna van ommeren','',NULL,'NOU','NE_PER',NULL,1),(190787,'johannes van der laan','','PND_119272725','NOU','NE_PER',NULL,1),(190788,'johan heinrich ellers','',NULL,'NOU','NE_PER',NULL,1),(190789,'annus','',NULL,'NOU','NE_PER',NULL,1),(190790,'annus catharinus van gielen','',NULL,'NOU','NE_PER',NULL,1),(190791,'adriana hendrina boertje','',NULL,'NOU','NE_PER',NULL,1),(190792,'maria frederika hendrika sanders','',NULL,'NOU','NE_PER',NULL,1),(190793,'alida groneman','',NULL,'NOU','NE_PER',NULL,1),(190794,'panheij','',NULL,'NOU','NE_PER',NULL,1),(190795,'theodorus panheij','',NULL,'NOU','NE_PER',NULL,1),(190796,'baarthout verheij','',NULL,'NOU','NE_PER',NULL,1),(190797,'willemina catharina roodenbach','',NULL,'NOU','NE_PER',NULL,1),(190798,'louisa cornelia verboom','',NULL,'NOU','NE_PER',NULL,1),(190799,'adriana beukers','',NULL,'NOU','NE_PER',NULL,1),(190800,'pieternella konings','',NULL,'NOU','NE_PER',NULL,1),(190801,'johannes nicolaas landman','',NULL,'NOU','NE_PER',NULL,1),(190802,'justina barbara pouw','',NULL,'NOU','NE_PER',NULL,1),(190803,'jacob frederich schmidt','',NULL,'NOU','NE_PER',NULL,1),(190804,'geertruida louisa adriana lintel','',NULL,'NOU','NE_PER',NULL,1),(190805,'jan lodewijk le houx','',NULL,'NOU','NE_PER',NULL,1),(190806,'maaike helena gerrigje','',NULL,'NOU','NE_PER',NULL,1),(190807,'magdalena agatha','',NULL,'NOU','NE_PER',NULL,1),(190808,'frederik nicolaas','',NULL,'NOU','NE_PER',NULL,1),(190809,'karel hendrik pieter gerardus','',NULL,'NOU','NE_PER',NULL,1),(190810,'diederik nicolaas','',NULL,'NOU','NE_PER',NULL,1),(190811,'wardenirus cornelis','',NULL,'NOU','NE_PER',NULL,1),(190812,'willem antonie','',NULL,'NOU','NE_PER',NULL,1),(190813,'sliepchen','',NULL,'NOU','NE_PER',NULL,1),(190814,'franciscus petrus jacobus sliepchen','',NULL,'NOU','NE_PER',NULL,1),(190815,'abraham johannes de veer','',NULL,'NOU','NE_PER',NULL,1),(190816,'johan frederik behre','',NULL,'NOU','NE_PER',NULL,1),(190817,'friedrieck willem franck','',NULL,'NOU','NE_PER',NULL,1),(190818,'cornelis johannes arkesteijn','',NULL,'NOU','NE_PER',NULL,1),(190819,'salomon wegner','',NULL,'NOU','NE_PER',NULL,1),(190820,'johannes carolus philippa','',NULL,'NOU','NE_PER',NULL,1),(190821,'arie matthijs abraham susan','',NULL,'NOU','NE_PER',NULL,1),(190822,'jacob kox','',NULL,'NOU','NE_PER',NULL,1),(190823,'sprietsma','','PND_133238334','NOU','NE_PER',NULL,1),(190824,'jan sprietsma','',NULL,'NOU','NE_PER',NULL,1),(190825,'topee','',NULL,'NOU','NE_PER',NULL,1),(190826,'wilhelmus topee','',NULL,'NOU','NE_PER',NULL,1),(190827,'gerrit vermeij','',NULL,'NOU','NE_PER',NULL,1),(190828,'christoffel johannes van dort','',NULL,'NOU','NE_PER',NULL,1),(190829,'willem begeer','',NULL,'NOU','NE_PER',NULL,1),(190830,'cornelis goedhard','',NULL,'NOU','NE_PER',NULL,1),(190831,'hendrik albertus van der spek','',NULL,'NOU','NE_PER',NULL,1),(190832,'andreas evers','','PND_128766395','NOU','NE_PER',NULL,1),(190833,'simon reitzema','',NULL,'NOU','NE_PER',NULL,1),(190834,'willeijns','',NULL,'NOU','NE_PER',NULL,1),(190835,'pieter willeijns','',NULL,'NOU','NE_PER',NULL,1),(190836,'augustus victor eugenius ziedses desplantes','',NULL,'NOU','NE_PER',NULL,1),(190837,'theodorus spuijman','',NULL,'NOU','NE_PER',NULL,1),(190838,'henderikus de vetten','',NULL,'NOU','NE_PER',NULL,1),(190839,'frans christiaan van den bergh','',NULL,'NOU','NE_PER',NULL,1),(190840,'willem cornelis trumpie','',NULL,'NOU','NE_PER',NULL,1),(190841,'lodewijk gerard brocx','',NULL,'NOU','NE_PER',NULL,1),(190842,'jan albertus martens','',NULL,'NOU','NE_PER',NULL,1),(190843,'sander phillipus troost','',NULL,'NOU','NE_PER',NULL,1),(190844,'martinus lambertus gaillard','',NULL,'NOU','NE_PER',NULL,1),(190845,'willem jacobus kneijp','',NULL,'NOU','NE_PER',NULL,1),(190846,'johan godvried dick','',NULL,'NOU','NE_PER',NULL,1),(190847,'abdala','','PND_137187335','NOU','NE_PER',NULL,1),(190848,'pierre abdala','',NULL,'NOU','NE_PER',NULL,1),(190849,'borghoff','','PND_132783495','NOU','NE_PER',NULL,1),(190850,'franciscus borghoff','',NULL,'NOU','NE_PER',NULL,1),(190851,'johannes cornelis greebe','',NULL,'NOU','NE_PER',NULL,1),(190852,'johannes breugom','',NULL,'NOU','NE_PER',NULL,1),(190853,'johannes stol','','PND_129071943','NOU','NE_PER',NULL,1),(190854,'johannes wilhelmus van den bosch','',NULL,'NOU','NE_PER',NULL,1),(190855,'johannes jacobus van beuge','',NULL,'NOU','NE_PER',NULL,1),(190856,'christoffel van der gugten','',NULL,'NOU','NE_PER',NULL,1),(190857,'thomas schrijver','',NULL,'NOU','NE_PER',NULL,1),(190858,'willem karel nelle','',NULL,'NOU','NE_PER',NULL,1),(190859,'trewien','',NULL,'NOU','NE_PER',NULL,1),(190860,'phillipus jacobus trewien','',NULL,'NOU','NE_PER',NULL,1),(190861,'henri katz','',NULL,'NOU','NE_PER',NULL,1),(190862,'johanna josina mosies','',NULL,'NOU','NE_PER',NULL,1),(190863,'helena wilhelmina vink','',NULL,'NOU','NE_PER',NULL,1),(190864,'jacobus de rooij','',NULL,'NOU','NE_PER',NULL,1),(190865,'wilhelmus leonardus casper mersel','',NULL,'NOU','NE_PER',NULL,1),(190866,'gerrit ambrosius van der velden','',NULL,'NOU','NE_PER',NULL,1),(190867,'elisabeth denie','',NULL,'NOU','NE_PER',NULL,1),(190868,'cornelia johanna kersbergen','',NULL,'NOU','NE_PER',NULL,1),(190869,'christina hillegonda van castel','',NULL,'NOU','NE_PER',NULL,1),(190870,'jacobus hendricus wilhelmus doon','',NULL,'NOU','NE_PER',NULL,1),(190871,'frederica georgina gerardina maria hermans','',NULL,'NOU','NE_PER',NULL,1),(190872,'pieter jacobus zoomerschoe','',NULL,'NOU','NE_PER',NULL,1),(190873,'josina verveer','',NULL,'NOU','NE_PER',NULL,1),(190874,'johanna maria wilhelmina overgaauw','',NULL,'NOU','NE_PER',NULL,1),(190875,'maria cornelia olingius','',NULL,'NOU','NE_PER',NULL,1),(190876,'christina evelingen','',NULL,'NOU','NE_PER',NULL,1),(190877,'cornelis vintges','',NULL,'NOU','NE_PER',NULL,1),(190878,'martinus gerardus boer','',NULL,'NOU','NE_PER',NULL,1),(190879,'johanna maria bierdringer','',NULL,'NOU','NE_PER',NULL,1),(190880,'hendrika jansen','',NULL,'NOU','NE_PER',NULL,1),(190881,'wilhelmus franciscus fonderie','',NULL,'NOU','NE_PER',NULL,1),(190882,'anna frederiks','',NULL,'NOU','NE_PER',NULL,1),(190883,'henri gerard doijen','',NULL,'NOU','NE_PER',NULL,1),(190884,'willem baron taets van amerongen','',NULL,'NOU','NE_PER',NULL,1),(190885,'christina wilhelmina rexwinkel','',NULL,'NOU','NE_PER',NULL,1),(190886,'christiaan arnoldus greeven','',NULL,'NOU','NE_PER',NULL,1),(190887,'cornelia van ochs','',NULL,'NOU','NE_PER',NULL,1),(190888,'elisabeth wolffers','',NULL,'NOU','NE_PER',NULL,1),(190889,'aasje de jong','',NULL,'NOU','NE_PER',NULL,1),(190890,'alexander johannes marinus mesker','',NULL,'NOU','NE_PER',NULL,1),(190891,'barend polak','',NULL,'NOU','NE_PER',NULL,1),(190892,'mr. guillaume pierre van outeren','',NULL,'NOU','NE_PER',NULL,1),(190893,'abigael hendrika van vinkenstein','',NULL,'NOU','NE_PER',NULL,1),(190894,'maria petronella vastavond','',NULL,'NOU','NE_PER',NULL,1),(190895,'jacoba van houten','',NULL,'NOU','NE_PER',NULL,1),(190896,'louise henriette vervloet','',NULL,'NOU','NE_PER',NULL,1),(190897,'adolphe louis pégorier','',NULL,'NOU','NE_PER',NULL,1),(190898,'quirina brinkman','',NULL,'NOU','NE_PER',NULL,1),(190899,'nicolaas corving','',NULL,'NOU','NE_PER',NULL,1),(190900,'wilhelmina van der harst','',NULL,'NOU','NE_PER',NULL,1),(190901,'dina theodora jacoba hanekamp','',NULL,'NOU','NE_PER',NULL,1),(190902,'maria francina helena de kok','',NULL,'NOU','NE_PER',NULL,1),(190903,'johanna cornelia stroebel','',NULL,'NOU','NE_PER',NULL,1),(190904,'antje wallach','',NULL,'NOU','NE_PER',NULL,1),(190905,'johannes hendrik bertus blom','',NULL,'NOU','NE_PER',NULL,1),(190906,'anna maria francisca van tiel','',NULL,'NOU','NE_PER',NULL,1),(190907,'alida josina de ridder','',NULL,'NOU','NE_PER',NULL,1),(190908,'wilhelmina paulina leenen','',NULL,'NOU','NE_PER',NULL,1),(190909,'maria jacoba coelen','',NULL,'NOU','NE_PER',NULL,1),(190910,'bastiaan johannes van de ruit','',NULL,'NOU','NE_PER',NULL,1),(190911,'jan van der brug','',NULL,'NOU','NE_PER',NULL,1),(190912,'jan viënna muller','',NULL,'NOU','NE_PER',NULL,1),(190913,'cornelis frederik miog','',NULL,'NOU','NE_PER',NULL,1),(190914,'petrus van rijn','',NULL,'NOU','NE_PER',NULL,1),(190915,'leonardus wilhelmus spelders','',NULL,'NOU','NE_PER',NULL,1),(190916,'david salomon van gigch','',NULL,'NOU','NE_PER',NULL,1),(190917,'bartholomeus karel frederik schuchmann','',NULL,'NOU','NE_PER',NULL,1),(190918,'bartholomeus jansen','',NULL,'NOU','NE_PER',NULL,1),(190919,'elisabeth varenkamp','',NULL,'NOU','NE_PER',NULL,1),(190920,'elisabeth cornelia adam','',NULL,'NOU','NE_PER',NULL,1),(190921,'antoon de rooij','',NULL,'NOU','NE_PER',NULL,1),(190922,'susanna lamberta herweijer','',NULL,'NOU','NE_PER',NULL,1),(190923,'anna everdina maria cools','',NULL,'NOU','NE_PER',NULL,1),(190924,'anna geertruida jansen','',NULL,'NOU','NE_PER',NULL,1),(190925,'pierre jaques joseph bertrand','',NULL,'NOU','NE_PER',NULL,1),(190926,'maria van toorenburg','',NULL,'NOU','NE_PER',NULL,1),(190927,'johanna philippina pfeiffer','',NULL,'NOU','NE_PER',NULL,1),(190928,'louisa sophia letterie','',NULL,'NOU','NE_PER',NULL,1),(190929,'joan frederik van maanen','',NULL,'NOU','NE_PER',NULL,1),(190930,'lodewijk utents','',NULL,'NOU','NE_PER',NULL,1),(190931,'elisabeth van poelgeest','',NULL,'NOU','NE_PER',NULL,1),(190932,'martinus mottier','',NULL,'NOU','NE_PER',NULL,1),(190933,'leenderd sprong','',NULL,'NOU','NE_PER',NULL,1),(190934,'hendrika arendse','',NULL,'NOU','NE_PER',NULL,1),(190935,'gerrit petrus starrenburg','',NULL,'NOU','NE_PER',NULL,1),(190936,'dominicus cornelis jansen','',NULL,'NOU','NE_PER',NULL,1),(190937,'johannes marinus huart','','PND_103770240','NOU','NE_PER',NULL,1),(190938,'alida klazina kok','',NULL,'NOU','NE_PER',NULL,1),(190939,'anna hendrika kufen','',NULL,'NOU','NE_PER',NULL,1),(190940,'cornelia overduin','',NULL,'NOU','NE_PER',NULL,1),(190941,'hendrika christina haffner','',NULL,'NOU','NE_PER',NULL,1),(190942,'benjamin jean isaac michon','',NULL,'NOU','NE_PER',NULL,1),(190943,'christina helena frederika michon','',NULL,'NOU','NE_PER',NULL,1),(190944,'reinier karel pieter van diggelen','',NULL,'NOU','NE_PER',NULL,1),(190945,'petrus paulus van der meijden','',NULL,'NOU','NE_PER',NULL,1),(190946,'carolina adriana maria van den bergh','',NULL,'NOU','NE_PER',NULL,1),(190947,'adrianus kevie','',NULL,'NOU','NE_PER',NULL,1),(190948,'jacobus roos','',NULL,'NOU','NE_PER',NULL,1),(190949,'anna maria dorethea hahn','',NULL,'NOU','NE_PER',NULL,1),(190950,'anna catharina van eekeren','',NULL,'NOU','NE_PER',NULL,1),(190951,'cornelia van der vet','',NULL,'NOU','NE_PER',NULL,1),(190953,'tona','',NULL,'NOU','NE_PER',NULL,1),(190954,'tona frederika de jong','',NULL,'NOU','NE_PER',NULL,1),(190955,'frederik willem van rijswijk','',NULL,'NOU','NE_PER',NULL,1),(190956,'dirkje van wetteren','',NULL,'NOU','NE_PER',NULL,1),(190957,'johanna maria anders','',NULL,'NOU','NE_PER',NULL,1),(190958,'hendrik johannes deucker','',NULL,'NOU','NE_PER',NULL,1),(190959,'willemine winandine jeannette knibbeler','',NULL,'NOU','NE_PER',NULL,1),(190960,'bodbijl','',NULL,'NOU','NE_PER',NULL,1),(190961,'petronella bodbijl','',NULL,'NOU','NE_PER',NULL,1),(190962,'johannes boon','','PND_118712438','NOU','NE_PER',NULL,1),(190963,'anna maria elisabeth meijknecht','',NULL,'NOU','NE_PER',NULL,1),(190964,'maria johanna starrenburg','',NULL,'NOU','NE_PER',NULL,1),(190967,'francina harman','',NULL,'NOU','NE_PER',NULL,1),(190968,'johannes pieter aloijsius van der meer','',NULL,'NOU','NE_PER',NULL,1),(190969,'louisa hendrika koster','',NULL,'NOU','NE_PER',NULL,1),(190970,'ida magdalena sanders','',NULL,'NOU','NE_PER',NULL,1),(190971,'anna petronella de visser','',NULL,'NOU','NE_PER',NULL,1),(190972,'maria wiemans','',NULL,'NOU','NE_PER',NULL,1),(190973,'wilhelmina johanna muller','',NULL,'NOU','NE_PER',NULL,1),(190975,'jacob abraham paardekooper','',NULL,'NOU','NE_PER',NULL,1),(190976,'hijltje den haan','',NULL,'NOU','NE_PER',NULL,1),(190977,'adolph van der gaag','',NULL,'NOU','NE_PER',NULL,1),(190978,'george mattheus siegfried','',NULL,'NOU','NE_PER',NULL,1),(190979,'pieternella schippers','',NULL,'NOU','NE_PER',NULL,1),(190980,'antonia geertruida wijkbergen','',NULL,'NOU','NE_PER',NULL,1),(190981,'gerrit klein','','PND_108127168','NOU','NE_PER',NULL,1),(190982,'petrus carolus van pommeren','',NULL,'NOU','NE_PER',NULL,1),(190983,'wilhelmina braun','',NULL,'NOU','NE_PER',NULL,1),(190984,'eilisabeth johanna','',NULL,'NOU','NE_PER',NULL,1),(190985,'petrus jacobus wilhelmus','',NULL,'NOU','NE_PER',NULL,1),(190986,'adrianus permentier','',NULL,'NOU','NE_PER',NULL,1),(190987,'engelbertus maes','',NULL,'NOU','NE_PER',NULL,1),(190988,'abraham tegelaar','',NULL,'NOU','NE_PER',NULL,1),(190989,'frans van elven','',NULL,'NOU','NE_PER',NULL,1),(190990,'hendricus franke','',NULL,'NOU','NE_PER',NULL,1),(190991,'antonius hendricus johannes ruijgrok','',NULL,'NOU','NE_PER',NULL,1),(190992,'rijnier brand','',NULL,'NOU','NE_PER',NULL,1),(190993,'eliazar lion van vliet','',NULL,'NOU','NE_PER',NULL,1),(190994,'floriaan susan beck','',NULL,'NOU','NE_PER',NULL,1),(190995,'jacob salomon van wijnbergen','',NULL,'NOU','NE_PER',NULL,1),(190996,'willem asueer jacob schimmelpenninck van der oije','',NULL,'NOU','NE_PER',NULL,1),(190997,'isaac korver','',NULL,'NOU','NE_PER',NULL,1),(190998,'phillipus gerhardus wenting','',NULL,'NOU','NE_PER',NULL,1),(190999,'klokgieters','',NULL,'NOU','NE_PER',NULL,1),(191000,'antonius klokgieters','',NULL,'NOU','NE_PER',NULL,1),(191001,'willem minnigh','',NULL,'NOU','NE_PER',NULL,1),(191002,'allard gerrit everts','',NULL,'NOU','NE_PER',NULL,1),(191003,'rijne visser','',NULL,'NOU','NE_PER',NULL,1),(191004,'antonie hermanus van willegen','',NULL,'NOU','NE_PER',NULL,1),(191005,'carel bloemendal','',NULL,'NOU','NE_PER',NULL,1),(191006,'theodorus johannes roode','',NULL,'NOU','NE_PER',NULL,1),(191007,'laurentius gijsbertus de jamaer','',NULL,'NOU','NE_PER',NULL,1),(191008,'johannes martinus nicasie','',NULL,'NOU','NE_PER',NULL,1),(191009,'benjamin de niet','',NULL,'NOU','NE_PER',NULL,1),(191010,'christianus franciscus johannes lucas','',NULL,'NOU','NE_PER',NULL,1),(191011,'johannes schoonhoven','',NULL,'NOU','NE_PER',NULL,1),(191012,'leonardus johannes verwoert','',NULL,'NOU','NE_PER',NULL,1),(191013,'ferdinand johannes roosa','',NULL,'NOU','NE_PER',NULL,1),(191014,'pieter adrianus melsert','',NULL,'NOU','NE_PER',NULL,1),(191015,'gerrit martinus kist','',NULL,'NOU','NE_PER',NULL,1),(191016,'gerrit keus','',NULL,'NOU','NE_PER',NULL,1),(191017,'benjamin den heijer','',NULL,'NOU','NE_PER',NULL,1),(191018,'maarten beekhuizen','',NULL,'NOU','NE_PER',NULL,1),(191019,'klaijn','',NULL,'NOU','NE_PER',NULL,1),(191020,'jan klaijn','',NULL,'NOU','NE_PER',NULL,1),(191021,'mariuus theodorus beeloo','',NULL,'NOU','NE_PER',NULL,1),(191022,'willem hendrik hageman','',NULL,'NOU','NE_PER',NULL,1),(191023,'leonardus van der zwam','',NULL,'NOU','NE_PER',NULL,1),(191024,'elisabeth wilhelmina nelck','',NULL,'NOU','NE_PER',NULL,1),(191026,'martin de lijon','',NULL,'NOU','NE_PER',NULL,1),(191027,'willem carel gerard van welderen baron rengers','',NULL,'NOU','NE_PER',NULL,1),(191028,'christina johanna de zwart','',NULL,'NOU','NE_PER',NULL,1),(191029,'cornelia susanna wijsman','',NULL,'NOU','NE_PER',NULL,1),(191030,'diederik nicolaas de fremery','',NULL,'NOU','NE_PER',NULL,1),(191031,'hendrika maria hennink','',NULL,'NOU','NE_PER',NULL,1),(191032,'jacob kulk','',NULL,'NOU','NE_PER',NULL,1),(191034,'johanna louisa gerarda gregory','',NULL,'NOU','NE_PER',NULL,1),(191035,'johannes mattheus buitendijk','',NULL,'NOU','NE_PER',NULL,1),(191036,'antonia barbier','',NULL,'NOU','NE_PER',NULL,1),(191037,'wilhelmus nicolaas van rijn','',NULL,'NOU','NE_PER',NULL,1),(191038,'jacobus burger','','PND_123790867','NOU','NE_PER',NULL,1),(191039,'wilhelmina de woest','',NULL,'NOU','NE_PER',NULL,1),(191040,'elisabeth jacoba de bruin','',NULL,'NOU','NE_PER',NULL,1),(191041,'willem hermanus smeele','',NULL,'NOU','NE_PER',NULL,1),(191042,'aldegonda elisabeth vonk','',NULL,'NOU','NE_PER',NULL,1),(191043,'wilhelmina sophia bergman','',NULL,'NOU','NE_PER',NULL,1),(191044,'catharina passchier','',NULL,'NOU','NE_PER',NULL,1),(191045,'benedictus lelijveld','',NULL,'NOU','NE_PER',NULL,1),(191046,'nicolaas nierop','',NULL,'NOU','NE_PER',NULL,1),(191047,'vossebelt','',NULL,'NOU','NE_PER',NULL,1),(191048,'zwaantje vossebelt','',NULL,'NOU','NE_PER',NULL,1),(191049,'arie wouter de niet','',NULL,'NOU','NE_PER',NULL,1),(191050,'guillaume jaques maas','',NULL,'NOU','NE_PER',NULL,1),(191051,'hanna meijer','',NULL,'NOU','NE_PER',NULL,1),(191052,'antoinetta frederika van der blom','',NULL,'NOU','NE_PER',NULL,1),(191053,'gerrit hendrik kuiten','',NULL,'NOU','NE_PER',NULL,1),(191054,'johannes van duijn','',NULL,'NOU','NE_PER',NULL,1),(191055,'margaretha den boef','',NULL,'NOU','NE_PER',NULL,1),(191056,'hobbelen','',NULL,'NOU','NE_PER',NULL,1),(191057,'ida hobbelen','',NULL,'NOU','NE_PER',NULL,1),(191058,'petrus bieseman','',NULL,'NOU','NE_PER',NULL,1),(191059,'carolina van alphen','',NULL,'NOU','NE_PER',NULL,1),(191060,'karel rueck','',NULL,'NOU','NE_PER',NULL,1),(191061,'maarten michiel de bruijn','',NULL,'NOU','NE_PER',NULL,1),(191062,'hermanus johannes hussem','',NULL,'NOU','NE_PER',NULL,1),(191063,'leuwaars','',NULL,'NOU','NE_PER',NULL,1),(191064,'hendrina leuwaars','',NULL,'NOU','NE_PER',NULL,1),(191065,'maria elisabeth alida cools','',NULL,'NOU','NE_PER',NULL,1),(191066,'jacob emanuel huisman','',NULL,'NOU','NE_PER',NULL,1),(191067,'karel racheling','',NULL,'NOU','NE_PER',NULL,1),(191068,'anna susanna wenzel','',NULL,'NOU','NE_PER',NULL,1),(191069,'joanna nederpelt','',NULL,'NOU','NE_PER',NULL,1),(191070,'eliazar cosman','',NULL,'NOU','NE_PER',NULL,1),(191071,'hendrika maria verschuur','',NULL,'NOU','NE_PER',NULL,1),(191072,'hendricus isbrucker','',NULL,'NOU','NE_PER',NULL,1),(191073,'johanna maria kuh','',NULL,'NOU','NE_PER',NULL,1),(191074,'johanna sophia roth','','PND_115413804','NOU','NE_PER',NULL,1),(191075,'jeanne marianne voute','',NULL,'NOU','NE_PER',NULL,1),(191076,'johanna snoek','',NULL,'NOU','NE_PER',NULL,1),(191077,'adriana jacoba van galen','',NULL,'NOU','NE_PER',NULL,1),(191078,'johannes antonius carabain','',NULL,'NOU','NE_PER',NULL,1),(191079,'catharina beeuwkes','',NULL,'NOU','NE_PER',NULL,1),(191080,'maria elizabeth den hagenaar','',NULL,'NOU','NE_PER',NULL,1),(191081,'naatje van doorn','',NULL,'NOU','NE_PER',NULL,1),(191082,'leenderd de wit','',NULL,'NOU','NE_PER',NULL,1),(191083,'geertruida hendrika kraaijenbosch','',NULL,'NOU','NE_PER',NULL,1),(191084,'johanna josina tewes','',NULL,'NOU','NE_PER',NULL,1),(191085,'maria johanna bergmans','',NULL,'NOU','NE_PER',NULL,1),(191086,'christina margaretha buijteweg','',NULL,'NOU','NE_PER',NULL,1),(191087,'elisabeth hendriks','',NULL,'NOU','NE_PER',NULL,1),(191088,'anna christina engelman','',NULL,'NOU','NE_PER',NULL,1),(191089,'hendrik wilhelmus wingenfeld','',NULL,'NOU','NE_PER',NULL,1),(191090,'antonia ierschot','',NULL,'NOU','NE_PER',NULL,1),(191091,'magdalena leriant','',NULL,'NOU','NE_PER',NULL,1),(191092,'wilhelmina maria bouwman','',NULL,'NOU','NE_PER',NULL,1),(191093,'cornelius bos','',NULL,'NOU','NE_PER',NULL,1),(191094,'margaretha metselaar','',NULL,'NOU','NE_PER',NULL,1),(191095,'franciscus sas','',NULL,'NOU','NE_PER',NULL,1),(191096,'jan selier','',NULL,'NOU','NE_PER',NULL,1),(191097,'eduard rudolphe etienne heijse','',NULL,'NOU','NE_PER',NULL,1),(191098,'charlotte henriette van wingerden zwarts','',NULL,'NOU','NE_PER',NULL,1),(191099,'catharina maria van vliet','',NULL,'NOU','NE_PER',NULL,1),(191100,'pieter oberg','',NULL,'NOU','NE_PER',NULL,1),(191101,'johanna den handel','',NULL,'NOU','NE_PER',NULL,1),(191102,'cornelia maria cramer','',NULL,'NOU','NE_PER',NULL,1),(191103,'willemina clasina gerarda van vinkestijn','',NULL,'NOU','NE_PER',NULL,1),(191104,'hendrik de rijk','',NULL,'NOU','NE_PER',NULL,1),(191105,'lucia maria carriere','',NULL,'NOU','NE_PER',NULL,1),(191106,'elisabeth wamsteeker','',NULL,'NOU','NE_PER',NULL,1),(191107,'reinier hols','',NULL,'NOU','NE_PER',NULL,1),(191108,'wenchebach','',NULL,'NOU','NE_PER',NULL,1),(191109,'ludwig johan wenchebach','',NULL,'NOU','NE_PER',NULL,1),(191110,'catharina helena lelijveld','',NULL,'NOU','NE_PER',NULL,1),(191111,'anna geertruida swildens','',NULL,'NOU','NE_PER',NULL,1),(191112,'grundel','','PND_136388671','NOU','NE_PER',NULL,1),(191113,'johanna grundel','',NULL,'NOU','NE_PER',NULL,1),(191114,'abraham breugom','',NULL,'NOU','NE_PER',NULL,1),(191115,'pieter willem rotteveel','',NULL,'NOU','NE_PER',NULL,1),(191116,'cornelis geselius','',NULL,'NOU','NE_PER',NULL,1),(191117,'jacobus gaudensis','','PND_104223081','NOU','NE_PER',NULL,1),(191118,'geert groete','','PND_118639404','NOU','NE_PER',NULL,1),(191119,'abraham gulichius','','PND_102511276','NOU','NE_PER',NULL,1),(191120,'henricus hamerus','',NULL,'NOU','NE_PER',NULL,1),(191121,'antonius hemertius','','PND_104294817','NOU','NE_PER',NULL,1),(191122,'antonius van den hoef','',NULL,'NOU','NE_PER',NULL,1),(191123,'jacobus jansonius','',NULL,'NOU','NE_PER',NULL,1),(191124,'hendrik van aeger','',NULL,'NOU','NE_PER',NULL,1),(191125,'hendrik van eger','',NULL,'NOU','NE_PER',NULL,1),(191126,'jacobus kimedonck','',NULL,'NOU','NE_PER',NULL,1),(191127,'jacobus kimedontius','',NULL,'NOU','NE_PER',NULL,1),(191128,'kornelis colthunius','','PND_119304988','NOU','NE_PER',NULL,1),(191129,'georgius van laneveld','',NULL,'NOU','NE_PER',NULL,1),(191130,'georgius van langeveldt','',NULL,'NOU','NE_PER',NULL,1),(191131,'johannes langecrusius','',NULL,'NOU','NE_PER',NULL,1),(191132,'philippus lansbergius','','PND_116730803','NOU','NE_PER',NULL,1),(191133,'gerard livius','',NULL,'NOU','NE_PER',NULL,1),(191134,'henricus antonides nerdenus','','PND_122072588','NOU','NE_PER',NULL,1),(191135,'dorotheus loeffius','',NULL,'NOU','NE_PER',NULL,1),(191136,'pieter losellerius villerius','',NULL,'NOU','NE_PER',NULL,1),(191137,'johannes van marck','','PND_119753111','NOU','NE_PER',NULL,1),(191138,'samuel des marets','','PND_100376371','NOU','NE_PER',NULL,1),(191139,'christianus matthias','','PND_122558464','NOU','NE_PER',NULL,1),(191140,'christianus matthys','',NULL,'NOU','NE_PER',NULL,1),(191141,'johannes momboir','',NULL,'NOU','NE_PER',NULL,1),(191142,'johannes momburnus','','PND_118579150','NOU','NE_PER',NULL,1),(191143,'ludovicus meijer','',NULL,'NOU','NE_PER',NULL,1),(191144,'abraham melling','',NULL,'NOU','NE_PER',NULL,1),(191145,'abraham meling','',NULL,'NOU','NE_PER',NULL,1),(191146,'ingel willemze van maarle','',NULL,'NOU','NE_PER',NULL,1),(191147,'ingel willemze de merle','',NULL,'NOU','NE_PER',NULL,1),(191148,'ingel willemze de maerle','',NULL,'NOU','NE_PER',NULL,1),(191149,'laurentius metsius','',NULL,'NOU','NE_PER',NULL,1),(191150,'marten micronius','','PND_100310265','NOU','NE_PER',NULL,1),(191151,'marten de kleine','',NULL,'NOU','NE_PER',NULL,1),(191152,'marten kleyn','',NULL,'NOU','NE_PER',NULL,1),(191153,'jacobus middelburgensis antonii','',NULL,'NOU','NE_PER',NULL,1),(191154,'paulus van middelburg','',NULL,'NOU','NE_PER',NULL,1),(191155,'herman modet','',NULL,'NOU','NE_PER',NULL,1),(191156,'herman strijcker','',NULL,'NOU','NE_PER',NULL,1),(191157,'johannes moonsen','',NULL,'NOU','NE_PER',NULL,1),(191158,'stephanus monachus','','PND_103749403','NOU','NE_PER',NULL,1),(191159,'johannes narsius','','PND_121254305','NOU','NE_PER',NULL,1),(191160,'van naarssen','',NULL,'NOU','NE_PER',NULL,1),(191161,'servatius van der neer','',NULL,'NOU','NE_PER',NULL,1),(191162,'carolus niël','',NULL,'NOU','NE_PER',NULL,1),(191163,'nicolaas novoterranus','',NULL,'NOU','NE_PER',NULL,1),(191164,'johannes nivenius','',NULL,'NOU','NE_PER',NULL,1),(191165,'antonius oosterum','',NULL,'NOU','NE_PER',NULL,1),(191166,'petrus van opmeer','',NULL,'NOU','NE_PER',NULL,1),(191167,'iman zelandus','',NULL,'NOU','NE_PER',NULL,1),(191168,'gislenus perduin','',NULL,'NOU','NE_PER',NULL,1),(191169,'simon pelegromius','','PND_100246966','NOU','NE_PER',NULL,1),(191170,'gerlach petersen','',NULL,'NOU','NE_PER',NULL,1),(191171,'carolus peeters','',NULL,'NOU','NE_PER',NULL,1),(191172,'albert pighius','',NULL,'NOU','NE_PER',NULL,1),(191173,'bartholomeus praevoost','',NULL,'NOU','NE_PER',NULL,1),(191174,'joachim a puteo','',NULL,'NOU','NE_PER',NULL,1),(191175,'florentius radewijnszoon','',NULL,'NOU','NE_PER',NULL,1),(191176,'alardus de raedt','','PND_133484734','NOU','NE_PER',NULL,1),(191177,'adrianus reeland','','PND_10031760X','NOU','NE_PER',NULL,1),(191178,'franciscus ridderus','','PND_130080519','NOU','NE_PER',NULL,1),(191179,'hans de rijke','','PND_123879442','NOU','NE_PER',NULL,1),(191180,'joannes de reyser','',NULL,'NOU','NE_PER',NULL,1),(191181,'hendrik rode','',NULL,'NOU','NE_PER',NULL,1),(191182,'hinneus rhode','',NULL,'NOU','NE_PER',NULL,1),(191183,'gerard rodolphus','',NULL,'NOU','NE_PER',NULL,1),(191184,'philippus rooveen','','PND_128796766','NOU','NE_PER',NULL,1),(191185,'joannes ryderus','',NULL,'NOU','NE_PER',NULL,1),(191186,'carolus rijkwaert','',NULL,'NOU','NE_PER',NULL,1),(191187,'leonardus rijssenius','','PND_129612820','NOU','NE_PER',NULL,1),(191188,'maximilianus van der sandt','',NULL,'NOU','NE_PER',NULL,1),(191189,'christoffel von den sand','',NULL,'NOU','NE_PER',NULL,1),(191190,'adrianus de saravia','',NULL,'NOU','NE_PER',NULL,1),(191191,'jacobus theodordus cleermaeckers','',NULL,'NOU','NE_PER',NULL,1),(191192,'johannes sasgers','','PND_130654493','NOU','NE_PER',NULL,1),(191193,'johannes saskerides','','PND_130654493','NOU','NE_PER',NULL,1),(191194,'gisbertus van schewick','',NULL,'NOU','NE_PER',NULL,1),(191195,'gisbertus schevichaven','','PND_123435080','NOU','NE_PER',NULL,1),(191196,'martinus schoockius','','PND_118945777','NOU','NE_PER',NULL,1),(191197,'petrus serrurier','','PND_100335446','NOU','NE_PER',NULL,1),(191198,'johannes winthius','',NULL,'NOU','NE_PER',NULL,1),(191199,'johannes syntheim','',NULL,'NOU','NE_PER',NULL,1),(191200,'johannes van geffen','',NULL,'NOU','NE_PER',NULL,1),(191201,'cornelius snecanus','','PND_119833611','NOU','NE_PER',NULL,1),(191202,'cornelius van sneeck','',NULL,'NOU','NE_PER',NULL,1),(191203,'de snecis','',NULL,'NOU','NE_PER',NULL,1),(191204,'godofridus sopinga','',NULL,'NOU','NE_PER',NULL,1),(191205,'frederik spanhemius','',NULL,'NOU','NE_PER',NULL,1),(191206,'petrus van staveren','','PND_129209864','NOU','NE_PER',NULL,1),(191207,'arnold willemsen','','PND_101310536','NOU','NE_PER',NULL,1),(191208,'gaspar stolckwyck','',NULL,'NOU','NE_PER',NULL,1),(191209,'gaspar peters','',NULL,'NOU','NE_PER',NULL,1),(191210,'martinus de zwaan','',NULL,'NOU','NE_PER',NULL,1),(191211,'caspar grevinckhoven','',NULL,'NOU','NE_PER',NULL,1),(191212,'joannes gerhardus terentius','','PND_115624678','NOU','NE_PER',NULL,1),(191213,'joannes gerardus albrechts','',NULL,'NOU','NE_PER',NULL,1),(191214,'van teerens','',NULL,'NOU','NE_PER',NULL,1),(191215,'hermannes van der beke','',NULL,'NOU','NE_PER',NULL,1),(191216,'abraham van der trommem','',NULL,'NOU','NE_PER',NULL,1),(191217,'johannes uytenbogaert','','PND_123407427','NOU','NE_PER',NULL,1),(191218,'godofridus ab utrecht','',NULL,'NOU','NE_PER',NULL,1),(191219,'johan valkenier','',NULL,'NOU','NE_PER',NULL,1),(191220,'joannes van veckhoven','',NULL,'NOU','NE_PER',NULL,1),(191221,'joannes vechovius','',NULL,'NOU','NE_PER',NULL,1),(191222,'van veckhoven','',NULL,'NOU','NE_PER',NULL,1),(191223,'bartholomeus van velzen','',NULL,'NOU','NE_PER',NULL,1),(191224,'lambertus velthuysius','','PND_118809628','NOU','NE_PER',NULL,1),(191225,'adolph de jager','',NULL,'NOU','NE_PER',NULL,1),(191226,'hieronymus verlensis','',NULL,'NOU','NE_PER',NULL,1),(191227,'hieronymus vairlenius','','PND_100652654','NOU','NE_PER',NULL,1),(191228,'hieronymus verlenius','','PND_100652654','NOU','NE_PER',NULL,1),(191229,'christianus molina','',NULL,'NOU','NE_PER',NULL,1),(191230,'johannes visscherus','','PND_118133586','NOU','NE_PER',NULL,1),(191231,'gijsbertus voet','',NULL,'NOU','NE_PER',NULL,1),(191232,'hendrik volkerts','',NULL,'NOU','NE_PER',NULL,1),(191233,'frederik rachstad van weyle','',NULL,'NOU','NE_PER',NULL,1),(191234,'adriaan van wesel','',NULL,'NOU','NE_PER',NULL,1),(191235,'abraham wilsenius','',NULL,'NOU','NE_PER',NULL,1),(191236,'hermannus wits','',NULL,'NOU','NE_PER',NULL,1),(191237,'theodorius wittius','',NULL,'NOU','NE_PER',NULL,1),(191238,'caspar barlaeus','','PND_118859617','NOU','NE_PER',NULL,1),(191239,'philippus baelde','',NULL,'NOU','NE_PER',NULL,1),(191240,'jan barra','',NULL,'NOU','NE_PER',NULL,1),(191241,'françois montanus','',NULL,'NOU','NE_PER',NULL,1),(191242,'janus van bergen','',NULL,'NOU','NE_PER',NULL,1),(191243,'joannes beugels','',NULL,'NOU','NE_PER',NULL,1),(191244,'cornelis sylvius','',NULL,'NOU','NE_PER',NULL,1),(191245,'willem jacobus camp','',NULL,'NOU','NE_PER',NULL,1),(191246,'jacob colius','',NULL,'NOU','NE_PER',NULL,1),(191247,'pieter de jonge','','PND_102611750','NOU','NE_PER',NULL,1),(191248,'segher diegotgaf','',NULL,'NOU','NE_PER',NULL,1),(191249,'segher dieregotgaf','',NULL,'NOU','NE_PER',NULL,1),(191250,'segher deodaat','',NULL,'NOU','NE_PER',NULL,1),(191251,'adriaen van der donk','',NULL,'NOU','NE_PER',NULL,1),(191252,'agathon dubikart','',NULL,'NOU','NE_PER',NULL,1),(191253,'frederik duym','',NULL,'NOU','NE_PER',NULL,1),(191254,'andries duirkant','',NULL,'NOU','NE_PER',NULL,1),(191255,'andries duyrkant','',NULL,'NOU','NE_PER',NULL,1),(191256,'reinico fresinga','',NULL,'NOU','NE_PER',NULL,1),(191257,'adam carelsz van djermes','',NULL,'NOU','NE_PER',NULL,1),(191258,'adam carelsz van zjermez','',NULL,'NOU','NE_PER',NULL,1),(191259,'johannes gijs','',NULL,'NOU','NE_PER',NULL,1),(191260,'hans goossens','','PND_105723231','NOU','NE_PER',NULL,1),(191261,'ida gré','',NULL,'NOU','NE_PER',NULL,1),(191262,'pieter grijspeert','',NULL,'NOU','NE_PER',NULL,1),(191263,'syvert haverkamp','','PND_100352839','NOU','NE_PER',NULL,1),(191264,'de heuiter','',NULL,'NOU','NE_PER',NULL,1),(191265,'adriaan hofferus','',NULL,'NOU','NE_PER',NULL,1),(191266,'frans van hoogstraten','','PND_119277263','NOU','NE_PER',NULL,1),(191267,'zoë van den houte','',NULL,'NOU','NE_PER',NULL,1),(191268,'hendrik huls','',NULL,'NOU','NE_PER',NULL,1),(191269,'gijsbert japiks','','PND_100572650','NOU','NE_PER',NULL,1),(191270,'anthony janssen van ter goes','','PND_130827169','NOU','NE_PER',NULL,1),(191271,'francisca johanna jacoba alberta junius','',NULL,'NOU','NE_PER',NULL,1),(191272,'dr. samuel adriaensz coster','',NULL,'NOU','NE_PER',NULL,1),(191273,'loy latewaert','',NULL,'NOU','NE_PER',NULL,1),(191274,'cornelis maertzen','',NULL,'NOU','NE_PER',NULL,1),(191275,'johan van meeck\'ren','',NULL,'NOU','NE_PER',NULL,1),(191276,'jacob van der meersch','',NULL,'NOU','NE_PER',NULL,1),(191277,'lodewijk meyer','','PND_119484285','NOU','NE_PER',NULL,1),(191278,'abraham kz. nagtegaal','',NULL,'NOU','NE_PER',NULL,1),(191279,'jeanne agatha star numan','',NULL,'NOU','NE_PER',NULL,1),(191280,'simon ooms','','PND_131701991','NOU','NE_PER',NULL,1),(191281,'maria van schie','','PND_122360656','NOU','NE_PER',NULL,1),(191282,'jan paschasius','',NULL,'NOU','NE_PER',NULL,1),(191283,'jan pascha','',NULL,'NOU','NE_PER',NULL,1),(191284,'adriana jacoba francisca clant van der myll','',NULL,'NOU','NE_PER',NULL,1),(191285,'ida pierson','',NULL,'NOU','NE_PER',NULL,1),(191286,'erycius putten','',NULL,'NOU','NE_PER',NULL,1),(191287,'willem van ranoud','',NULL,'NOU','NE_PER',NULL,1),(191288,'willem van ranouw','','PND_102869022','NOU','NE_PER',NULL,1),(191289,'everhard van reyd','','PND_129687685','NOU','NE_PER',NULL,1),(191290,'everhard van reid','',NULL,'NOU','NE_PER',NULL,1),(191291,'jacobus reeffsen','',NULL,'NOU','NE_PER',NULL,1),(191292,'hans de rees','',NULL,'NOU','NE_PER',NULL,1),(191293,'hans de reys','',NULL,'NOU','NE_PER',NULL,1),(191294,'hans de rijs','',NULL,'NOU','NE_PER',NULL,1),(191295,'vitus ringers','',NULL,'NOU','NE_PER',NULL,1),(191296,'diderick scabaelje','',NULL,'NOU','NE_PER',NULL,1),(191297,'theodorus schrevelius','','PND_119824876','NOU','NE_PER',NULL,1),(191298,'hendrik jacobs zoet','',NULL,'NOU','NE_PER',NULL,1),(191299,'georgius van zonhoven','','PND_136775055','NOU','NE_PER',NULL,1),(191300,'daniël souterius','',NULL,'NOU','NE_PER',NULL,1),(191301,'reinier vitellius telle','',NULL,'NOU','NE_PER',NULL,1),(191302,'joos verkindert','','PND_103133666','NOU','NE_PER',NULL,1),(191303,'jacob viverius','',NULL,'NOU','NE_PER',NULL,1),(191304,'petrus de wacker van son','',NULL,'NOU','NE_PER',NULL,1),(191305,'clara elizabeth rebecca waale','',NULL,'NOU','NE_PER',NULL,1),(191306,'jacobus kremer','',NULL,'NOU','NE_PER',NULL,1),(191307,'johann jacob dönges','',NULL,'NOU','NE_PER',NULL,1),(191308,'jacob ferdinand lootwig','',NULL,'NOU','NE_PER',NULL,1),(191309,'susanne zurkann','',NULL,'NOU','NE_PER',NULL,1),(191310,'marie catherine koning','',NULL,'NOU','NE_PER',NULL,1),(191311,'a. reddingius','',NULL,'NOU','NE_PER',NULL,1),(191312,'henriette knip','','PND_120905949','NOU','NE_PER',NULL,1),(191313,'anna bremerkamp','',NULL,'NOU','NE_PER',NULL,1),(191314,'Åbo','',NULL,'NOU','NE_LOC',NULL,1),(191315,'turku','',NULL,'NOU','NE_LOC',NULL,1),(191316,'Évêque','',NULL,'NOU','NE_LOC',NULL,1),(191317,'houtain l\'Évêque','',NULL,'NOU','NE_LOC',NULL,1),(191318,'l\'Évêque','',NULL,'NOU','NE_LOC',NULL,1),(191319,'walshoutem','',NULL,'NOU','NE_LOC',NULL,1),(191320,'’s heer abtskerke','',NULL,'NOU','NE_LOC',NULL,1),(191321,'\'s heer abtskerke','',NULL,'NOU','NE_LOC',NULL,1),(191322,'aceh','',NULL,'NOU','NE_LOC',NULL,1),(191323,'akhuryan','',NULL,'NOU','NE_LOC',NULL,1),(191324,'arpa Çayı','',NULL,'NOU','NE_LOC',NULL,1),(191325,'arpa','',NULL,'NOU','NE_LOC',NULL,1),(191326,'Çayı','',NULL,'NOU','NE_LOC',NULL,1),(191327,'baalberg','',NULL,'NOU','NE_LOC',NULL,1),(191328,'sint aldegonde','',NULL,'NOU','NE_LOC',NULL,1),(191329,'alost','',NULL,'NOU','NE_LOC',NULL,1),(191330,'altötting','',NULL,'NOU','NE_LOC',NULL,1),(191331,'amager','',NULL,'NOU','NE_LOC',NULL,1),(191332,'xiamen','',NULL,'NOU','NE_LOC',NULL,1),(191333,'antene','',NULL,'NOU','NE_LOC',NULL,1),(191334,'antillen','',NULL,'NOU','NE_LOC',NULL,1),(191335,'appelhülsen','',NULL,'NOU','NE_LOC',NULL,1),(191336,'arberg','',NULL,'NOU','NE_LOC',NULL,1),(191337,'archangelsk','',NULL,'NOU','NE_LOC',NULL,1),(191338,'aarlen','',NULL,'NOU','NE_LOC',NULL,1),(191339,'artesië','',NULL,'NOU','NE_LOC',NULL,1),(191340,'audenaarden','',NULL,'NOU','NE_LOC',NULL,1),(191341,'audenarde','',NULL,'NOU','NE_LOC',NULL,1),(191342,'cawsand bay','',NULL,'NOU','NE_LOC',NULL,1),(191343,'baie des chaleurs','',NULL,'NOU','NE_LOC',NULL,1),(191344,'baie','',NULL,'NOU','NE_LOC',NULL,1),(191345,'chaleur bay','',NULL,'NOU','NE_LOC',NULL,1),(191346,'chaleur','',NULL,'NOU','NE_LOC',NULL,1),(191347,'baie de saint augustin','',NULL,'NOU','NE_LOC',NULL,1),(191348,'augustin','',NULL,'NOU','NE_LOC',NULL,1),(191349,'helodrano ianantsony','',NULL,'NOU','NE_LOC',NULL,1),(191350,'helodrano','',NULL,'NOU','NE_LOC',NULL,1),(191351,'ianantsony','',NULL,'NOU','NE_LOC',NULL,1),(191352,'paldiski','',NULL,'NOU','NE_LOC',NULL,1),(191353,'banyumas','',NULL,'NOU','NE_LOC',NULL,1),(191354,'banyuwangi','',NULL,'NOU','NE_LOC',NULL,1),(191355,'bantry bay','',NULL,'NOU','NE_LOC',NULL,1),(191356,'barrière de l\'Étoile','',NULL,'NOU','NE_LOC',NULL,1),(191357,'l\'Étoile','',NULL,'NOU','NE_LOC',NULL,1),(191358,'bavaria','',NULL,'NOU','NE_LOC',NULL,1),(191359,'belle Île','',NULL,'NOU','NE_LOC',NULL,1),(191360,'Île','',NULL,'NOU','NE_LOC',NULL,1),(191361,'belle Île en mer','',NULL,'NOU','NE_LOC',NULL,1),(191362,'bælt','',NULL,'NOU','NE_LOC',NULL,1),(191363,'beneden pekel aa','',NULL,'NOU','NE_LOC',NULL,1),(191364,'bengkulu','',NULL,'NOU','NE_LOC',NULL,1),(191365,'berltsum','',NULL,'NOU','NE_LOC',NULL,1),(191366,'bierk','',NULL,'NOU','NE_LOC',NULL,1),(191367,'bischops gate street','',NULL,'NOU','NE_LOC',NULL,1),(191368,'bischop','',NULL,'NOU','NE_LOC',NULL,1),(191369,'gate','',NULL,'NOU','NE_LOC',NULL,1),(191370,'bishopsgate street','',NULL,'NOU','NE_LOC',NULL,1),(191371,'bishopsgate','',NULL,'NOU','NE_LOC',NULL,1),(191372,'biwwesch','',NULL,'NOU','NE_LOC',NULL,1),(191373,'blandford forum','',NULL,'NOU','NE_LOC',NULL,1),(191374,'forum','',NULL,'NOU','NE_LOC',NULL,1),(191375,'blaaschent','',NULL,'NOU','NE_LOC',NULL,1),(191376,'blaschette','',NULL,'NOU','NE_LOC',NULL,1),(191377,'boevange sur attert','',NULL,'NOU','NE_LOC',NULL,1),(191378,'bois isaac','',NULL,'NOU','NE_LOC',NULL,1),(191379,'bois de boulogne','',NULL,'NOU','NE_LOC',NULL,1),(191380,'bosselaar','',NULL,'NOU','NE_LOC',NULL,1),(191381,'monden van de rijn','',NULL,'NOU','NE_LOC',NULL,1),(191382,'mond','',NULL,'NOU','NE_LOC',NULL,1),(191383,'mainistir na búille','',NULL,'NOU','NE_LOC',NULL,1),(191384,'mainistir','',NULL,'NOU','NE_LOC',NULL,1),(191385,'na','',NULL,'NOU','NE_LOC',NULL,1),(191386,'búille','',NULL,'NOU','NE_LOC',NULL,1),(191387,'eigenbrakel','',NULL,'NOU','NE_LOC',NULL,1),(191388,'kasteelbrakel','',NULL,'NOU','NE_LOC',NULL,1),(191389,'\'s gravenbrakel','',NULL,'NOU','NE_LOC',NULL,1),(191390,'gravenbrakel','',NULL,'NOU','NE_LOC',NULL,1),(191391,'brandenburg ansbach','',NULL,'NOU','NE_LOC',NULL,1),(191392,'wrocław','',NULL,'NOU','NE_LOC',NULL,1),(191393,'brouwerskade','',NULL,'NOU','NE_LOC',NULL,1),(191394,'ponte della maddalena','',NULL,'NOU','NE_LOC',NULL,1),(191395,'ponte','',NULL,'NOU','NE_LOC',NULL,1),(191396,'maddalena','',NULL,'NOU','NE_LOC',NULL,1),(191397,'brunswick street','',NULL,'NOU','NE_LOC',NULL,1),(191398,'brunswick','',NULL,'NOU','NE_LOC',NULL,1),(191399,'budějovice','',NULL,'NOU','NE_LOC',NULL,1),(191400,'bogor','',NULL,'NOU','NE_LOC',NULL,1),(191401,'bolesławiec','',NULL,'NOU','NE_LOC',NULL,1),(191402,'cádiz','',NULL,'NOU','NE_LOC',NULL,1),(191403,'cap haïtien','',NULL,'NOU','NE_LOC',NULL,1),(191404,'haïtien','',NULL,'NOU','NE_LOC',NULL,1),(191405,'capelle op den bos','',NULL,'NOU','NE_LOC',NULL,1),(191406,'sint job','',NULL,'NOU','NE_LOC',NULL,1),(191407,'carolinas','',NULL,'NOU','NE_LOC',NULL,1),(191408,'kotor','',NULL,'NOU','NE_LOC',NULL,1),(191409,'sri lanka','',NULL,'NOU','NE_LOC',NULL,1),(191410,'sri','',NULL,'NOU','NE_LOC',NULL,1),(191411,'lanka','',NULL,'NOU','NE_LOC',NULL,1),(191412,'geitberg','',NULL,'NOU','NE_LOC',NULL,1),(191413,'benue river','',NULL,'NOU','NE_LOC',NULL,1),(191414,'benue','',NULL,'NOU','NE_LOC',NULL,1),(191415,'river','',NULL,'NOU','NE_LOC',NULL,1),(191416,'champia','',NULL,'NOU','NE_LOC',NULL,1),(191417,'sint ulriks kapelle','',NULL,'NOU','NE_LOC',NULL,1),(191418,'ulriks','',NULL,'NOU','NE_LOC',NULL,1),(191419,'cisalpijnse republiek','',NULL,'NOU','NE_LOC',NULL,1),(191420,'cisalpijnse','',NULL,'ADJ','NE_LOC',NULL,1),(191421,'anatolië','',NULL,'NOU','NE_LOC',NULL,1),(191422,'córdoba','',NULL,'NOU','NE_LOC',NULL,1),(191423,'korfoe','',NULL,'NOU','NE_LOC',NULL,1),(191424,'port de cossonay','',NULL,'NOU','NE_LOC',NULL,1),(191425,'cossonay','',NULL,'NOU','NE_LOC',NULL,1),(191426,'hiiumaa','',NULL,'NOU','NE_LOC',NULL,1),(191427,'gdańsk','',NULL,'NOU','NE_LOC',NULL,1),(191428,'de calle','',NULL,'NOU','NE_LOC',NULL,1),(191429,'el kala','',NULL,'NOU','NE_LOC',NULL,1),(191430,'kala','',NULL,'NOU','NE_LOC',NULL,1),(191431,'la calle','',NULL,'NOU','NE_LOC',NULL,1),(191432,'la','',NULL,'NOU','NE_LOC',NULL,1),(191433,'delphi','',NULL,'NOU','NE_LOC',NULL,1),(191434,'departement de l\'allier','',NULL,'NOU','NE_LOC',NULL,1),(191435,'departement','',NULL,'NOU','NE_LOC',NULL,1),(191436,'l\'allier','',NULL,'NOU','NE_LOC',NULL,1),(191437,'departement van het noorden','',NULL,'NOU','NE_LOC',NULL,1),(191438,'noorderdepartement','',NULL,'NOU','NE_LOC',NULL,1),(191439,'thionville','',NULL,'NOU','NE_LOC',NULL,1),(191440,'jijel','',NULL,'NOU','NE_LOC',NULL,1),(191441,'dnjepropetrovsk','',NULL,'NOU','NE_LOC',NULL,1),(191442,'jekaterinoslav','',NULL,'NOU','NE_LOC',NULL,1),(191443,'doberlug','',NULL,'NOU','NE_LOC',NULL,1),(191444,'dominica','',NULL,'NOU','NE_LOC',NULL,1),(191445,'duivelseilanden','',NULL,'NOU','NE_LOC',NULL,1),(191446,'düsseldorf','',NULL,'NOU','NE_LOC',NULL,1),(191447,'soldau','',NULL,'NOU','NE_LOC',NULL,1),(191448,'iens','',NULL,'NOU','NE_LOC',NULL,1),(191449,'eichsfeld','',NULL,'NOU','NE_LOC',NULL,1),(191450,'Île d\' oléron','',NULL,'NOU','NE_LOC',NULL,1),(191451,'d\'','',NULL,'NOU','NE_LOC',NULL,1),(191452,'al \'arīsh','',NULL,'NOU','NE_LOC',NULL,1),(191453,'al','',NULL,'NOU','NE_LOC',NULL,1),(191454,'\'arīsh','',NULL,'NOU','NE_LOC',NULL,1),(191455,'elblag','',NULL,'NOU','NE_LOC',NULL,1),(191456,'helsingør','',NULL,'NOU','NE_LOC',NULL,1),(191457,'engelenburcht','',NULL,'NOU','NE_LOC',NULL,1),(191458,'prešov','',NULL,'NOU','NE_LOC',NULL,1),(191459,'spiere','',NULL,'NOU','NE_LOC',NULL,1),(191460,'extremadura','',NULL,'NOU','NE_LOC',NULL,1),(191461,'finsterwolderhamrik','',NULL,'NOU','NE_LOC',NULL,1),(191462,'rijeka','',NULL,'NOU','NE_LOC',NULL,1),(191463,'heischtergronn','',NULL,'NOU','NE_LOC',NULL,1),(191464,'fuzhou','',NULL,'NOU','NE_LOC',NULL,1),(191465,'affen','',NULL,'NOU','NE_LOC',NULL,1),(191466,'friedrichstadt','',NULL,'NOU','NE_LOC',NULL,1),(191467,'freising','',NULL,'NOU','NE_LOC',NULL,1),(191468,'vorsen','',NULL,'NOU','NE_LOC',NULL,1),(191469,'fribourg','',NULL,'NOU','NE_LOC',NULL,1),(191470,'frombourg','',NULL,'NOU','NE_LOC',NULL,1),(191471,'fuente la higuera','',NULL,'NOU','NE_LOC',NULL,1),(191472,'higuera','',NULL,'NOU','NE_LOC',NULL,1),(191473,'gelkingestraat','',NULL,'NOU','NE_LOC',NULL,1),(191474,'gembloers','',NULL,'NOU','NE_LOC',NULL,1),(191475,'genesius','',NULL,'NOU','NE_LOC',NULL,1),(191476,'kłodzko','',NULL,'NOU','NE_LOC',NULL,1),(191477,'gliwice','',NULL,'NOU','NE_LOC',NULL,1),(191478,'głogów','',NULL,'NOU','NE_LOC',NULL,1),(191479,'bay saint lawrence','',NULL,'NOU','NE_LOC',NULL,1),(191480,'golf van la spezia','',NULL,'NOU','NE_LOC',NULL,1),(191481,'el dorado','',NULL,'NOU','NE_LOC',NULL,1),(191482,'dorado','',NULL,'NOU','NE_LOC',NULL,1),(191483,'jeuk','',NULL,'NOU','NE_LOC',NULL,1),(191484,'rütli','',NULL,'NOU','NE_LOC',NULL,1),(191485,'groot bijgaarden','',NULL,'NOU','NE_LOC',NULL,1),(191486,'bijgaarden','',NULL,'NOU','NE_LOC',NULL,1),(191487,'gresik','',NULL,'NOU','NE_LOC',NULL,1),(191488,'hrodna','',NULL,'NOU','NE_LOC',NULL,1),(191489,'grote koude gat','',NULL,'NOU','NE_LOC',NULL,1),(191490,'koud','',NULL,'ADJ','NE_LOC',NULL,1),(191491,'grote meer salé','',NULL,'NOU','NE_LOC',NULL,1),(191492,'great salt lake','',NULL,'NOU','NE_LOC',NULL,1),(191493,'great','',NULL,'NOU','NE_LOC',NULL,1),(191494,'lake','',NULL,'NOU','NE_LOC',NULL,1),(191495,'gyumri','',NULL,'NOU','NE_LOC',NULL,1),(191496,'harburg','',NULL,'NOU','NE_LOC',NULL,1),(191497,'neuhaeusgen','',NULL,'NOU','NE_LOC',NULL,1),(191498,'haddingestraat','',NULL,'NOU','NE_LOC',NULL,1),(191499,'heikruis','',NULL,'NOU','NE_LOC',NULL,1),(191500,'haven van desiré','',NULL,'NOU','NE_LOC',NULL,1),(191501,'desiré','',NULL,'NOU','NE_LOC',NULL,1),(191502,'puerto deseado','',NULL,'NOU','NE_LOC',NULL,1),(191503,'puerto','',NULL,'NOU','NE_LOC',NULL,1),(191504,'deseado','',NULL,'NOU','NE_LOC',NULL,1),(191505,'heel en panheel ','',NULL,'NOU','NE_LOC',NULL,1),(191506,'helena peel','',NULL,'NOU','NE_LOC',NULL,1),(191507,'peel','',NULL,'NOU','NE_LOC',NULL,1),(191508,'\'s heer hendrikskinderen','',NULL,'NOU','NE_LOC',NULL,1),(191509,'sint lambrechts herk','',NULL,'NOU','NE_LOC',NULL,1),(191510,'lambrechts','',NULL,'NOU','NE_LOC',NULL,1),(191511,'sint huibrechts hern','',NULL,'NOU','NE_LOC',NULL,1),(191512,'huibrechts','',NULL,'NOU','NE_LOC',NULL,1),(191513,'piemonte','',NULL,'NOU','NE_LOC',NULL,1),(191514,'diets heur','',NULL,'NOU','NE_LOC',NULL,1),(191515,'diets','',NULL,'NOU','NE_LOC',NULL,1),(191516,'gogland','',NULL,'NOU','NE_LOC',NULL,1),(191517,'hohnstein','',NULL,'NOU','NE_LOC',NULL,1),(191518,'colpach haut','',NULL,'NOU','NE_LOC',NULL,1),(191519,'beugt','',NULL,'NOU','NE_LOC',NULL,1),(191520,'hooge veen','',NULL,'NOU','NE_LOC',NULL,1),(191521,'huis ten bosch','',NULL,'NOU','NE_LOC',NULL,1),(191522,'ieper','',NULL,'NOU','NE_LOC',NULL,1),(191523,'den ilp','',NULL,'NOU','NE_LOC',NULL,1),(191524,'indiën','',NULL,'NOU','NE_LOC',NULL,1),(191525,'india','',NULL,'NOU','NE_LOC',NULL,1),(191526,'ioannina','',NULL,'NOU','NE_LOC',NULL,1),(191527,'istanbul','',NULL,'NOU','NE_LOC',NULL,1),(191528,'le jardinet','',NULL,'NOU','NE_LOC',NULL,1),(191529,'iaşi','',NULL,'NOU','NE_LOC',NULL,1),(191530,'sint jans hart','',NULL,'NOU','NE_LOC',NULL,1),(191531,'hart','',NULL,'NOU','NE_LOC',NULL,1),(191532,'josefsplatz','',NULL,'NOU','NE_LOC',NULL,1),(191533,'kostrzyn','',NULL,'NOU','NE_LOC',NULL,1),(191534,'cabo samaná','',NULL,'NOU','NE_LOC',NULL,1),(191535,'den kaat','',NULL,'NOU','NE_LOC',NULL,1),(191536,'het kalf','',NULL,'NOU','NE_LOC',NULL,1),(191537,'kalisz','',NULL,'NOU','NE_LOC',NULL,1),(191538,'kanaal van de grift','',NULL,'NOU','NE_LOC',NULL,1),(191539,'kermān','',NULL,'NOU','NE_LOC',NULL,1),(191540,'kars Çayı','',NULL,'NOU','NE_LOC',NULL,1),(191541,'castelo melhor','',NULL,'NOU','NE_LOC',NULL,1),(191542,'castelo','',NULL,'NOU','NE_LOC',NULL,1),(191543,'melhor','',NULL,'NOU','NE_LOC',NULL,1),(191544,'katowice','',NULL,'NOU','NE_LOC',NULL,1),(191545,'kinburn','',NULL,'NOU','NE_LOC',NULL,1),(191546,'oltenië','',NULL,'NOU','NE_LOC',NULL,1),(191547,'kleine meer salé','',NULL,'NOU','NE_LOC',NULL,1),(191548,'little salt lake','',NULL,'NOU','NE_LOC',NULL,1),(191549,'little','',NULL,'NOU','NE_LOC',NULL,1),(191550,'primorsk','',NULL,'NOU','NE_LOC',NULL,1),(191551,'kołobrzeg','',NULL,'NOU','NE_LOC',NULL,1),(191552,'kaliningrad','',NULL,'NOU','NE_LOC',NULL,1),(191553,'königsbrück','',NULL,'NOU','NE_LOC',NULL,1),(191554,'Île royale','',NULL,'NOU','NE_LOC',NULL,1),(191555,'royale','',NULL,'NOU','NE_LOC',NULL,1),(191556,'crystal palace','',NULL,'NOU','NE_LOC',NULL,1),(191557,'crystal','',NULL,'NOU','NE_LOC',NULL,1),(191558,'palace','',NULL,'NOU','NE_LOC',NULL,1),(191559,'guangxi','',NULL,'NOU','NE_LOC',NULL,1),(191560,'la rochelle','',NULL,'NOU','NE_LOC',NULL,1),(191561,'parc de la villette','',NULL,'NOU','NE_LOC',NULL,1),(191562,'parc','',NULL,'NOU','NE_LOC',NULL,1),(191563,'colpach bas','',NULL,'NOU','NE_LOC',NULL,1),(191564,'lac pontchartrain','',NULL,'NOU','NE_LOC',NULL,1),(191565,'lac','',NULL,'NOU','NE_LOC',NULL,1),(191566,'pontchartrain','',NULL,'NOU','NE_LOC',NULL,1),(191567,'lake pontchartrain','',NULL,'NOU','NE_LOC',NULL,1),(191568,'lake champlain','',NULL,'NOU','NE_LOC',NULL,1),(191569,'lac champlain','',NULL,'NOU','NE_LOC',NULL,1),(191570,'lubań','',NULL,'NOU','NE_LOC',NULL,1),(191571,'lauterbourg','',NULL,'NOU','NE_LOC',NULL,1),(191572,'sint pieters leeuw','',NULL,'NOU','NE_LOC',NULL,1),(191573,'sint martens lennik','',NULL,'NOU','NE_LOC',NULL,1),(191574,'lennik','',NULL,'NOU','NE_LOC',NULL,1),(191575,'sint kwintens lennik','',NULL,'NOU','NE_LOC',NULL,1),(191576,'kwintens','',NULL,'NOU','NE_LOC',NULL,1),(191577,'lerinnes','',NULL,'NOU','NE_LOC',NULL,1),(191578,'liepāja','',NULL,'NOU','NE_LOC',NULL,1),(191579,'leusveld','',NULL,'NOU','NE_LOC',NULL,1),(191580,'sint huibrechts lille','',NULL,'NOU','NE_LOC',NULL,1),(191581,'linz am rhein','',NULL,'NOU','NE_LOC',NULL,1),(191582,'am','',NULL,'NOU','NE_LOC',NULL,1),(191583,'rhein','',NULL,'NOU','NE_LOC',NULL,1),(191584,'onze lieve vrouw lombeek','',NULL,'NOU','NE_LOC',NULL,1),(191585,'sint katherina lombeek','',NULL,'NOU','NE_LOC',NULL,1),(191586,'lot et garonne','',NULL,'NOU','NE_LOC',NULL,1),(191587,'et','',NULL,'NOU','NE_LOC',NULL,1),(191588,'lauw','',NULL,'NOU','NE_LOC',NULL,1),(191589,'lausitz','',NULL,'NOU','NE_LOC',NULL,1),(191590,'lviv','',NULL,'NOU','NE_LOC',NULL,1),(191591,'lemberg','',NULL,'NOU','NE_LOC',NULL,1),(191592,'malen','',NULL,'NOU','NE_LOC',NULL,1),(191593,'magdeburg','',NULL,'NOU','NE_LOC',NULL,1),(191594,'le malzieu ville','',NULL,'NOU','NE_LOC',NULL,1),(191595,'margriete','',NULL,'NOU','NE_LOC',NULL,1),(191596,'de marsch','',NULL,'NOU','NE_LOC',NULL,1),(191597,'mauritius','',NULL,'NOU','NE_LOC',NULL,1),(191598,'meer pontchartrain','',NULL,'NOU','NE_LOC',NULL,1),(191599,'meer salé','',NULL,'NOU','NE_LOC',NULL,1),(191600,'salt lake','',NULL,'NOU','NE_LOC',NULL,1),(191601,'lake ontario','',NULL,'NOU','NE_LOC',NULL,1),(191602,'jatinegara','',NULL,'NOU','NE_LOC',NULL,1),(191603,'mecklenburg schwerin','',NULL,'NOU','NE_LOC',NULL,1),(191604,'manado','',NULL,'NOU','NE_LOC',NULL,1),(191605,'meenen','',NULL,'NOU','NE_LOC',NULL,1),(191606,'bad mergentheim','',NULL,'NOU','NE_LOC',NULL,1),(191607,'mesilla valley','',NULL,'NOU','NE_LOC',NULL,1),(191608,'valley','',NULL,'NOU','NE_LOC',NULL,1),(191609,'jelgava','',NULL,'NOU','NE_LOC',NULL,1),(191610,'medina van essaouira','',NULL,'NOU','NE_LOC',NULL,1),(191611,'medina','',NULL,'NOU','NE_LOC',NULL,1),(191612,'essaouira','',NULL,'NOU','NE_LOC',NULL,1),(191613,'murten','',NULL,'NOU','NE_LOC',NULL,1),(191614,'nürnberg','',NULL,'NOU','NE_LOC',NULL,1),(191615,'nablus','',NULL,'NOU','NE_LOC',NULL,1),(191616,'neder bretagne','',NULL,'NOU','NE_LOC',NULL,1),(191617,'neuburg','',NULL,'NOU','NE_LOC',NULL,1),(191618,'new jersey','',NULL,'NOU','NE_LOC',NULL,1),(191619,'new scotland','',NULL,'NOU','NE_LOC',NULL,1),(191620,'scotland','',NULL,'NOU','NE_LOC',NULL,1),(191621,'newfoundland','',NULL,'NOU','NE_LOC',NULL,1),(191622,'terra neuf','',NULL,'NOU','NE_LOC',NULL,1),(191623,'nikopol','',NULL,'NOU','NE_LOC',NULL,1),(191624,'nova scotia','',NULL,'NOU','NE_LOC',NULL,1),(191625,'scotia','',NULL,'NOU','NE_LOC',NULL,1),(191626,'new south wales','',NULL,'NOU','NE_LOC',NULL,1),(191627,'south','',NULL,'NOU','NE_LOC',NULL,1),(191628,'mikulov','',NULL,'NOU','NE_LOC',NULL,1),(191629,'honshū','',NULL,'NOU','NE_LOC',NULL,1),(191630,'nivernais','',NULL,'NOU','NE_LOC',NULL,1),(191631,'leers nord','',NULL,'NOU','NE_LOC',NULL,1),(191632,'noreña','',NULL,'NOU','NE_LOC',NULL,1),(191633,'north carolina','',NULL,'NOU','NE_LOC',NULL,1),(191634,'north','',NULL,'NOU','NE_LOC',NULL,1),(191635,'ochotskzee','',NULL,'NOU','NE_LOC',NULL,1),(191636,'saaremaa','',NULL,'NOU','NE_LOC',NULL,1),(191637,'oostkerk','',NULL,'NOU','NE_LOC',NULL,1),(191638,'olomauc','',NULL,'NOU','NE_LOC',NULL,1),(191639,'oostwolderhamrik','',NULL,'NOU','NE_LOC',NULL,1),(191640,'osnabrück','',NULL,'NOU','NE_LOC',NULL,1),(191641,'tahiti','',NULL,'NOU','NE_LOC',NULL,1),(191642,'palatinaat van de rijn','',NULL,'NOU','NE_LOC',NULL,1),(191643,'palais des tuileries','',NULL,'NOU','NE_LOC',NULL,1),(191644,'palais','',NULL,'NOU','NE_LOC',NULL,1),(191645,'tuileries','',NULL,'NOU','NE_LOC',NULL,1),(191646,'buckingham palace','',NULL,'NOU','NE_LOC',NULL,1),(191647,'saint james\'s palace','',NULL,'NOU','NE_LOC',NULL,1),(191648,'windsor palace','',NULL,'NOU','NE_LOC',NULL,1),(191649,'beyoğlu','',NULL,'NOU','NE_LOC',NULL,1),(191650,'klein vorsen','',NULL,'NOU','NE_LOC',NULL,1),(191651,'piringen','',NULL,'NOU','NE_LOC',NULL,1),(191652,'place du carrousel','',NULL,'NOU','NE_LOC',NULL,1),(191653,'du','',NULL,'NOU','NE_LOC',NULL,1),(191654,'place de la concorde','',NULL,'NOU','NE_LOC',NULL,1),(191655,'place bellecour','',NULL,'NOU','NE_LOC',NULL,1),(191656,'porte maillot','',NULL,'NOU','NE_LOC',NULL,1),(191657,'porte','',NULL,'NOU','NE_LOC',NULL,1),(191658,'parahyangan regentschappen','',NULL,'NOU','NE_LOC',NULL,1),(191659,'parahyangan','',NULL,'NOU','NE_LOC',NULL,1),(191660,'dubrovnik','',NULL,'NOU','NE_LOC',NULL,1),(191661,'racibórz','',NULL,'NOU','NE_LOC',NULL,1),(191662,'bad reichenhal','',NULL,'NOU','NE_LOC',NULL,1),(191663,'ronse','',NULL,'NOU','NE_LOC',NULL,1),(191664,'tereyken','',NULL,'NOU','NE_LOC',NULL,1),(191665,'rhode island','',NULL,'NOU','NE_LOC',NULL,1),(191666,'sint genesius rode','',NULL,'NOU','NE_LOC',NULL,1),(191667,'sint pieters rode','',NULL,'NOU','NE_LOC',NULL,1),(191668,'sint agatha rode','',NULL,'NOU','NE_LOC',NULL,1),(191669,'river saint lawrence','',NULL,'NOU','NE_LOC',NULL,1),(191670,'saint lawrence river','',NULL,'NOU','NE_LOC',NULL,1),(191671,'river van saint lawrence','',NULL,'NOU','NE_LOC',NULL,1),(191672,'rivier sint jan','',NULL,'NOU','NE_LOC',NULL,1),(191673,'saint john river','',NULL,'NOU','NE_LOC',NULL,1),(191674,'john','',NULL,'NOU','NE_LOC',NULL,1),(191675,'río de la plata','',NULL,'NOU','NE_LOC',NULL,1),(191676,'río','',NULL,'NOU','NE_LOC',NULL,1),(191677,'amazone','',NULL,'NOU','NE_LOC',NULL,1),(191678,'rivier van saint mary','',NULL,'NOU','NE_LOC',NULL,1),(191679,'saint marys river','',NULL,'NOU','NE_LOC',NULL,1),(191680,'la rochefoucauld','',NULL,'NOU','NE_LOC',NULL,1),(191681,'rukkelingen','',NULL,'NOU','NE_LOC',NULL,1),(191682,'roulers','',NULL,'NOU','NE_LOC',NULL,1),(191683,'saïda','',NULL,'NOU','NE_LOC',NULL,1),(191684,'saarland','',NULL,'NOU','NE_LOC',NULL,1),(191685,'Żagań','',NULL,'NOU','NE_LOC',NULL,1),(191686,'sint amands','',NULL,'NOU','NE_LOC',NULL,1),(191687,'amands','',NULL,'NOU','NE_LOC',NULL,1),(191688,'sint andries','',NULL,'NOU','NE_LOC',NULL,1),(191689,'sint andries bij dalhem','',NULL,'NOU','NE_LOC',NULL,1),(191690,'boucle saint blaise','',NULL,'NOU','NE_LOC',NULL,1),(191691,'sint blasius boekel','',NULL,'NOU','NE_LOC',NULL,1),(191692,'blasius','',NULL,'NOU','NE_LOC',NULL,1),(191693,'sint martens bodegem','',NULL,'NOU','NE_LOC',NULL,1),(191694,'bodegem','',NULL,'NOU','NE_LOC',NULL,1),(191695,'boucle saint denis','',NULL,'NOU','NE_LOC',NULL,1),(191696,'sint denijs boekel','',NULL,'NOU','NE_LOC',NULL,1),(191697,'sint denijs westrem','',NULL,'NOU','NE_LOC',NULL,1),(191698,'haïti','',NULL,'NOU','NE_LOC',NULL,1),(191699,'sint martens voeren','',NULL,'NOU','NE_LOC',NULL,1),(191700,'voeren','',NULL,'NOU','NE_LOC',NULL,1),(191701,'saint georges ten distele','',NULL,'NOU','NE_LOC',NULL,1),(191702,'sint joris ten distel','',NULL,'NOU','NE_LOC',NULL,1),(191703,'distel','',NULL,'NOU','NE_LOC',NULL,1),(191704,'sint goriks','',NULL,'NOU','NE_LOC',NULL,1),(191705,'sint gillis','',NULL,'NOU','NE_LOC',NULL,1),(191706,'gillis','',NULL,'NOU','NE_LOC',NULL,1),(191707,'sint gillis bij dendermonde','',NULL,'NOU','NE_LOC',NULL,1),(191708,'sint laureins','',NULL,'NOU','NE_LOC',NULL,1),(191709,'laureins','',NULL,'NOU','NE_LOC',NULL,1),(191710,'saint lawrencebaai','',NULL,'NOU','NE_LOC',NULL,1),(191711,'lawrencebaai','',NULL,'NOU','NE_LOC',NULL,1),(191712,'sint michiels','',NULL,'NOU','NE_LOC',NULL,1),(191713,'michiels','',NULL,'NOU','NE_LOC',NULL,1),(191714,'sint rijkers','',NULL,'NOU','NE_LOC',NULL,1),(191715,'rijkers','',NULL,'NOU','NE_LOC',NULL,1),(191716,'saint trond','',NULL,'NOU','NE_LOC',NULL,1),(191717,'sint katelijne waver','',NULL,'NOU','NE_LOC',NULL,1),(191718,'katelijne','',NULL,'NOU','NE_LOC',NULL,1),(191719,'sint margriete','',NULL,'NOU','NE_LOC',NULL,1),(191720,'bahia','',NULL,'NOU','NE_LOC',NULL,1),(191721,'sandwich islands','',NULL,'NOU','NE_LOC',NULL,1),(191722,'islands','',NULL,'NOU','NE_LOC',NULL,1),(191723,'zaragoza','',NULL,'NOU','NE_LOC',NULL,1),(191724,'scheldevaartshoek','',NULL,'NOU','NE_LOC',NULL,1),(191725,'schockmillen','',NULL,'NOU','NE_LOC',NULL,1),(191726,'Świdnica','',NULL,'NOU','NE_LOC',NULL,1),(191727,'schwyz','',NULL,'NOU','NE_LOC',NULL,1),(191728,'shkodër','',NULL,'NOU','NE_LOC',NULL,1),(191729,'seskar','',NULL,'NOU','NE_LOC',NULL,1),(191730,'bovenkust','',NULL,'NOU','NE_LOC',NULL,1),(191731,'shrīrangapattana','',NULL,'NOU','NE_LOC',NULL,1),(191732,'shetland','',NULL,'NOU','NE_LOC',NULL,1),(191733,'zichen','',NULL,'NOU','NE_LOC',NULL,1),(191734,'westwall','',NULL,'NOU','NE_LOC',NULL,1),(191735,'opzullik','',NULL,'NOU','NE_LOC',NULL,1),(191736,'saint james','',NULL,'NOU','NE_LOC',NULL,1),(191737,'saint james\'s park','',NULL,'NOU','NE_LOC',NULL,1),(191738,'saint john','',NULL,'NOU','NE_LOC',NULL,1),(191739,'sint joannesberg','',NULL,'NOU','NE_LOC',NULL,1),(191740,'joannesberg','',NULL,'NOU','NE_LOC',NULL,1),(191741,'san josé','',NULL,'NOU','NE_LOC',NULL,1),(191742,'langeweg','',NULL,'NOU','NE_LOC',NULL,1),(191743,'İzmir','',NULL,'NOU','NE_LOC',NULL,1),(191744,'socotra','',NULL,'NOU','NE_LOC',NULL,1),(191745,'surakarta','',NULL,'NOU','NE_LOC',NULL,1),(191746,'south carolina','',NULL,'NOU','NE_LOC',NULL,1),(191747,'szczecin','',NULL,'NOU','NE_LOC',NULL,1),(191748,'straat magallanes','',NULL,'NOU','NE_LOC',NULL,1),(191749,'magallanes','',NULL,'NOU','NE_LOC',NULL,1),(191750,'straat magellaan','',NULL,'NOU','NE_LOC',NULL,1),(191751,'straat van le maire','',NULL,'NOU','NE_LOC',NULL,1),(191752,'strzegom','',NULL,'NOU','NE_LOC',NULL,1),(191753,'zulzeke','',NULL,'NOU','NE_LOC',NULL,1),(191754,'tehrān','',NULL,'NOU','NE_LOC',NULL,1),(191755,'teplice','',NULL,'NOU','NE_LOC',NULL,1),(191756,'ter bermelen','',NULL,'NOU','NE_LOC',NULL,1),(191757,'bermelen','',NULL,'NOU','NE_LOC',NULL,1),(191758,'terbermen','',NULL,'NOU','NE_LOC',NULL,1),(191759,'terneuf','',NULL,'NOU','NE_LOC',NULL,1),(191760,'thames','',NULL,'NOU','NE_LOC',NULL,1),(191761,'toruń','',NULL,'NOU','NE_LOC',NULL,1),(191762,'torhout','',NULL,'NOU','NE_LOC',NULL,1),(191763,'tianjin','',NULL,'NOU','NE_LOC',NULL,1),(191764,'tbilisi','',NULL,'NOU','NE_LOC',NULL,1),(191765,'burj al arab','',NULL,'NOU','NE_LOC',NULL,1),(191766,'burj','',NULL,'NOU','NE_LOC',NULL,1),(191767,'arab','',NULL,'NOU','NE_LOC',NULL,1),(191768,'tourinnes saint lambert','',NULL,'NOU','NE_LOC',NULL,1),(191769,'dworp','',NULL,'NOU','NE_LOC',NULL,1),(191770,'transsylvanië','',NULL,'NOU','NE_LOC',NULL,1),(191771,'zevenburgen','',NULL,'NOU','NE_LOC',NULL,1),(191772,'trutnov','',NULL,'NOU','NE_LOC',NULL,1),(191773,'trento','',NULL,'NOU','NE_LOC',NULL,1),(191774,'baile Átha troim','',NULL,'NOU','NE_LOC',NULL,1),(191775,'baile','',NULL,'NOU','NE_LOC',NULL,1),(191776,'Átha','',NULL,'NOU','NE_LOC',NULL,1),(191777,'troim','',NULL,'NOU','NE_LOC',NULL,1),(191778,'trintange','',NULL,'NOU','NE_LOC',NULL,1),(191779,'drongen','',NULL,'NOU','NE_LOC',NULL,1),(191780,'ranelagh gardens','',NULL,'NOU','NE_LOC',NULL,1),(191781,'gardens','',NULL,'NOU','NE_LOC',NULL,1),(191782,'tunbridge wells','',NULL,'NOU','NE_LOC',NULL,1),(191783,'wells','',NULL,'NOU','NE_LOC',NULL,1),(191784,'tuntange','',NULL,'NOU','NE_LOC',NULL,1),(191785,'turkmenistan','',NULL,'NOU','NE_LOC',NULL,1),(191786,'zweibrüggen','',NULL,'NOU','NE_LOC',NULL,1),(191787,'ostrov bol\'shoy tyuters','',NULL,'NOU','NE_LOC',NULL,1),(191788,'bol\'shoy','',NULL,'NOU','NE_LOC',NULL,1),(191789,'tyuters','',NULL,'NOU','NE_LOC',NULL,1),(191790,'uppsala','',NULL,'NOU','NE_LOC',NULL,1),(191791,'marsveld','',NULL,'NOU','NE_LOC',NULL,1),(191792,'velzeke','',NULL,'NOU','NE_LOC',NULL,1),(191793,'oud genepiën','',NULL,'NOU','NE_LOC',NULL,1),(191794,'genepiën','',NULL,'NOU','NE_LOC',NULL,1),(191795,'vive saint Éloi','',NULL,'NOU','NE_LOC',NULL,1),(191796,'Éloi','',NULL,'NOU','NE_LOC',NULL,1),(191797,'sint eloois vijve','',NULL,'NOU','NE_LOC',NULL,1),(191798,'eloois','',NULL,'NOU','NE_LOC',NULL,1),(191799,'vijve','',NULL,'NOU','NE_LOC',NULL,1),(191800,'sint baafs vijve','',NULL,'NOU','NE_LOC',NULL,1),(191801,'baafs','',NULL,'NOU','NE_LOC',NULL,1),(191802,'vive saint eloi','',NULL,'NOU','NE_LOC',NULL,1),(191803,'vijverzeel','',NULL,'NOU','NE_LOC',NULL,1),(191804,'vugelsmillen','',NULL,'NOU','NE_LOC',NULL,1),(191805,'vyle en tharoul','',NULL,'NOU','NE_LOC',NULL,1),(191806,'vyle et tharoul','',NULL,'NOU','NE_LOC',NULL,1),(191807,'wüstenfelde','',NULL,'NOU','NE_LOC',NULL,1),(191808,'wahlhausen','',NULL,'NOU','NE_LOC',NULL,1),(191809,'waasmont','',NULL,'NOU','NE_LOC',NULL,1),(191810,'la wantzenau','',NULL,'NOU','NE_LOC',NULL,1),(191811,'wangenies','',NULL,'NOU','NE_LOC',NULL,1),(191812,'wiene','',NULL,'NOU','NE_LOC',NULL,1),(191813,'sint joris weert','',NULL,'NOU','NE_LOC',NULL,1),(191814,'wisła','',NULL,'NOU','NE_LOC',NULL,1),(191815,'weimerskirch','',NULL,'NOU','NE_LOC',NULL,1),(191816,'wessinghuizen','',NULL,'NOU','NE_LOC',NULL,1),(191817,'wervik','',NULL,'NOU','NE_LOC',NULL,1),(191818,'den westerhuis','',NULL,'NOU','NE_LOC',NULL,1),(191819,'vidin','',NULL,'NOU','NE_LOC',NULL,1),(191820,'vyborg','',NULL,'NOU','NE_LOC',NULL,1),(191821,'vilnius','',NULL,'NOU','NE_LOC',NULL,1),(191822,'wolder','',NULL,'NOU','NE_LOC',NULL,1),(191823,'sint joris winge','',NULL,'NOU','NE_LOC',NULL,1),(191824,'winge','',NULL,'NOU','NE_LOC',NULL,1),(191825,'winkel saint Éloi','',NULL,'NOU','NE_LOC',NULL,1),(191826,'sint eloois winkel','',NULL,'NOU','NE_LOC',NULL,1),(191827,'wintraak','',NULL,'NOU','NE_LOC',NULL,1),(191828,'witla','',NULL,'NOU','NE_LOC',NULL,1),(191829,'wolfsbarge','',NULL,'NOU','NE_LOC',NULL,1),(191830,'sint lambrechts woluwe','',NULL,'NOU','NE_LOC',NULL,1),(191831,'sint pieters woluwe','',NULL,'NOU','NE_LOC',NULL,1),(191832,'sint stevens woluwe','',NULL,'NOU','NE_LOC',NULL,1),(191833,'stevens','',NULL,'NOU','NE_LOC',NULL,1),(191834,'württemberg','',NULL,'NOU','NE_LOC',NULL,1),(191835,'hokkaidō','',NULL,'NOU','NE_LOC',NULL,1),(191836,'ibiza','',NULL,'NOU','NE_LOC',NULL,1),(191837,'zakynthos','',NULL,'NOU','NE_LOC',NULL,1),(191838,'straat van messina','',NULL,'NOU','NE_LOC',NULL,1),(191839,'de zilk','',NULL,'NOU','NE_LOC',NULL,1),(191840,'zittig','',NULL,'NOU','NE_LOC',NULL,1),(191841,'schwaben','',NULL,'NOU','NE_LOC',NULL,1),(191842,'de marken','',NULL,'NOU','NE_LOC',NULL,1),(191843,'le marche','',NULL,'NOU','NE_LOC',NULL,1),(191844,'het hoenderlad','',NULL,'NOU','NE_LOC',NULL,1),(191845,'hoenderlad','',NULL,'ADJ','NE_LOC',NULL,1),(191846,'honderdland','',NULL,'NOU','NE_LOC',NULL,1),(191847,'het indramajoese','',NULL,'NOU','NE_LOC',NULL,1),(191848,'indramajoes','',NULL,'ADJ','NE_LOC',NULL,1),(191849,'indramayu','',NULL,'NOU','NE_LOC',NULL,1),(191850,'land van stein','',NULL,'NOU','NE_LOC',NULL,1),(191851,'les grandes chairrières','',NULL,'NOU','NE_LOC',NULL,1),(191852,'les','',NULL,'NOU','NE_LOC',NULL,1),(191853,'grandes','',NULL,'NOU','NE_LOC',NULL,1),(191854,'chairrières','',NULL,'NOU','NE_LOC',NULL,1),(191855,'chairrière','',NULL,'NOU','NE_LOC',NULL,1);
/*!40000 ALTER TABLE `lemmata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lexica`
--

DROP TABLE IF EXISTS `lexica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lexica` (
  `lexicon_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `lexicon_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`lexicon_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lexica`
--

LOCK TABLES `lexica` WRITE;
/*!40000 ALTER TABLE `lexica` DISABLE KEYS */;
/*!40000 ALTER TABLE `lexica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lexical_source_lemma`
--

DROP TABLE IF EXISTS `lexical_source_lemma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lexical_source_lemma` (
  `lemma_source_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `label` varchar(255) DEFAULT NULL,
  `lemma_id` bigint(20) unsigned DEFAULT NULL,
  `foreign_id` varchar(255) DEFAULT NULL,
  `lexicon_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`lemma_source_id`),
  KEY `FK8D721C7F86969244` (`lemma_id`),
  KEY `FK8D721C7F103510C0` (`lexicon_id`),
  KEY `FK8D721C7F495FF5D5` (`lemma_source_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lexical_source_lemma`
--

LOCK TABLES `lexical_source_lemma` WRITE;
/*!40000 ALTER TABLE `lexical_source_lemma` DISABLE KEYS */;
/*!40000 ALTER TABLE `lexical_source_lemma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lexical_source_wordform`
--

DROP TABLE IF EXISTS `lexical_source_wordform`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lexical_source_wordform` (
  `wordform_source_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `foreign_id` varchar(255) DEFAULT NULL,
  `label` varchar(255) DEFAULT NULL,
  `wordform_id` bigint(20) unsigned DEFAULT NULL,
  `lexicon_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`wordform_source_id`),
  KEY `FKC1FAB997103510C0` (`lexicon_id`),
  KEY `FKC1FAB997196473E8` (`wordform_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lexical_source_wordform`
--

LOCK TABLES `lexical_source_wordform` WRITE;
/*!40000 ALTER TABLE `lexical_source_wordform` DISABLE KEYS */;
/*!40000 ALTER TABLE `lexical_source_wordform` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `morphological_analyses`
--

DROP TABLE IF EXISTS `morphological_analyses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `morphological_analyses` (
  `morphological_analysis_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `arity` bigint(20) unsigned DEFAULT NULL,
  `analyzed_lemma_id` bigint(20) unsigned DEFAULT NULL,
  `morphological_operation_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`morphological_analysis_id`),
  KEY `FKC21C843D461BA2A9` (`morphological_analysis_id`),
  KEY `FKC21C843D9D3683CB` (`morphological_operation_id`),
  KEY `FKC21C843DF03C220B` (`analyzed_lemma_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `morphological_analyses`
--

LOCK TABLES `morphological_analyses` WRITE;
/*!40000 ALTER TABLE `morphological_analyses` DISABLE KEYS */;
/*!40000 ALTER TABLE `morphological_analyses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `morphological_operations`
--

DROP TABLE IF EXISTS `morphological_operations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `morphological_operations` (
  `morphological_operation_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(255) DEFAULT NULL,
  `resulting_part_of_speech` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`morphological_operation_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `morphological_operations`
--

LOCK TABLES `morphological_operations` WRITE;
/*!40000 ALTER TABLE `morphological_operations` DISABLE KEYS */;
/*!40000 ALTER TABLE `morphological_operations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `multiple_lemmata_analyses`
--

DROP TABLE IF EXISTS `multiple_lemmata_analyses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `multiple_lemmata_analyses` (
  `multiple_lemmata_analysis_id` bigint(20) unsigned NOT NULL,
  `multiple_lemmata_analysis_part_id` bigint(20) unsigned NOT NULL,
  `part_number` bigint(20) unsigned NOT NULL,
  `nr_of_parts` tinyint(3) unsigned NOT NULL,
  UNIQUE KEY `mlaKey` (`multiple_lemmata_analysis_id`,`multiple_lemmata_analysis_part_id`,`part_number`,`nr_of_parts`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `multiple_lemmata_analyses`
--

LOCK TABLES `multiple_lemmata_analyses` WRITE;
/*!40000 ALTER TABLE `multiple_lemmata_analyses` DISABLE KEYS */;
INSERT INTO `multiple_lemmata_analyses` VALUES (1,1,1,2),(1,2,2,2),(2,3,1,2),(2,4,2,2),(3,5,1,2),(3,6,2,2),(4,7,1,2),(4,8,2,2),(5,9,1,2),(5,10,2,2),(6,11,1,2),(6,12,2,2),(7,13,1,2),(7,14,2,2),(8,15,1,2),(8,16,2,2),(9,6,2,2),(9,17,1,2),(10,18,1,2),(10,19,2,2),(11,20,1,2),(11,21,2,2),(12,22,1,2),(12,23,2,2),(13,24,1,2),(13,25,2,2),(14,26,1,2),(14,27,2,2),(15,28,1,2),(15,29,2,2),(16,30,1,2),(16,31,2,2),(17,32,1,2),(17,33,2,2),(18,34,1,2),(18,35,2,2),(19,9,1,2),(19,36,2,2),(20,37,1,2),(20,38,2,2),(21,39,1,2),(21,40,2,2),(22,41,1,2),(22,42,2,2),(23,43,1,2),(23,44,2,2),(24,45,1,2),(24,46,2,2),(25,7,1,2),(25,46,2,2),(26,13,1,2),(26,47,2,2),(27,41,1,2),(27,48,2,2),(28,7,1,2),(28,49,2,2),(29,38,2,2),(29,50,1,2),(30,8,2,2),(30,48,1,2),(31,51,1,2),(31,52,2,2),(32,45,2,2),(32,53,1,2),(33,54,1,2),(33,55,2,2),(34,56,1,2),(34,57,2,2),(35,12,2,2),(35,58,1,2),(36,59,1,2),(36,60,2,2),(37,61,1,2),(37,62,2,2),(38,41,1,2),(38,63,2,2),(39,3,1,2),(39,64,2,2),(40,28,1,2),(40,65,2,2),(41,38,2,2),(41,66,1,2),(42,45,1,2),(42,64,2,2),(43,67,1,2),(43,68,2,2),(44,69,1,2),(44,70,2,2),(45,71,1,2),(45,72,2,2),(46,12,2,2),(46,69,1,2),(47,73,1,2),(47,74,2,2),(48,13,1,2),(48,75,2,2),(49,38,2,2),(49,76,1,2),(50,77,1,2),(50,78,2,2),(51,40,2,2),(51,79,1,2),(52,80,1,2),(52,81,2,2),(53,69,1,2),(53,82,2,2),(54,2,2,2),(54,83,1,2),(55,84,1,2),(55,85,2,2),(56,86,1,2),(56,87,2,2),(57,37,1,2),(57,57,2,2),(58,42,1,2),(58,88,2,2),(59,89,1,2),(59,90,2,2),(60,91,1,2),(60,92,2,2),(61,40,2,2),(61,93,1,2),(62,94,1,2),(62,95,2,2),(63,39,2,2),(63,96,1,2),(64,28,1,2),(64,97,2,2),(65,98,1,2),(65,99,2,2),(66,8,2,2),(66,96,1,2),(67,81,2,2),(67,100,1,2),(68,10,1,2),(68,101,2,2),(69,102,1,2),(69,103,2,2),(70,13,1,2),(70,104,2,2),(71,28,1,2),(71,105,2,2),(72,106,1,2),(72,107,2,2),(73,38,2,2),(73,108,1,2),(74,109,1,2),(74,110,2,2),(75,74,2,2),(75,111,1,2),(76,112,1,2),(76,113,2,2),(77,114,1,2),(77,115,2,2),(78,8,2,2),(78,116,1,2),(79,20,1,2),(79,117,2,2),(80,13,1,2),(80,118,2,2),(81,119,1,2),(81,120,2,2),(82,65,1,2),(82,121,2,2),(83,42,1,2),(83,122,2,2),(84,123,1,2),(84,124,2,2),(85,125,1,2),(85,126,2,2),(86,126,1,2),(86,127,2,2),(87,3,1,2),(87,128,2,2),(88,100,2,2),(88,129,1,2),(89,130,1,2),(89,131,2,2),(90,132,1,2),(90,133,2,2),(91,2,2,2),(91,37,1,2),(92,38,2,2),(92,134,1,2),(93,2,2,2),(93,135,1,2),(94,136,1,2),(94,137,2,2),(95,138,1,2),(95,139,2,2),(96,38,2,2),(96,140,1,2),(97,2,2,2),(97,114,1,2),(98,141,1,2),(98,142,2,2),(99,143,1,2),(99,144,2,2),(100,28,1,2),(100,145,2,2),(101,61,2,2),(101,89,1,2),(102,69,1,2),(102,146,2,2),(103,28,1,2),(103,42,2,2),(104,93,2,2),(104,96,1,2),(105,147,1,2),(105,148,2,2),(106,2,2,2),(106,39,1,2),(107,149,1,2),(107,150,2,2),(108,2,2,2),(108,151,1,2),(109,114,1,2),(109,152,2,2),(110,37,1,2),(110,153,2,2),(111,38,2,2),(111,154,1,2),(112,155,1,2),(112,156,2,2),(113,157,1,2),(113,158,2,2),(114,77,1,2),(114,159,2,2),(115,160,1,2),(115,161,2,2),(116,89,2,2),(116,162,1,2),(117,38,2,2),(117,163,1,2),(118,150,2,2),(118,164,1,2),(119,8,2,2),(119,165,1,2),(120,40,2,2),(120,166,1,2),(121,37,1,2),(121,167,2,2),(122,40,2,2),(122,168,1,2),(123,40,2,2),(123,169,1,2),(124,39,2,2),(124,116,1,2),(125,170,1,2),(125,171,2,2),(126,37,1,2),(126,172,2,2),(127,173,1,2),(127,174,2,2),(128,175,1,2),(128,176,2,2),(129,177,1,2),(129,178,2,2),(130,37,1,2),(130,179,2,2),(131,150,2,2),(131,166,1,2),(132,38,2,2),(132,180,1,2),(133,181,1,2),(133,182,2,2),(134,183,1,2),(134,184,2,2),(135,150,2,2),(135,185,1,2),(136,150,2,2),(136,186,1,2),(137,187,1,2),(137,188,2,2),(138,189,1,2),(138,190,2,2),(139,191,1,2),(139,192,2,2),(140,193,1,2),(140,194,2,2),(141,57,2,2),(141,195,1,2),(142,40,2,2),(142,193,1,2),(143,96,1,2),(143,193,2,2),(144,116,1,2),(144,196,2,2),(145,12,2,2),(145,197,1,2),(146,115,2,2),(146,198,1,2),(147,199,1,2),(147,200,2,2),(148,40,2,2),(148,201,1,2),(149,7,1,2),(149,202,2,2),(150,40,2,2),(150,203,1,2),(151,150,2,2),(151,204,1,2),(152,40,2,2),(152,205,1,2),(153,150,2,2),(153,206,1,2),(154,207,1,2),(154,208,2,2),(155,150,2,2),(155,209,1,2),(156,96,1,2),(156,104,2,2),(157,40,2,2),(157,210,1,2),(158,211,1,2),(158,212,2,2),(159,213,1,2),(159,214,2,2),(160,215,1,2),(160,216,2,2),(161,217,1,2),(161,218,2,2),(162,7,1,2),(162,219,2,2),(163,220,1,2),(163,221,2,2),(164,187,1,2),(164,222,2,2),(165,223,1,2),(165,224,2,2),(166,94,2,2),(166,225,1,2),(167,59,1,2),(167,226,2,2),(168,38,2,2),(168,227,1,2),(169,3,1,2),(169,166,2,2),(170,228,1,2),(170,229,2,2),(171,228,1,2),(171,230,2,2),(172,228,1,2),(172,231,2,2),(173,228,1,2),(173,232,2,2),(174,228,1,2),(174,233,2,2),(175,228,1,2),(175,234,2,2),(176,228,1,2),(176,235,2,2),(177,228,1,2),(177,236,2,2),(178,228,1,2),(178,237,2,2),(179,228,1,2),(179,238,2,2),(180,228,1,2),(180,239,2,2),(181,228,1,2),(181,240,2,2),(182,228,1,2),(182,241,2,2),(183,242,1,2),(183,243,2,2),(184,244,1,2),(184,245,2,2),(185,228,1,2),(185,246,2,2),(186,228,1,2),(186,247,2,2),(187,228,1,2),(187,248,2,2),(188,228,1,2),(188,249,2,2),(189,228,1,2),(189,250,2,2),(190,228,1,2),(190,251,2,2),(191,244,1,2),(191,252,2,2),(192,244,1,2),(192,253,2,2),(193,228,1,2),(193,254,2,2),(194,255,1,2),(194,256,2,2),(195,255,1,2),(195,257,2,2),(196,255,1,2),(196,258,2,2),(197,255,1,2),(197,259,2,2),(198,231,2,2),(198,255,1,2),(199,255,1,2),(199,260,2,2),(200,255,1,2),(200,261,2,2),(201,255,1,2),(201,262,2,2),(202,255,1,2),(202,263,2,2),(203,255,1,2),(203,264,2,2),(204,255,1,2),(204,265,2,2),(205,244,1,2),(205,266,2,2),(206,255,1,2),(206,267,2,2),(207,268,1,2),(207,269,2,2),(208,255,1,2),(208,270,2,2),(209,255,1,2),(209,271,2,2),(210,255,1,2),(210,272,2,2),(211,255,1,2),(211,273,2,2),(212,255,1,2),(212,274,2,2),(213,241,2,2),(213,255,1,2),(214,255,1,2),(214,275,2,2),(215,255,1,2),(215,276,2,2),(216,255,1,2),(216,277,2,2),(217,255,1,2),(217,278,2,2),(218,255,1,2),(218,279,2,2),(219,255,1,2),(219,280,2,2),(220,281,1,2),(220,282,2,2),(221,281,1,2),(221,283,2,2),(222,281,1,2),(222,284,2,2),(223,285,1,2),(223,286,2,2),(224,281,1,2),(224,287,2,2),(225,285,1,2),(225,288,2,2),(226,289,1,2),(226,290,2,2),(227,291,1,2),(227,292,2,2),(228,293,1,2),(228,294,2,2),(229,295,1,2),(229,296,2,2),(230,285,1,2),(230,297,2,2),(231,298,1,2),(231,299,2,2),(232,298,1,2),(232,300,2,2),(233,290,2,2),(233,298,1,2),(234,301,1,2),(234,302,2,2),(235,303,1,2),(235,304,2,2),(236,305,1,2),(236,306,2,2),(237,307,1,2),(237,308,2,2),(238,309,1,2),(238,310,2,2),(239,306,2,2),(239,311,1,2),(240,312,1,2),(240,313,2,2),(241,314,1,2),(241,315,2,2),(242,314,1,2),(242,316,2,2),(243,317,1,2),(243,318,2,2),(244,319,1,2),(244,320,2,2),(245,281,1,2),(245,321,2,2),(246,322,1,2),(246,323,2,2),(247,324,1,2),(247,325,2,2),(248,324,1,2),(248,326,2,2),(249,327,1,2),(249,328,2,2),(250,329,1,2),(250,330,2,2),(251,331,1,2),(251,332,2,2),(252,333,1,2),(252,334,2,2),(253,317,1,2),(253,335,2,2),(254,336,1,2),(254,337,2,2),(255,228,1,2),(255,338,2,2),(256,228,1,2),(256,339,2,2),(257,289,1,2),(257,340,2,2),(258,341,1,2),(258,342,2,2),(259,343,1,2),(259,344,2,2),(260,345,1,2),(260,346,2,2),(261,314,1,2),(261,347,2,2),(262,348,1,2),(262,349,2,2),(263,350,1,2),(263,351,2,2),(264,352,1,2),(264,353,2,2),(265,354,1,2),(265,355,2,2),(266,355,2,2),(266,356,1,2),(267,347,2,2),(267,357,1,2),(268,358,1,2),(268,359,2,2),(269,348,1,2),(269,360,2,2),(270,361,1,2),(270,362,2,2),(271,363,1,2),(271,364,2,2),(272,365,1,2),(272,366,2,2),(273,309,1,2),(273,366,2,2),(274,367,1,2),(274,368,2,2),(275,369,1,2),(275,370,2,2),(276,370,2,2),(276,371,1,2),(277,372,1,2),(277,373,2,2),(278,373,2,2),(278,374,1,2),(279,373,2,2),(279,375,1,2),(280,373,2,2),(280,376,1,2),(281,373,2,2),(281,377,1,2),(282,309,1,2),(282,378,2,2),(283,379,1,2),(283,380,2,2),(284,381,1,2),(284,382,2,2),(285,369,1,2),(285,381,2,2),(286,371,1,2),(286,381,2,2),(287,348,1,2),(287,383,2,2),(288,309,1,2),(288,384,2,2),(289,352,1,2),(289,385,2,2),(290,365,1,2),(290,386,2,2),(291,309,1,2),(291,386,2,2),(292,317,1,2),(292,387,2,2),(293,359,2,2),(293,388,1,2),(294,389,1,2),(294,390,2,2),(295,391,1,2),(295,391,2,2),(296,392,1,2),(296,393,2,2),(297,394,1,2),(297,395,2,2),(298,396,1,2),(298,397,2,2),(299,343,2,2),(299,398,1,2),(300,365,1,2),(300,384,2,2),(301,399,1,2),(301,400,2,2),(302,399,1,2),(302,401,2,2),(303,402,1,2),(303,403,2,2),(304,20,2,2),(304,404,1,2),(305,28,1,2),(305,405,2,2),(306,406,1,2),(306,407,2,2),(307,408,1,2),(307,409,2,2),(308,14,2,2),(308,77,1,2),(309,410,1,2),(309,411,2,2),(310,96,1,2),(310,412,2,2),(311,413,1,2),(311,414,2,2),(312,402,1,2),(312,415,2,2),(313,116,1,2),(313,416,2,2),(314,417,1,2),(314,418,2,2),(315,419,1,2),(315,420,2,2),(316,228,1,2),(316,421,2,2),(317,228,1,2),(317,422,2,2),(318,228,1,2),(318,423,2,2),(319,228,1,2),(319,424,2,2),(320,228,1,2),(320,425,2,2),(321,426,1,2),(321,427,2,2),(322,428,1,2),(322,429,2,2),(323,363,1,2),(323,429,2,2),(324,359,2,2),(324,430,1,2),(325,314,1,2),(325,431,2,2),(326,309,1,2),(326,432,2,2),(327,348,1,2),(327,433,2,2),(328,348,1,2),(328,434,2,2),(329,348,1,2),(329,435,2,2),(330,436,1,2),(330,437,2,2),(331,438,1,2),(331,439,2,2),(332,96,1,2),(332,416,2,2),(333,255,1,2),(333,441,2,2),(334,268,1,2),(334,442,2,2),(335,255,1,2),(335,443,2,2),(336,444,1,2),(336,445,2,2),(337,281,1,2),(337,446,2,2),(338,285,1,2),(338,447,2,2),(339,285,1,2),(339,448,2,2),(340,281,1,2),(340,449,2,2),(341,450,1,2),(341,451,2,2),(342,281,1,2),(342,452,2,2),(343,291,1,2),(343,453,2,2),(344,291,1,2),(344,302,2,2),(345,303,1,2),(345,454,2,2),(346,303,1,2),(346,455,2,2),(347,303,1,2),(347,456,2,2),(348,303,1,2),(348,457,2,2),(349,303,1,2),(349,458,2,2),(350,303,1,2),(350,459,2,2),(351,303,1,2),(351,460,2,2),(352,285,1,2),(352,461,2,2),(353,285,1,2),(353,462,2,2),(354,285,1,2),(354,463,2,2),(355,285,1,2),(355,464,2,2),(356,348,1,2),(356,465,2,2),(357,348,1,2),(357,466,2,2),(358,308,2,2),(358,348,1,2),(359,467,1,2),(359,468,2,2),(360,303,1,2),(360,469,2,2),(361,288,2,2),(361,470,1,2),(362,341,1,2),(362,471,2,2),(363,316,2,2),(363,357,1,2),(364,472,1,2),(364,473,2,2),(365,365,1,2),(365,474,2,2),(366,475,1,2),(366,476,2,2),(367,402,1,2),(367,477,2,2),(368,402,1,2),(368,478,2,2),(369,415,1,2),(369,479,2,2),(370,480,1,2),(370,481,2,2),(371,481,2,2),(371,482,1,2),(372,402,1,2),(372,483,2,2),(373,484,1,2),(373,485,2,2),(374,485,2,2),(374,486,1,2),(375,487,1,2),(375,487,2,2),(376,488,1,2),(376,489,2,2),(377,490,1,2),(377,491,2,2),(378,492,1,2),(378,493,2,2),(379,494,1,2),(379,495,2,2),(380,496,1,2),(380,497,2,2),(381,402,1,2),(381,498,2,2),(382,499,1,2),(382,500,2,2),(383,501,1,2),(383,502,2,2),(384,503,1,2),(384,504,2,2),(385,505,1,2),(385,506,2,2),(386,281,1,2),(386,507,2,2),(387,285,1,2),(387,508,2,2),(388,439,2,2),(388,509,1,2),(389,510,1,2),(389,511,2,2),(390,365,1,2),(390,378,2,2),(391,512,1,2),(391,513,2,2),(392,514,1,2),(392,515,2,2),(393,516,1,2),(393,517,2,2),(394,518,1,2),(394,519,2,2),(395,519,2,2),(395,520,1,2),(396,510,1,2),(396,521,2,2),(397,514,1,2),(397,522,2,2),(398,363,1,2),(398,514,2,2),(399,363,1,2),(399,523,2,2),(400,428,1,2),(400,524,2,2),(401,514,1,2),(401,525,2,2),(402,514,2,2),(402,526,1,2),(403,519,2,2),(403,527,1,2),(404,428,1,2),(404,514,2,2),(405,528,1,2),(405,529,2,2),(406,517,2,2),(406,530,1,2),(407,531,1,2),(407,532,2,2),(408,533,1,2),(408,534,2,2),(409,535,1,2),(409,536,2,2),(410,285,1,2),(410,537,2,2),(411,538,1,2),(411,539,2,2),(412,430,2,2),(412,540,1,2),(413,291,1,2),(413,541,2,2),(414,348,1,2),(414,542,2,2),(415,309,1,2),(415,543,2,2),(416,544,1,2),(416,545,2,2),(417,228,1,2),(417,546,2,2),(418,228,1,2),(418,547,2,2),(419,228,1,2),(419,548,2,2),(420,228,1,2),(420,549,2,2),(421,228,1,2),(421,550,2,2),(422,228,1,2),(422,551,2,2),(423,228,1,2),(423,552,2,2),(424,228,1,2),(424,553,2,2),(425,228,1,2),(425,554,2,2),(426,228,1,2),(426,555,2,2),(427,244,1,2),(427,556,2,2),(428,228,1,2),(428,557,2,2),(429,427,1,2),(429,558,2,2),(430,228,1,2),(430,559,2,2),(431,244,1,2),(431,560,2,2),(432,244,1,2),(432,561,2,2),(433,228,1,2),(433,562,2,2),(434,563,1,2),(434,564,2,2),(435,565,1,2),(435,566,2,2),(436,567,1,2),(436,568,2,2),(437,427,2,2),(437,569,1,2),(438,228,1,2),(438,558,2,2),(439,228,1,2),(439,570,2,2),(440,228,1,2),(440,571,2,2),(441,228,1,2),(441,572,2,2),(442,228,1,2),(442,263,2,2),(443,255,1,2),(443,573,2,2),(444,228,1,2),(444,574,2,2),(445,228,1,2),(445,443,2,2),(446,228,1,2),(446,575,2,2),(447,228,1,2),(447,576,2,2),(448,228,1,2),(448,577,2,2),(449,228,1,2),(449,578,2,2),(450,228,1,2),(450,579,2,2),(451,228,1,2),(451,580,2,2),(452,244,1,2),(452,581,2,2),(453,228,1,2),(453,582,2,2),(454,228,1,2),(454,583,2,2),(455,228,1,2),(455,584,2,2),(456,228,1,2),(456,585,2,2),(457,228,1,2),(457,586,2,2),(458,244,1,2),(458,587,2,2),(459,228,1,2),(459,588,2,2),(460,244,1,2),(460,589,2,2),(461,228,1,2),(461,590,2,2),(462,228,1,2),(462,591,2,2),(463,244,1,2),(463,592,2,2),(464,593,1,2),(464,594,2,2),(465,244,1,2),(465,595,2,2),(466,228,1,2),(466,596,2,2),(467,244,1,2),(467,442,2,2),(468,228,1,2),(468,597,2,2),(469,228,1,2),(469,598,2,2),(470,228,1,2),(470,599,2,2),(471,228,1,2),(471,600,2,2),(472,244,1,2),(472,601,2,2),(473,228,1,2),(473,602,2,2),(474,228,1,2),(474,274,2,2),(475,228,1,2),(475,603,2,2),(476,228,1,2),(476,604,2,2),(477,228,1,2),(477,605,2,2),(478,228,1,2),(478,606,2,2),(479,228,1,2),(479,607,2,2),(480,228,1,2),(480,608,2,2),(481,228,1,2),(481,609,2,2),(482,228,1,2),(482,610,2,2),(483,228,1,2),(483,611,2,2),(484,228,1,2),(484,612,2,2),(485,228,1,2),(485,613,2,2),(486,228,1,2),(486,614,2,2),(487,228,1,2),(487,615,2,2),(488,228,1,2),(488,616,2,2),(489,228,1,2),(489,617,2,2),(490,593,1,2),(490,618,2,2),(491,228,1,2),(491,619,2,2),(492,228,1,2),(492,620,2,2),(493,228,1,2),(493,621,2,2),(494,228,1,2),(494,622,2,2),(495,228,1,2),(495,623,2,2),(496,228,1,2),(496,624,2,2),(497,228,1,2),(497,625,2,2),(498,427,1,2),(498,626,2,2),(499,244,1,2),(499,627,2,2),(500,228,1,2),(500,628,2,2),(501,228,1,2),(501,629,2,2),(502,228,1,2),(502,630,2,2),(503,244,1,2),(503,631,2,2),(504,228,1,2),(504,632,2,2),(505,228,1,2),(505,633,2,2),(506,228,1,2),(506,634,2,2),(507,228,1,2),(507,635,2,2),(508,228,1,2),(508,636,2,2),(509,228,1,2),(509,637,2,2),(510,228,1,2),(510,638,2,2),(511,228,1,2),(511,639,2,2),(512,228,1,2),(512,640,2,2),(513,228,1,2),(513,641,2,2),(514,228,1,2),(514,642,2,2),(515,228,1,2),(515,643,2,2),(516,228,1,2),(516,644,2,2),(517,228,1,2),(517,645,2,2),(518,228,1,2),(518,646,2,2),(519,228,1,2),(519,647,2,2),(520,228,1,2),(520,648,2,2),(521,228,1,2),(521,649,2,2),(522,228,1,2),(522,650,2,2),(523,228,1,2),(523,651,2,2),(524,228,1,2),(524,652,2,2),(525,228,1,2),(525,653,2,2),(526,228,1,2),(526,654,2,2),(527,228,1,2),(527,655,2,2),(528,228,1,2),(528,656,2,2),(529,228,1,2),(529,657,2,2),(530,228,1,2),(530,658,2,2),(531,228,1,2),(531,659,2,2),(532,244,1,2),(532,660,2,2),(533,228,1,2),(533,661,2,2),(534,228,1,2),(534,662,2,2),(535,228,1,2),(535,663,2,2),(536,228,1,2),(536,664,2,2),(537,228,1,2),(537,665,2,2),(538,228,1,2),(538,666,2,2),(539,228,1,2),(539,667,2,2),(540,228,1,2),(540,668,2,2),(541,228,1,2),(541,669,2,2),(542,228,1,2),(542,670,2,2),(543,228,1,2),(543,671,2,2),(544,228,1,2),(544,672,2,2),(545,228,1,2),(545,673,2,2),(546,228,1,2),(546,674,2,2),(547,228,1,2),(547,675,2,2),(548,228,1,2),(548,676,2,2),(549,228,1,2),(549,677,2,2),(550,228,1,2),(550,678,2,2),(551,228,1,2),(551,679,2,2),(552,228,1,2),(552,680,2,2),(553,228,1,2),(553,681,2,2),(554,228,1,2),(554,682,2,2),(555,228,1,2),(555,683,2,2),(556,228,1,2),(556,684,2,2),(557,228,1,2),(557,685,2,2),(558,228,1,2),(558,686,2,2),(559,228,1,2),(559,687,2,2),(560,228,1,2),(560,688,2,2),(561,228,1,2),(561,689,2,2),(562,228,1,2),(562,690,2,2),(563,228,1,2),(563,691,2,2),(564,228,1,2),(564,692,2,2),(565,228,1,2),(565,693,2,2),(566,228,1,2),(566,694,2,2),(567,228,1,2),(567,695,2,2),(568,228,1,2),(568,696,2,2),(569,228,1,2),(569,697,2,2),(570,228,1,2),(570,698,2,2),(571,228,1,2),(571,699,2,2),(572,228,1,2),(572,700,2,2),(573,228,1,2),(573,701,2,2),(574,228,1,2),(574,273,2,2),(575,228,1,2),(575,702,2,2),(576,228,1,2),(576,703,2,2),(577,228,1,2),(577,704,2,2),(578,228,1,2),(578,705,2,2),(579,228,1,2),(579,706,2,2),(580,228,1,2),(580,707,2,2),(581,228,1,2),(581,708,2,2),(582,228,1,2),(582,709,2,2),(583,228,1,2),(583,710,2,2),(584,228,1,2),(584,711,2,2),(585,228,1,2),(585,712,2,2),(586,228,1,2),(586,713,2,2),(587,228,1,2),(587,714,2,2),(588,228,1,2),(588,715,2,2),(589,228,1,2),(589,716,2,2),(590,228,1,2),(590,717,2,2),(591,228,1,2),(591,718,2,2),(592,593,1,2),(592,719,2,2),(593,228,1,2),(593,720,2,2),(594,228,1,2),(594,721,2,2),(595,228,1,2),(595,722,2,2),(596,228,1,2),(596,723,2,2),(597,228,1,2),(597,724,2,2),(598,228,1,2),(598,725,2,2),(599,228,1,2),(599,726,2,2),(600,228,1,2),(600,727,2,2),(601,228,1,2),(601,728,2,2),(602,228,1,2),(602,729,2,2),(603,228,1,2),(603,730,2,2),(604,228,1,2),(604,731,2,2),(605,228,1,2),(605,732,2,2),(606,228,1,2),(606,733,2,2),(607,228,1,2),(607,734,2,2),(608,735,1,2),(608,736,2,2),(609,382,2,2),(609,737,1,2),(610,738,1,2),(610,739,2,2),(611,740,1,2),(611,741,2,2),(612,742,1,2),(612,743,2,2),(613,413,1,2),(613,744,2,2),(614,742,1,2),(614,745,2,2),(615,742,1,2),(615,746,2,2),(616,747,1,2),(616,748,2,2),(617,749,1,2),(617,750,2,2),(618,742,1,2),(618,751,2,2),(619,742,1,2),(619,752,2,2),(620,753,1,2),(620,754,2,2),(621,755,1,2),(621,756,2,2),(622,757,1,2),(622,758,2,2),(623,759,1,2),(623,760,2,2),(624,742,1,2),(624,761,2,2),(625,749,1,2),(625,762,2,2),(626,228,1,2),(626,763,2,2),(627,427,1,2),(627,633,2,2),(628,427,1,2),(628,764,2,2),(629,228,1,2),(629,765,2,2),(630,228,1,2),(630,766,2,2),(631,244,1,2),(631,767,2,2),(632,228,1,2),(632,768,2,2),(633,244,1,2),(633,769,2,2),(634,244,1,2),(634,770,2,2),(635,228,1,2),(635,771,2,2),(636,244,1,2),(636,772,2,2),(637,228,1,2),(637,773,2,2),(638,228,1,2),(638,774,2,2),(639,228,1,2),(639,775,2,2),(640,244,1,2),(640,776,2,2),(641,228,1,2),(641,777,2,2),(642,228,1,2),(642,261,2,2),(643,228,1,2),(643,778,2,2),(644,228,1,2),(644,779,2,2),(645,244,1,2),(645,780,2,2),(646,228,1,2),(646,781,2,2),(647,228,1,2),(647,782,2,2),(648,228,1,2),(648,783,2,2),(649,427,1,2),(649,784,2,2),(650,427,1,2),(650,785,2,2),(651,228,1,2),(651,786,2,2),(652,228,1,2),(652,787,2,2),(653,228,1,2),(653,788,2,2),(654,228,1,2),(654,789,2,2),(655,228,1,2),(655,790,2,2);
/*!40000 ALTER TABLE `multiple_lemmata_analyses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `multiple_lemmata_analysis_parts`
--

DROP TABLE IF EXISTS `multiple_lemmata_analysis_parts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `multiple_lemmata_analysis_parts` (
  `multiple_lemmata_analysis_part_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `part_of_speech` varchar(255) NOT NULL DEFAULT '',
  `lemma_id` bigint(20) unsigned NOT NULL,
  `derivation_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`multiple_lemmata_analysis_part_id`),
  UNIQUE KEY `mlapKey` (`part_of_speech`,`lemma_id`,`derivation_id`)
) ENGINE=MyISAM AUTO_INCREMENT=791 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `multiple_lemmata_analysis_parts`
--

LOCK TABLES `multiple_lemmata_analysis_parts` WRITE;
/*!40000 ALTER TABLE `multiple_lemmata_analysis_parts` DISABLE KEYS */;
INSERT INTO `multiple_lemmata_analysis_parts` VALUES (1,'ADJ',138,0),(2,'NOU',139,0),(3,'NOU',158,0),(4,'ADJ',159,0),(5,'NOU',167,0),(6,'NOU',168,0),(7,'ADJ',1,0),(8,'ADJ',101,0),(9,'ADJ',362,0),(10,'ADJ',164,0),(11,'NOU',382,0),(12,'NOU',80,0),(13,'ADJ',385,0),(14,'NOU',386,0),(15,'ADJ',453,0),(16,'NOU',454,0),(17,'ADJ',476,0),(18,'NOU',184,0),(19,'NOU',185,0),(20,'DET',7,0),(21,'ADJ',548,0),(22,'NOU',674,0),(23,'NOU',675,0),(24,'NOU',717,0),(25,'NOU',718,0),(26,'NOU',747,0),(27,'NOU',748,0),(28,'ADJ',18,0),(29,'NOU',766,0),(30,'ADJ',495,0),(31,'ADJ',817,0),(32,'NOU',940,0),(33,'NOU',941,0),(34,'ADJ',870,0),(35,'NOU',871,0),(36,'ADJ',1002,0),(37,'NOU',1034,0),(38,'NOU',14,0),(39,'NOU',305,0),(40,'NOU',1074,0),(41,'NOU',1154,0),(42,'ADJ',268,0),(43,'NOU',740,0),(44,'NOU',1216,0),(45,'ADJ',34,0),(46,'ADJ',1230,0),(47,'NOU',1245,0),(48,'ADJ',147,0),(49,'ADJ',1301,0),(50,'NOU',1319,0),(51,'ADJ',1429,0),(52,'ADJ',1430,0),(53,'ADJ',1447,0),(54,'RES(type=foreign)',1450,0),(55,'RES(type=foreign)',1451,0),(56,'RES(type=foreign)',1452,0),(57,'NOU',135,0),(58,'NOU',1454,0),(59,'NOU',215,0),(60,'NOU',1536,0),(61,'NOU',1538,0),(62,'NOU',1539,0),(63,'ADJ',1547,0),(64,'ADJ',1144,0),(65,'NOU',1578,0),(66,'NOU',1582,0),(67,'ADJ',298,0),(68,'ADJ',190,0),(69,'NOU',477,0),(70,'NOU',1607,0),(71,'ADJ',417,0),(72,'ADJ',1609,0),(73,'ADJ',1623,0),(74,'NOU',412,0),(75,'NOU',1632,0),(76,'NOU',1680,0),(77,'ADJ',30,0),(78,'ADJ',428,0),(79,'ADJ',1775,0),(80,'ADJ',1790,0),(81,'NOU',35,0),(82,'NOU',1656,0),(83,'ADJ',236,0),(84,'ADJ',222,0),(85,'NOU',600,0),(86,'RES(type=foreign)',1900,0),(87,'RES(type=foreign)',1901,0),(88,'ADJ',656,0),(89,'NOU',2023,0),(90,'NOU',2024,0),(91,'NOU',2031,0),(92,'NOU',2032,0),(93,'NOU',1522,0),(94,'NOU',800,0),(95,'NOU',2061,0),(96,'ADJ',2076,0),(97,'NOU',1299,0),(98,'RES(type=foreign)',2130,0),(99,'RES(type=foreign)',2131,0),(100,'NOU',394,0),(101,'ADJ',591,0),(102,'NOU',2181,0),(103,'NOU',2182,0),(104,'ADJ',952,0),(105,'ADJ',2186,0),(106,'NOU',2112,0),(107,'NOU',2197,0),(108,'NOU',2213,0),(109,'NOU',2284,0),(110,'ADJ',2285,0),(111,'NOU',2291,0),(112,'NOU',666,0),(113,'NOU',1984,0),(114,'ADJ',2335,0),(115,'NOU',2183,0),(116,'ADJ',2349,0),(117,'ADJ',526,0),(118,'NOU',2379,0),(119,'NOU',2420,0),(120,'NOU',2421,0),(121,'NOU',2427,0),(122,'NOU',1151,0),(123,'RES(type=foreign)',2434,0),(124,'RES(type=foreign)',2435,0),(125,'NOU',1731,0),(126,'NOU',2062,0),(127,'RES(type=foreign)',2462,0),(128,'NOU',2464,0),(129,'ADJ',2480,0),(130,'NOU',2491,0),(131,'ADJ',2492,0),(132,'NOU',2496,0),(133,'NOU',2497,0),(134,'NOU',2551,0),(135,'ADJ',2583,0),(136,'RES(type=foreign)',2657,0),(137,'RES(type=foreign)',2658,0),(138,'NOU',2704,0),(139,'NOU',2705,0),(140,'NOU',2712,0),(141,'ADJ',2775,0),(142,'ADJ',1594,0),(143,'NOU',2224,0),(144,'NOU',2778,0),(145,'NOU',2810,0),(146,'NOU',2844,0),(147,'NOU',2897,0),(148,'NOU',2308,0),(149,'NOU',2967,0),(150,'NOU',1255,0),(151,'ADJ',2978,0),(152,'NOU',3000,0),(153,'NOU',2525,0),(154,'NOU',3011,0),(155,'NOU',3017,0),(156,'NOU',3018,0),(157,'NOU',1909,0),(158,'NOU',882,0),(159,'NOU',3037,0),(160,'NOU',3044,0),(161,'NOU',3045,0),(162,'NOU',3052,0),(163,'NOU',3053,0),(164,'NOU',3114,0),(165,'ADJ',3116,0),(166,'NOU',3135,0),(167,'NOU',3138,0),(168,'NOU',3145,0),(169,'NOU',3213,0),(170,'NOU',3271,0),(171,'NOU',3272,0),(172,'NOU',1998,0),(173,'NOU',3282,0),(174,'NOU',3283,0),(175,'NOU',3298,0),(176,'NOU',3299,0),(177,'NOU',3315,0),(178,'NOU',2093,0),(179,'NOU',697,0),(180,'NOU',3346,0),(181,'NOU',3348,0),(182,'NOU',3349,0),(183,'NOU',572,0),(184,'NOU',24,0),(185,'NOU',3359,0),(186,'NOU',3364,0),(187,'ADJ',1018,0),(188,'ADJ',3375,0),(189,'ADJ',3376,0),(190,'NOU',2472,0),(191,'NOU',3391,0),(192,'NOU',3392,0),(193,'NOU',2664,0),(194,'NOU',1448,0),(195,'NOU',3461,0),(196,'NOU',3473,0),(197,'NOU',3491,0),(198,'NOU',3493,0),(199,'NOU',3495,0),(200,'NOU',3496,0),(201,'NOU',3499,0),(202,'ADJ',3506,0),(203,'NOU',3513,0),(204,'NOU',3536,0),(205,'NOU',3548,0),(206,'NOU',3551,0),(207,'NOU',3561,0),(208,'NOU',3562,0),(209,'NOU',3566,0),(210,'NOU',3592,0),(211,'NOU',3611,0),(212,'NOU',141,0),(213,'NOU',3615,0),(214,'NOU',3616,0),(215,'NOU',2817,0),(216,'NOU',3626,0),(217,'NOU',3639,0),(218,'NOU',641,0),(219,'ADJ',3733,0),(220,'ADJ',624,0),(221,'NOU',1046,0),(222,'ADJ',3794,0),(223,'NOU',3807,0),(224,'NOU',3808,0),(225,'RES(type=foreign)',2271,0),(226,'NOU',3857,0),(227,'NOU',3859,0),(228,'RES(type=foreign)',3988,0),(229,'NOU',3989,0),(230,'NOU',4665,0),(231,'NOU',4822,0),(232,'NOU',4835,0),(233,'NOU',7492,0),(234,'NOU',9406,0),(235,'NOU',10645,0),(236,'NOU',10733,0),(237,'NOU',10735,0),(238,'NOU',11723,0),(239,'NOU',11882,0),(240,'NOU',11942,0),(241,'NOU',15016,0),(242,'RES(type=foreign)',16628,0),(243,'NOU',16629,0),(244,'RES(type=foreign)',5843,0),(245,'NOU',18064,0),(246,'RES(type=foreign)',20621,0),(247,'RES(type=foreign)',20713,0),(248,'RES(type=foreign)',23416,0),(249,'NOU',23418,0),(250,'RES(type=foreign)',23433,0),(251,'NOU',10371,0),(252,'RES(type=foreign)',26459,0),(253,'RES(type=foreign)',28600,0),(254,'NOU',30714,0),(255,'RES(type=symbol)',36616,0),(256,'NOU',36617,0),(257,'NOU',36620,0),(258,'NOU',36682,0),(259,'NOU',36696,0),(260,'NOU',37175,0),(261,'NOU',39284,0),(262,'NOU',39336,0),(263,'NOU',24158,0),(264,'NOU',40517,0),(265,'NOU',13049,0),(266,'NOU',41841,0),(267,'NOU',41928,0),(268,'RES(type=symbol)',42001,0),(269,'NOU',42002,0),(270,'NOU',42005,0),(271,'NOU',42056,0),(272,'NOU',42710,0),(273,'NOU',43285,0),(274,'NOU',43296,0),(275,'NOU',44005,0),(276,'NOU',44450,0),(277,'NOU',46131,0),(278,'NOU',48336,0),(279,'NOU',9171,0),(280,'NOU',11277,0),(281,'RES(type=foreign)',52041,0),(282,'NOU',52042,0),(283,'NOU',52736,0),(284,'NOU',52935,0),(285,'RES(type=foreign)',51566,0),(286,'NOU',52949,0),(287,'NOU',53313,0),(288,'NOU',53181,0),(289,'ADJ',52607,0),(290,'NOU',53847,0),(291,'ADJ',51544,0),(292,'NOU',20063,0),(293,'NOU',53957,0),(294,'NOU',53958,0),(295,'NOU',54097,0),(296,'NOU',52125,0),(297,'NOU',54272,0),(298,'ADJ',19777,0),(299,'NOU',54856,0),(300,'NOU',54873,0),(301,'ADJ',51548,0),(302,'NOU',55004,0),(303,'RES(type=foreign)',52733,0),(304,'NOU',55041,0),(305,'NOU',56006,0),(306,'NOU',56007,0),(307,'NOU',51726,0),(308,'NOU',56083,0),(309,'ADJ',53377,0),(310,'NOU',53223,0),(311,'NOU',56214,0),(312,'ADJ',56340,0),(313,'NOU',52662,0),(314,'ADJ',51641,0),(315,'NOU',56374,0),(316,'NOU',53830,0),(317,'ADJ',19751,0),(318,'NOU',54319,0),(319,'NOU',56512,0),(320,'NOU',56513,0),(321,'NOU',56521,0),(322,'ADJ',20030,0),(323,'NOU',19884,0),(324,'ADP',51224,0),(325,'NOU',57540,0),(326,'NOU',57547,0),(327,'NOU',58045,0),(328,'NOU',56713,0),(329,'NOU',58234,0),(330,'NOU',57554,0),(331,'NOU',58402,0),(332,'NOU',58404,0),(333,'NUM(type=ord)',58511,0),(334,'NOU',58512,0),(335,'NOU',53708,0),(336,'ADP',58718,0),(337,'NOU',52952,0),(338,'NOU',59957,0),(339,'NOU',62734,0),(340,'NOU',63266,0),(341,'ADJ',56342,0),(342,'NOU',63288,0),(343,'RES(type=foreign)',63296,0),(344,'RES(type=foreign)',63297,0),(345,'NOU',63312,0),(346,'NOU',63313,0),(347,'NOU',63317,0),(348,'ADJ',19765,0),(349,'NOU',63372,0),(350,'NOU',63415,0),(351,'NOU',63459,0),(352,'DET',19746,0),(353,'NOU',53776,0),(354,'ADJ',63566,0),(355,'NOU',54116,0),(356,'NOU',51577,0),(357,'ADJ',51644,0),(358,'ADJ',63636,0),(359,'NOU',63302,0),(360,'NOU',51403,0),(361,'ADJ',63620,0),(362,'NOU',52994,0),(363,'ADJ',54103,0),(364,'NOU',63746,0),(365,'ADJ',53381,0),(366,'NOU',63263,0),(367,'NOU',19982,0),(368,'NOU',63494,0),(369,'ADP',63839,0),(370,'NOU',63509,0),(371,'ADP',63841,0),(372,'NOU',63854,0),(373,'NOU',63855,0),(374,'NOU',63857,0),(375,'NOU',63859,0),(376,'NOU',63861,0),(377,'NOU',63866,0),(378,'NOU',63380,0),(379,'NOU',63871,0),(380,'NOU',63872,0),(381,'NOU',63846,0),(382,'NOU',63880,0),(383,'NOU',56997,0),(384,'NOU',63485,0),(385,'NOU',56327,0),(386,'NOU',63929,0),(387,'NOU',58491,0),(388,'ADJ',63932,0),(389,'NOU',63947,0),(390,'NOU',63437,0),(391,'NOU',63952,0),(392,'NOU',63967,0),(393,'NOU',51221,0),(394,'RES(type=foreign)',63972,0),(395,'RES(type=foreign)',63973,0),(396,'RES(type=foreign)',63978,0),(397,'RES(type=foreign)',63979,0),(398,'RES(type=foreign)',63989,0),(399,'NOU',19754,0),(400,'NOU',64068,0),(401,'NOU',64088,0),(402,'RES(type=foreign)',123,0),(403,'RES(type=foreign)',64154,0),(404,'ADP',142,0),(405,'NOU',64102,0),(406,'NOU',64555,0),(407,'NOU',64556,0),(408,'ADJ',64260,0),(409,'ADJ',64612,0),(410,'ADJ',64717,0),(411,'ADJ',64603,0),(412,'NOU',2805,0),(413,'RES(type=foreign)',1716,0),(414,'RES(type=foreign)',64728,0),(415,'RES(type=foreign)',64766,0),(416,'NOU',64778,0),(417,'NOU',64525,0),(418,'NOU',64780,0),(419,'NOU',64783,0),(420,'NOU',64397,0),(421,'RES(type=foreign)',65001,0),(422,'NOU',65004,0),(423,'NOU',9005,0),(424,'NOU',66528,0),(425,'NOU',66588,0),(426,'ADP',3878,0),(427,'DET',3879,0),(428,'ADJ',68276,0),(429,'NOU',63535,0),(430,'NOU',53558,0),(431,'NOU',68358,0),(432,'NOU',68364,0),(433,'NOU',68366,0),(434,'NOU',56027,0),(435,'NOU',68156,0),(436,'RES(type=foreign)',68372,0),(437,'RES(type=foreign)',68373,0),(438,'ADJ',68181,0),(439,'NOU',19817,0),(440,'ADJ',68378,0),(441,'NOU',69512,0),(442,'NOU',69702,0),(443,'NOU',15092,0),(444,'NOU',70754,0),(445,'NOU',70755,0),(446,'NOU',53992,0),(447,'NOU',70748,0),(448,'NOU',53135,0),(449,'NOU',70861,0),(450,'NOU',56427,0),(451,'NOU',51222,0),(452,'NOU',53939,0),(453,'NOU',70913,0),(454,'NOU',70946,0),(455,'NOU',53348,0),(456,'NOU',70949,0),(457,'NOU',70951,0),(458,'NOU',70953,0),(459,'NOU',70958,0),(460,'NOU',70960,0),(461,'NOU',70964,0),(462,'NOU',55659,0),(463,'NOU',54686,0),(464,'NOU',55817,0),(465,'NOU',71035,0),(466,'NOU',56079,0),(467,'NOU',56762,0),(468,'NOU',55866,0),(469,'NOU',57795,0),(470,'RES(typeforeign)',71143,0),(471,'NOU',51988,0),(472,'NOU',58531,0),(473,'NOU',58532,0),(474,'NOU',57147,0),(475,'NOU',739,0),(476,'ADJ',64422,0),(477,'RES(type=foreign)',71385,0),(478,'RES(type=foreign)',71364,0),(479,'NOU',71769,0),(480,'RES(type=foreign)',71929,0),(481,'RES(type=foreign)',71930,0),(482,'RES(type=foreign)',71275,0),(483,'RES(type=foreign)',71966,0),(484,'NOU',71978,0),(485,'NOU',71979,0),(486,'NOU',71981,0),(487,'RES(type=foreign)',72037,0),(488,'RES(type=foreign)',72039,0),(489,'RES(type=foreign)',72040,0),(490,'NOU',72303,0),(491,'NOU',769,0),(492,'RES(type=foreign)',72313,0),(493,'RES(type=foreign)',72314,0),(494,'ADJ',72346,0),(495,'NOU',71854,0),(496,'RES(type=foreign)',72559,0),(497,'RES(type=foreign)',72560,0),(498,'RES(type=foreign)',72600,0),(499,'NOU',72706,0),(500,'NOU',72707,0),(501,'NOU',2376,0),(502,'NOU',72714,0),(503,'RES(type=foreign)',72904,0),(504,'RES(type=foreign)',72905,0),(505,'ADJ',72084,0),(506,'NOU',72200,0),(507,'NOU',73122,0),(508,'NOU',73149,0),(509,'NOU',73184,0),(510,'NOU',73187,0),(511,'NOU',68272,0),(512,'NOU',73201,0),(513,'NOU',73202,0),(514,'NOU',54792,0),(515,'NOU',73347,0),(516,'NOU',73379,0),(517,'NOU',63480,0),(518,'NOU',73421,0),(519,'NOU',73416,0),(520,'NOU',73423,0),(521,'NOU',63707,0),(522,'NOU',53838,0),(523,'NOU',63450,0),(524,'NOU',63562,0),(525,'NOU',73613,0),(526,'ADJ',73749,0),(527,'NOU',73415,0),(528,'NOU',74163,0),(529,'NOU',54919,0),(530,'NOU',74269,0),(531,'NOU',74272,0),(532,'NOU',74273,0),(533,'NOU',74294,0),(534,'NOU',74295,0),(535,'NOU',73324,0),(536,'NOU',73993,0),(537,'NOU',74336,0),(538,'ADJ',19845,0),(539,'NOU',52695,0),(540,'ADJ',63262,0),(541,'NOU',54795,0),(542,'NOU',74692,0),(543,'NOU',74790,0),(544,'NOU',74822,0),(545,'NOU',74823,0),(546,'NOU',75259,0),(547,'NOU',75291,0),(548,'NOU',75384,0),(549,'NOU',75391,0),(550,'NOU',75393,0),(551,'NOU',75403,0),(552,'NOU',75439,0),(553,'NOU',75460,0),(554,'NOU',75462,0),(555,'NOU',75603,0),(556,'NOU',75695,0),(557,'NOU',75933,0),(558,'NOU',76311,0),(559,'NOU',77396,0),(560,'NOU',77460,0),(561,'NOU',77462,0),(562,'NOU',76224,0),(563,'NOU',4042,0),(564,'NOU',4275,0),(565,'NOU',5719,0),(566,'NOU',5157,0),(567,'NOU',5178,0),(568,'NOU',4618,0),(569,'NOU',18418,0),(570,'NOU',78500,0),(571,'NOU',59900,0),(572,'NOU',79862,0),(573,'NOU',80856,0),(574,'NOU',80871,0),(575,'NOU',81520,0),(576,'NOU',25856,0),(577,'NOU',81618,0),(578,'NOU',81629,0),(579,'NOU',82688,0),(580,'NOU',83333,0),(581,'NOU',83375,0),(582,'NOU',84561,0),(583,'NOU',84563,0),(584,'NOU',63230,0),(585,'NOU',84984,0),(586,'NOU',85027,0),(587,'NOU',85029,0),(588,'NOU',26944,0),(589,'NOU',85468,0),(590,'NOU',85913,0),(591,'NOU',4033,0),(592,'NOU',86191,0),(593,'DET',11448,0),(594,'NOU',11449,0),(595,'NOU',88151,0),(596,'NOU',88153,0),(597,'NOU',11113,0),(598,'NOU',24482,0),(599,'NOU',88605,0),(600,'NOU',20627,0),(601,'NOU',88847,0),(602,'NOU',9369,0),(603,'NOU',86704,0),(604,'NOU',88961,0),(605,'NOU',89066,0),(606,'NOU',77622,0),(607,'NOU',89075,0),(608,'NOU',26091,0),(609,'NOU',89264,0),(610,'NOU',89279,0),(611,'NOU',89281,0),(612,'NOU',89340,0),(613,'NOU',89353,0),(614,'NOU',89430,0),(615,'NOU',59901,0),(616,'NOU',89550,0),(617,'NOU',89552,0),(618,'NOU',82594,0),(619,'NOU',89804,0),(620,'NOU',78089,0),(621,'NOU',89998,0),(622,'NOU',84705,0),(623,'NOU',84581,0),(624,'NOU',90761,0),(625,'NOU',39191,0),(626,'NOU',91328,0),(627,'NOU',91907,0),(628,'NOU',91959,0),(629,'NOU',91969,0),(630,'NOU',30924,0),(631,'NOU',86977,0),(632,'NOU',30923,0),(633,'NOU',60646,0),(634,'NOU',79265,0),(635,'NOU',48456,0),(636,'NOU',94010,0),(637,'NOU',94020,0),(638,'NOU',94022,0),(639,'NOU',94030,0),(640,'NOU',77687,0),(641,'NOU',94033,0),(642,'NOU',94045,0),(643,'NOU',59955,0),(644,'NOU',83094,0),(645,'NOU',94065,0),(646,'NOU',94069,0),(647,'NOU',94074,0),(648,'NOU',94161,0),(649,'NOU',94191,0),(650,'NOU',94195,0),(651,'NOU',94242,0),(652,'NOU',94285,0),(653,'NOU',20582,0),(654,'NOU',94308,0),(655,'NOU',94471,0),(656,'NOU',65102,0),(657,'NOU',94539,0),(658,'NOU',25886,0),(659,'NOU',9294,0),(660,'NOU',94663,0),(661,'NOU',94758,0),(662,'NOU',94796,0),(663,'NOU',94829,0),(664,'NOU',94830,0),(665,'NOU',11253,0),(666,'NOU',94841,0),(667,'NOU',94849,0),(668,'NOU',94880,0),(669,'NOU',11985,0),(670,'NOU',94884,0),(671,'NOU',83093,0),(672,'NOU',94917,0),(673,'NOU',94930,0),(674,'NOU',94957,0),(675,'NOU',95078,0),(676,'NOU',69698,0),(677,'NOU',95139,0),(678,'NOU',95157,0),(679,'NOU',10710,0),(680,'NOU',95175,0),(681,'NOU',95192,0),(682,'NOU',80378,0),(683,'NOU',11791,0),(684,'NOU',95359,0),(685,'NOU',12067,0),(686,'NOU',95446,0),(687,'NOU',95448,0),(688,'NOU',95549,0),(689,'NOU',95554,0),(690,'NOU',95602,0),(691,'NOU',95667,0),(692,'NOU',86386,0),(693,'NOU',30662,0),(694,'NOU',95680,0),(695,'NOU',95722,0),(696,'NOU',95775,0),(697,'NOU',83383,0),(698,'NOU',95829,0),(699,'NOU',95830,0),(700,'NOU',4789,0),(701,'NOU',95864,0),(702,'NOU',61191,0),(703,'NOU',95889,0),(704,'NOU',95892,0),(705,'NOU',95895,0),(706,'NOU',95902,0),(707,'NOU',95906,0),(708,'NOU',95911,0),(709,'NOU',15103,0),(710,'NOU',95992,0),(711,'NOU',96178,0),(712,'NOU',27197,0),(713,'NOU',96202,0),(714,'NOU',86945,0),(715,'NOU',96416,0),(716,'NOU',86236,0),(717,'NOU',96596,0),(718,'NOU',91348,0),(719,'NOU',82677,0),(720,'NOU',96636,0),(721,'NOU',96652,0),(722,'NOU',84875,0),(723,'NOU',96681,0),(724,'NOU',96714,0),(725,'NOU',96726,0),(726,'NOU',15408,0),(727,'NOU',96798,0),(728,'NOU',96807,0),(729,'NOU',96845,0),(730,'NOU',96852,0),(731,'NOU',96860,0),(732,'NOU',96864,0),(733,'NOU',96893,0),(734,'NOU',96899,0),(735,'NOU',56177,0),(736,'NOU',56178,0),(737,'NOU',63316,0),(738,'RES(type=foreign)',97295,0),(739,'RES(type=foreign)',97296,0),(740,'ADJ',97320,0),(741,'NOU',3630,0),(742,'NOU',1943,0),(743,'NOU',59769,0),(744,'RES(type=foreign)',97485,0),(745,'NOU',97487,0),(746,'NOU',97520,0),(747,'NOU',97522,0),(748,'NOU',97523,0),(749,'NOU',64721,0),(750,'NOU',72709,0),(751,'NOU',97565,0),(752,'NOU',97577,0),(753,'ADP',97620,0),(754,'NOU',97621,0),(755,'ADJ',230,0),(756,'ADJ',72233,0),(757,'RES(type=foreign)',97633,0),(758,'RES(type=foreign)',97381,0),(759,'NOU',71228,0),(760,'NOU',97635,0),(761,'NOU',97714,0),(762,'DE',97737,0),(763,'NOU',20624,0),(764,'NOU',3905,0),(765,'NOU',112955,0),(766,'NOU',26966,0),(767,'NOU',26706,0),(768,'NOU',11872,0),(769,'NOU',123428,0),(770,'NOU',123841,0),(771,'NOU',124859,0),(772,'NOU',17604,0),(773,'NOU',130132,0),(774,'NOU',130981,0),(775,'NOU',122308,0),(776,'NOU',25779,0),(777,'NOU',143414,0),(778,'NOU',146664,0),(779,'NOU',82329,0),(780,'NOU',150747,0),(781,'NOU',155171,0),(782,'NOU',84874,0),(783,'NOU',63231,0),(784,'NOU',14985,0),(785,'NOU',30727,0),(786,'NOU',161210,0),(787,'NOU',170650,0),(788,'NOU',4304,0),(789,'NOU',180991,0),(790,'NOU',181663,0);
/*!40000 ALTER TABLE `multiple_lemmata_analysis_parts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `multiword_analyses`
--

DROP TABLE IF EXISTS `multiword_analyses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `multiword_analyses` (
  `multiword_analysis_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `arity` bigint(20) unsigned DEFAULT NULL,
  `analyzed_lemma_id` bigint(20) unsigned DEFAULT NULL,
  `multiword_operation_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`multiword_analysis_id`),
  KEY `FKCC79175C52754D89` (`multiword_operation_id`),
  KEY `FKCC79175CF11DA92B` (`multiword_analysis_id`),
  KEY `FKCC79175CF03C220B` (`analyzed_lemma_id`)
) ENGINE=MyISAM AUTO_INCREMENT=123443 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `multiword_analyses`
--

LOCK TABLES `multiword_analyses` WRITE;
/*!40000 ALTER TABLE `multiword_analyses` DISABLE KEYS */;
INSERT INTO `multiword_analyses` VALUES (1,4,5,NULL),(2,3,9,NULL),(3,2,13,NULL),(4,3,17,NULL),(5,2,20,NULL),(6,2,23,NULL),(7,2,26,NULL),(8,2,28,NULL),(9,2,29,NULL),(10,4,33,NULL),(11,2,36,NULL),(12,2,38,NULL),(13,2,41,NULL),(14,2,45,NULL),(15,2,48,NULL),(16,2,51,NULL),(17,4,55,NULL),(18,3,59,NULL),(19,4,63,NULL),(20,2,66,NULL),(21,7,72,NULL),(22,3,75,NULL),(23,3,78,NULL),(24,2,81,NULL),(25,2,83,NULL),(26,4,87,NULL),(27,2,90,NULL),(28,2,93,NULL),(29,4,96,NULL),(30,2,98,NULL),(31,3,100,NULL),(32,3,103,NULL),(33,3,107,NULL),(34,2,110,NULL),(35,2,113,NULL),(36,2,115,NULL),(37,2,117,NULL),(38,12,125,NULL),(39,4,129,NULL),(40,2,131,NULL),(41,2,134,NULL),(42,4,137,NULL),(43,3,140,NULL),(44,4,144,NULL),(45,5,146,NULL),(46,2,148,NULL),(47,4,151,NULL),(48,2,152,NULL),(49,4,153,NULL),(50,3,157,NULL),(51,3,160,NULL),(52,2,163,NULL),(53,2,166,NULL),(54,3,169,NULL),(55,5,172,NULL),(56,3,175,NULL),(57,3,178,NULL),(58,2,180,NULL),(59,2,183,NULL),(60,4,187,NULL),(61,2,189,NULL),(62,9,195,NULL),(63,4,198,NULL),(64,2,200,NULL),(65,2,201,NULL),(66,2,204,NULL),(67,2,206,NULL),(68,9,211,NULL),(69,2,213,NULL),(70,4,216,NULL),(71,5,219,NULL),(72,2,221,NULL),(73,3,224,NULL),(74,4,227,NULL),(75,4,229,NULL),(76,2,232,NULL),(77,2,234,NULL),(78,2,235,NULL),(79,3,237,NULL),(80,2,239,NULL),(81,2,242,NULL),(82,3,244,NULL),(83,4,247,NULL),(84,8,251,NULL),(85,4,254,NULL),(86,8,260,NULL),(87,3,263,NULL),(88,6,267,NULL),(89,5,269,NULL),(90,6,270,NULL),(91,4,272,NULL),(92,5,275,NULL),(93,12,283,NULL),(94,4,286,NULL),(95,3,289,NULL),(96,3,291,NULL),(97,2,293,NULL),(98,6,297,NULL),(99,2,299,NULL),(100,4,300,NULL),(101,4,303,NULL),(102,3,306,NULL),(103,4,308,NULL),(104,2,310,NULL),(105,2,312,NULL),(106,8,317,NULL),(107,2,319,NULL),(108,3,321,NULL),(109,5,324,NULL),(110,3,327,NULL),(111,4,329,NULL),(112,5,331,NULL),(113,2,333,NULL),(114,3,334,NULL),(115,2,337,NULL),(116,2,338,NULL),(117,5,340,NULL),(118,4,342,NULL),(119,4,344,NULL),(120,3,345,NULL),(121,2,347,NULL),(122,2,349,NULL),(123,8,354,NULL),(124,8,358,NULL),(125,4,360,NULL),(126,3,363,NULL),(127,2,364,NULL),(128,2,366,NULL),(129,3,367,NULL),(130,2,369,NULL),(131,4,370,NULL),(132,3,371,NULL),(133,4,372,NULL),(134,4,374,NULL),(135,2,376,NULL),(136,2,378,NULL),(137,2,380,NULL),(138,4,381,NULL),(139,2,383,NULL),(140,8,388,NULL),(141,3,389,NULL),(142,3,391,NULL),(143,2,393,NULL),(144,3,395,NULL),(145,13,396,NULL),(146,4,401,NULL),(147,4,403,NULL),(148,2,405,NULL),(149,4,406,NULL),(150,6,409,NULL),(151,3,411,NULL),(152,2,413,NULL),(153,3,416,NULL),(154,2,419,NULL),(155,2,421,NULL),(156,2,423,NULL),(157,2,425,NULL),(158,2,427,NULL),(159,2,430,NULL),(160,7,433,NULL),(161,3,435,NULL),(162,4,438,NULL),(163,2,439,NULL),(164,2,441,NULL),(165,4,442,NULL),(166,4,445,NULL),(167,4,448,NULL),(168,2,450,NULL),(169,2,452,NULL),(170,3,455,NULL),(171,11,461,NULL),(172,3,463,NULL),(173,2,464,NULL),(174,3,467,NULL),(175,2,468,NULL),(176,2,470,NULL),(177,3,473,NULL),(178,5,475,NULL),(179,3,479,NULL),(180,2,480,NULL),(181,2,481,NULL),(182,2,483,NULL),(183,2,485,NULL),(184,8,487,NULL),(185,2,488,NULL),(186,5,492,NULL),(187,2,494,NULL),(188,2,496,NULL),(189,2,498,NULL),(190,3,500,NULL),(191,6,501,NULL),(192,4,503,NULL),(193,4,506,NULL),(194,2,508,NULL),(195,2,509,NULL),(196,4,511,NULL),(197,3,513,NULL),(198,2,515,NULL),(199,3,516,NULL),(200,5,518,NULL),(201,2,521,NULL),(202,2,523,NULL),(203,3,525,NULL),(204,5,528,NULL),(205,3,529,NULL),(206,2,532,NULL),(207,2,533,NULL),(208,2,536,NULL),(209,2,539,NULL),(210,2,541,NULL),(211,3,543,NULL),(212,2,544,NULL),(213,4,545,NULL),(214,3,546,NULL),(215,7,551,NULL),(216,2,553,NULL),(217,3,555,NULL),(218,3,556,NULL),(219,3,558,NULL),(220,4,561,NULL),(221,2,563,NULL),(222,2,565,NULL),(223,2,567,NULL),(224,2,569,NULL),(225,10,573,NULL),(226,8,575,NULL),(227,2,576,NULL),(228,4,578,NULL),(229,3,581,NULL),(230,5,584,NULL),(231,2,586,NULL),(232,2,587,NULL),(233,6,588,NULL),(234,3,589,NULL),(235,2,590,NULL),(236,2,592,NULL),(237,2,594,NULL),(238,4,597,NULL),(239,2,599,NULL),(240,2,602,NULL),(241,10,606,NULL),(242,4,608,NULL),(243,2,610,NULL),(244,6,613,NULL),(245,4,614,NULL),(246,2,615,NULL),(247,2,617,NULL),(248,3,620,NULL),(249,3,621,NULL),(250,3,622,NULL),(251,3,623,NULL),(252,2,625,NULL),(253,2,626,NULL),(254,2,628,NULL),(255,2,630,NULL),(256,4,632,NULL),(257,6,636,NULL),(258,2,638,NULL),(259,6,640,NULL),(260,5,644,NULL),(261,2,645,NULL),(262,4,646,NULL),(263,5,649,NULL),(264,3,651,NULL),(265,6,655,NULL),(266,2,658,NULL),(267,2,660,NULL),(268,2,661,NULL),(269,4,663,NULL),(270,6,667,NULL),(271,4,669,NULL),(272,4,671,NULL),(273,3,673,NULL),(274,3,676,NULL),(275,2,678,NULL),(276,2,679,NULL),(277,4,680,NULL),(278,3,681,NULL),(279,3,683,NULL),(280,2,685,NULL),(281,6,687,NULL),(282,7,690,NULL),(283,9,696,NULL),(284,2,698,NULL),(285,2,700,NULL),(286,2,703,NULL),(287,7,707,NULL),(288,3,709,NULL),(289,2,711,NULL),(290,4,713,NULL),(291,2,715,NULL),(292,6,719,NULL),(293,2,721,NULL),(294,2,723,NULL),(295,5,725,NULL),(296,2,726,NULL),(297,8,728,NULL),(298,5,731,NULL),(299,2,733,NULL),(300,2,734,NULL),(301,3,736,NULL),(302,4,737,NULL),(303,7,741,NULL),(304,2,743,NULL),(305,2,745,NULL),(306,6,746,NULL),(307,2,749,NULL),(308,2,752,NULL),(309,2,754,NULL),(310,2,755,NULL),(311,3,757,NULL),(312,2,759,NULL),(313,5,760,NULL),(314,4,763,NULL),(315,2,764,NULL),(316,5,767,NULL),(317,2,768,NULL),(318,3,771,NULL),(319,4,773,NULL),(320,2,775,NULL),(321,2,777,NULL),(322,2,779,NULL),(323,4,780,NULL),(324,3,783,NULL),(325,2,785,NULL),(326,2,787,NULL),(327,2,789,NULL),(328,7,792,NULL),(329,3,793,NULL),(330,4,796,NULL),(331,3,799,NULL),(332,4,802,NULL),(333,2,804,NULL),(334,5,805,NULL),(335,2,808,NULL),(336,3,811,NULL),(337,4,813,NULL),(338,2,815,NULL),(339,3,816,NULL),(340,5,818,NULL),(341,2,820,NULL),(342,2,823,NULL),(343,7,828,NULL),(344,2,830,NULL),(345,5,832,NULL),(346,2,834,NULL),(347,2,835,NULL),(348,3,837,NULL),(349,4,838,NULL),(350,4,841,NULL),(351,2,843,NULL),(352,4,844,NULL),(353,2,845,NULL),(354,2,846,NULL),(355,2,848,NULL),(356,4,849,NULL),(357,3,852,NULL),(358,4,853,NULL),(359,2,854,NULL),(360,4,857,NULL),(361,4,859,NULL),(362,3,861,NULL),(363,7,862,NULL),(364,2,864,NULL),(365,3,865,NULL),(366,4,867,NULL),(367,2,869,NULL),(368,2,872,NULL),(369,3,874,NULL),(370,3,875,NULL),(371,8,879,NULL),(372,3,880,NULL),(373,2,881,NULL),(374,8,887,NULL),(375,2,889,NULL),(376,4,891,NULL),(377,2,893,NULL),(378,2,894,NULL),(379,4,897,NULL),(380,6,900,NULL),(381,3,903,NULL),(382,2,904,NULL),(383,3,906,NULL),(384,2,908,NULL),(385,3,909,NULL),(386,4,911,NULL),(387,6,913,NULL),(388,2,915,NULL),(389,2,917,NULL),(390,3,919,NULL),(391,3,921,NULL),(392,3,922,NULL),(393,9,926,NULL),(394,15,932,NULL),(395,2,934,NULL),(396,3,935,NULL),(397,9,937,NULL),(398,3,938,NULL),(399,2,939,NULL),(400,5,942,NULL),(401,3,943,NULL),(402,3,945,NULL),(403,2,946,NULL),(404,2,947,NULL),(405,3,948,NULL),(406,3,951,NULL),(407,2,953,NULL),(408,9,956,NULL),(409,2,959,NULL),(410,2,961,NULL),(411,4,964,NULL),(412,9,967,NULL),(413,3,968,NULL),(414,2,971,NULL),(415,8,975,NULL),(416,2,978,NULL),(417,2,980,NULL),(418,3,982,NULL),(419,7,983,NULL),(420,2,985,NULL),(421,6,989,NULL),(422,2,990,NULL),(423,5,991,NULL),(424,5,992,NULL),(425,3,995,NULL),(426,3,996,NULL),(427,3,997,NULL),(428,4,999,NULL),(429,8,1000,NULL),(430,3,1001,NULL),(431,3,1003,NULL),(432,3,1005,NULL),(433,4,1008,NULL),(434,2,1010,NULL),(435,5,1013,NULL),(436,3,1014,NULL),(437,2,1015,NULL),(438,2,1019,NULL),(439,4,1022,NULL),(440,2,1023,NULL),(441,3,1025,NULL),(442,7,1026,NULL),(443,3,1027,NULL),(444,2,1029,NULL),(445,3,1030,NULL),(446,2,1031,NULL),(447,3,1033,NULL),(448,2,1035,NULL),(449,8,1037,NULL),(450,3,1040,NULL),(451,2,1043,NULL),(452,4,1044,NULL),(453,3,1047,NULL),(454,3,1049,NULL),(455,7,1051,NULL),(456,4,1055,NULL),(457,3,1057,NULL),(458,2,1059,NULL),(459,2,1061,NULL),(460,2,1062,NULL),(461,3,1064,NULL),(462,6,1068,NULL),(463,3,1070,NULL),(464,2,1073,NULL),(465,2,1075,NULL),(466,2,1077,NULL),(467,3,1078,NULL),(468,2,1079,NULL),(469,2,1080,NULL),(470,3,1081,NULL),(471,2,1083,NULL),(472,5,1085,NULL),(473,2,1087,NULL),(474,2,1089,NULL),(475,2,1091,NULL),(476,14,1094,NULL),(477,2,1096,NULL),(478,4,1097,NULL),(479,2,1098,NULL),(480,3,1099,NULL),(481,2,1101,NULL),(482,3,1103,NULL),(483,6,1108,NULL),(484,3,1109,NULL),(485,3,1110,NULL),(486,2,1112,NULL),(487,5,1115,NULL),(488,4,1116,NULL),(489,2,1117,NULL),(490,13,1121,NULL),(491,7,1124,NULL),(492,2,1125,NULL),(493,3,1128,NULL),(494,3,1130,NULL),(495,10,1134,NULL),(496,3,1135,NULL),(497,2,1136,NULL),(498,5,1137,NULL),(499,6,1140,NULL),(500,2,1141,NULL),(501,3,1142,NULL),(502,6,1143,NULL),(503,6,1145,NULL),(504,3,1146,NULL),(505,3,1147,NULL),(506,2,1148,NULL),(507,3,1149,NULL),(508,3,1150,NULL),(509,3,1152,NULL),(510,3,1153,NULL),(511,3,1155,NULL),(512,7,1157,NULL),(513,9,1163,NULL),(514,4,1164,NULL),(515,2,1166,NULL),(516,2,1168,NULL),(517,2,1171,NULL),(518,9,1176,NULL),(519,2,1178,NULL),(520,2,1180,NULL),(521,2,1181,NULL),(522,4,1183,NULL),(523,2,1186,NULL),(524,2,1187,NULL),(525,4,1188,NULL),(526,2,1190,NULL),(527,2,1191,NULL),(528,2,1193,NULL),(529,3,1194,NULL),(530,2,1195,NULL),(531,9,1197,NULL),(532,4,1198,NULL),(533,3,1199,NULL),(534,2,1200,NULL),(535,3,1201,NULL),(536,3,1202,NULL),(537,2,1204,NULL),(538,4,1205,NULL),(539,2,1206,NULL),(540,6,1208,NULL),(541,4,1209,NULL),(542,4,1212,NULL),(543,2,1213,NULL),(544,5,1215,NULL),(545,11,1217,NULL),(546,4,1218,NULL),(547,3,1220,NULL),(548,4,1222,NULL),(549,8,1225,NULL),(550,3,1226,NULL),(551,3,1228,NULL),(552,2,1229,NULL),(553,3,1231,NULL),(554,5,1234,NULL),(555,4,1235,NULL),(556,3,1236,NULL),(557,3,1238,NULL),(558,5,1240,NULL),(559,7,1241,NULL),(560,2,1243,NULL),(561,3,1244,NULL),(562,4,1246,NULL),(563,2,1247,NULL),(564,2,1249,NULL),(565,3,1250,NULL),(566,2,1252,NULL),(567,2,1253,NULL),(568,2,1254,NULL),(569,3,1256,NULL),(570,5,1257,NULL),(571,4,1259,NULL),(572,4,1260,NULL),(573,5,1262,NULL),(574,2,1263,NULL),(575,2,1264,NULL),(576,2,1267,NULL),(577,3,1268,NULL),(578,13,1272,NULL),(579,5,1275,NULL),(580,3,1277,NULL),(581,2,1278,NULL),(582,2,1279,NULL),(583,2,1280,NULL),(584,2,1282,NULL),(585,2,1284,NULL),(586,2,1285,NULL),(587,3,1286,NULL),(588,5,1287,NULL),(589,3,1288,NULL),(590,28,1296,NULL),(591,4,1298,NULL),(592,2,1300,NULL),(593,3,1302,NULL),(594,2,1303,NULL),(595,4,1305,NULL),(596,11,1311,NULL),(597,3,1313,NULL),(598,3,1314,NULL),(599,2,1316,NULL),(600,2,1318,NULL),(601,16,1325,NULL),(602,2,1328,NULL),(603,3,1331,NULL),(604,2,1333,NULL),(605,3,1336,NULL),(606,15,1342,NULL),(607,7,1349,NULL),(608,3,1352,NULL),(609,2,1355,NULL),(610,2,1356,NULL),(611,2,1358,NULL),(612,3,1361,NULL),(613,2,1363,NULL),(614,7,1365,NULL),(615,2,1367,NULL),(616,2,1370,NULL),(617,2,1372,NULL),(618,2,1373,NULL),(619,3,1376,NULL),(620,7,1379,NULL),(621,3,1380,NULL),(622,2,1382,NULL),(623,3,1384,NULL),(624,3,1387,NULL),(625,6,1390,NULL),(626,2,1392,NULL),(627,9,1396,NULL),(628,5,1398,NULL),(629,16,1406,NULL),(630,2,1408,NULL),(631,4,1409,NULL),(632,4,1411,NULL),(633,2,1412,NULL),(634,3,1413,NULL),(635,2,1414,NULL),(636,2,1416,NULL),(637,3,1417,NULL),(638,2,1418,NULL),(639,3,1421,NULL),(640,2,1422,NULL),(641,4,1424,NULL),(642,3,1427,NULL),(643,2,1428,NULL),(644,3,1431,NULL),(645,3,1432,NULL),(646,2,1434,NULL),(647,4,1435,NULL),(648,3,1438,NULL),(649,5,1441,NULL),(650,3,1442,NULL),(651,8,1445,NULL),(652,3,1446,NULL),(653,3,1449,NULL),(654,4,1453,NULL),(655,4,1455,NULL),(656,3,1456,NULL),(657,2,1457,NULL),(658,2,1458,NULL),(659,2,1459,NULL),(660,2,1460,NULL),(661,5,1461,NULL),(662,9,1466,NULL),(663,5,1467,NULL),(664,3,1468,NULL),(665,4,1470,NULL),(666,7,1471,NULL),(667,3,1474,NULL),(668,2,1475,NULL),(669,2,1477,NULL),(670,4,1479,NULL),(671,3,1481,NULL),(672,3,1483,NULL),(673,7,1484,NULL),(674,3,1485,NULL),(675,2,1486,NULL),(676,15,1487,NULL),(677,10,1489,NULL),(678,3,1490,NULL),(679,3,1493,NULL),(680,3,1494,NULL),(681,2,1496,NULL),(682,3,1498,NULL),(683,2,1499,NULL),(684,2,1501,NULL),(685,5,1502,NULL),(686,2,1503,NULL),(687,2,1504,NULL),(688,8,1506,NULL),(689,2,1508,NULL),(690,3,1511,NULL),(691,2,1512,NULL),(692,2,1514,NULL),(693,10,1521,NULL),(694,2,1523,NULL),(695,3,1525,NULL),(696,9,1526,NULL),(697,3,1528,NULL),(698,9,1529,NULL),(699,3,1530,NULL),(700,6,1531,NULL),(701,6,1535,NULL),(702,3,1537,NULL),(703,3,1540,NULL),(704,3,1541,NULL),(705,2,1544,NULL),(706,2,1546,NULL),(707,3,1548,NULL),(708,2,1549,NULL),(709,3,1550,NULL),(710,2,1553,NULL),(711,2,1554,NULL),(712,4,1558,NULL),(713,2,1560,NULL),(714,4,1563,NULL),(715,2,1564,NULL),(716,2,1565,NULL),(717,2,1566,NULL),(718,2,1568,NULL),(719,2,1570,NULL),(720,2,1571,NULL),(721,3,1574,NULL),(722,2,1577,NULL),(723,3,1579,NULL),(724,2,1581,NULL),(725,2,1583,NULL),(726,8,1586,NULL),(727,2,1587,NULL),(728,2,1589,NULL),(729,2,1591,NULL),(730,7,1593,NULL),(731,3,1596,NULL),(732,2,1597,NULL),(733,2,1598,NULL),(734,3,1600,NULL),(735,2,1601,NULL),(736,2,1603,NULL),(737,2,1605,NULL),(738,3,1606,NULL),(739,3,1608,NULL),(740,3,1610,NULL),(741,3,1612,NULL),(742,2,1613,NULL),(743,2,1614,NULL),(744,5,1616,NULL),(745,3,1617,NULL),(746,3,1619,NULL),(747,2,1620,NULL),(748,2,1622,NULL),(749,5,1624,NULL),(750,3,1625,NULL),(751,2,1626,NULL),(752,2,1628,NULL),(753,2,1629,NULL),(754,3,1630,NULL),(755,7,1633,NULL),(756,6,1637,NULL),(757,5,1638,NULL),(758,13,1645,NULL),(759,2,1646,NULL),(760,2,1648,NULL),(761,8,1651,NULL),(762,3,1652,NULL),(763,2,1654,NULL),(764,2,1657,NULL),(765,2,1659,NULL),(766,2,1660,NULL),(767,2,1664,NULL),(768,6,1667,NULL),(769,6,1669,NULL),(770,5,1671,NULL),(771,2,1673,NULL),(772,3,1675,NULL),(773,14,1679,NULL),(774,2,1681,NULL),(775,5,1683,NULL),(776,3,1685,NULL),(777,3,1686,NULL),(778,2,1687,NULL),(779,2,1688,NULL),(780,2,1690,NULL),(781,3,1691,NULL),(782,4,1694,NULL),(783,3,1695,NULL),(784,2,1697,NULL),(785,3,1700,NULL),(786,2,1702,NULL),(787,7,1703,NULL),(788,2,1705,NULL),(789,3,1708,NULL),(790,9,1712,NULL),(791,2,1715,NULL),(792,9,1718,NULL),(793,2,1721,NULL),(794,2,1722,NULL),(795,3,1724,NULL),(796,2,1725,NULL),(797,4,1730,NULL),(798,7,1733,NULL),(799,7,1735,NULL),(800,3,1737,NULL),(801,7,1740,NULL),(802,3,1741,NULL),(803,12,1743,NULL),(804,4,1744,NULL),(805,4,1745,NULL),(806,2,1746,NULL),(807,2,1748,NULL),(808,2,1751,NULL),(809,7,1752,NULL),(810,5,1753,NULL),(811,2,1755,NULL),(812,2,1757,NULL),(813,2,1758,NULL),(814,6,1759,NULL),(815,6,1761,NULL),(816,2,1763,NULL),(817,4,1764,NULL),(818,2,1766,NULL),(819,7,1767,NULL),(820,4,1770,NULL),(821,7,1772,NULL),(822,2,1774,NULL),(823,3,1778,NULL),(824,2,1780,NULL),(825,2,1781,NULL),(826,3,1784,NULL),(827,9,1788,NULL),(828,3,1789,NULL),(829,2,1791,NULL),(830,2,1793,NULL),(831,3,1795,NULL),(832,15,1797,NULL),(833,2,1799,NULL),(834,2,1801,NULL),(835,2,1802,NULL),(836,2,1803,NULL),(837,3,1806,NULL),(838,2,1808,NULL),(839,5,1809,NULL),(840,3,1811,NULL),(841,2,1812,NULL),(842,3,1813,NULL),(843,2,1815,NULL),(844,2,1816,NULL),(845,4,1819,NULL),(846,2,1821,NULL),(847,2,1823,NULL),(848,2,1824,NULL),(849,3,1825,NULL),(850,2,1827,NULL),(851,2,1829,NULL),(852,2,1831,NULL),(853,2,1834,NULL),(854,2,1836,NULL),(855,6,1842,NULL),(856,3,1843,NULL),(857,2,1844,NULL),(858,6,1847,NULL),(859,8,1850,NULL),(860,11,1851,NULL),(861,2,1853,NULL),(862,7,1856,NULL),(863,6,1860,NULL),(864,8,1865,NULL),(865,2,1868,NULL),(866,4,1871,NULL),(867,2,1872,NULL),(868,3,1873,NULL),(869,2,1876,NULL),(870,10,1879,NULL),(871,2,1881,NULL),(872,2,1883,NULL),(873,3,1884,NULL),(874,2,1886,NULL),(875,7,1889,NULL),(876,2,1890,NULL),(877,3,1892,NULL),(878,3,1894,NULL),(879,3,1896,NULL),(880,3,1898,NULL),(881,7,1899,NULL),(882,9,1902,NULL),(883,4,1907,NULL),(884,2,1908,NULL),(885,2,1910,NULL),(886,2,1912,NULL),(887,2,1914,NULL),(888,2,1915,NULL),(889,3,1916,NULL),(890,3,1918,NULL),(891,3,1919,NULL),(892,2,1920,NULL),(893,2,1921,NULL),(894,2,1923,NULL),(895,2,1925,NULL),(896,2,1926,NULL),(897,9,1932,NULL),(898,6,1934,NULL),(899,2,1937,NULL),(900,2,1940,NULL),(901,9,1944,NULL),(902,4,1946,NULL),(903,2,1949,NULL),(904,2,1950,NULL),(905,2,1952,NULL),(906,8,1955,NULL),(907,2,1957,NULL),(908,3,1959,NULL),(909,2,1961,NULL),(910,13,1966,NULL),(911,2,1968,NULL),(912,2,1969,NULL),(913,8,1970,NULL),(914,3,1972,NULL),(915,2,1975,NULL),(916,4,1980,NULL),(917,5,1982,NULL),(918,2,1983,NULL),(919,3,1985,NULL),(920,2,1987,NULL),(921,2,1988,NULL),(922,9,1991,NULL),(923,3,1994,NULL),(924,2,1995,NULL),(925,2,1997,NULL),(926,7,1999,NULL),(927,2,2001,NULL),(928,2,2003,NULL),(929,2,2005,NULL),(930,2,2007,NULL),(931,3,2009,NULL),(932,3,2010,NULL),(933,2,2012,NULL),(934,3,2013,NULL),(935,3,2014,NULL),(936,3,2016,NULL),(937,2,2017,NULL),(938,7,2020,NULL),(939,10,2022,NULL),(940,3,2025,NULL),(941,5,2026,NULL),(942,6,2028,NULL),(943,2,2029,NULL),(944,3,2030,NULL),(945,3,2033,NULL),(946,23,2043,NULL),(947,2,2044,NULL),(948,2,2046,NULL),(949,2,2048,NULL),(950,2,2050,NULL),(951,11,2054,NULL),(952,2,2056,NULL),(953,2,2058,NULL),(954,5,2060,NULL),(955,11,2065,NULL),(956,2,2066,NULL),(957,3,2069,NULL),(958,2,2071,NULL),(959,8,2073,NULL),(960,6,2074,NULL),(961,2,2075,NULL),(962,3,2077,NULL),(963,7,2080,NULL),(964,2,2082,NULL),(965,5,2084,NULL),(966,3,2087,NULL),(967,2,2089,NULL),(968,2,2090,NULL),(969,4,2091,NULL),(970,2,2094,NULL),(971,5,2096,NULL),(972,3,2098,NULL),(973,6,2101,NULL),(974,2,2103,NULL),(975,2,2105,NULL),(976,3,2106,NULL),(977,7,2109,NULL),(978,2,2110,NULL),(979,2,2113,NULL),(980,2,2114,NULL),(981,4,2115,NULL),(982,3,2116,NULL),(983,2,2118,NULL),(984,2,2120,NULL),(985,2,2121,NULL),(986,2,2123,NULL),(987,8,2126,NULL),(988,6,2132,NULL),(989,3,2133,NULL),(990,10,2136,NULL),(991,3,2139,NULL),(992,2,2141,NULL),(993,2,2143,NULL),(994,2,2144,NULL),(995,2,2146,NULL),(996,2,2147,NULL),(997,4,2149,NULL),(998,3,2150,NULL),(999,2,2153,NULL),(1000,10,2155,NULL),(1001,2,2157,NULL),(1002,3,2159,NULL),(1003,3,2160,NULL),(1004,12,2161,NULL),(1005,2,2163,NULL),(1006,3,2166,NULL),(1007,2,2168,NULL),(1008,2,2170,NULL),(1009,11,2173,NULL),(1010,3,2174,NULL),(1011,3,2176,NULL),(1012,2,2180,NULL),(1013,3,2184,NULL),(1014,3,2185,NULL),(1015,3,2188,NULL),(1016,2,2190,NULL),(1017,4,2193,NULL),(1018,11,2196,NULL),(1019,4,2198,NULL),(1020,2,2201,NULL),(1021,2,2203,NULL),(1022,2,2205,NULL),(1023,2,2208,NULL),(1024,8,2210,NULL),(1025,4,2212,NULL),(1026,2,2214,NULL),(1027,2,2215,NULL),(1028,8,2217,NULL),(1029,3,2219,NULL),(1030,3,2221,NULL),(1031,3,2223,NULL),(1032,2,2225,NULL),(1033,2,2227,NULL),(1034,7,2228,NULL),(1035,6,2229,NULL),(1036,6,2230,NULL),(1037,5,2233,NULL),(1038,5,2236,NULL),(1039,3,2237,NULL),(1040,3,2238,NULL),(1041,9,2242,NULL),(1042,3,2245,NULL),(1043,2,2247,NULL),(1044,2,2251,NULL),(1045,3,2253,NULL),(1046,7,2256,NULL),(1047,5,2259,NULL),(1048,10,2262,NULL),(1049,2,2263,NULL),(1050,2,2265,NULL),(1051,3,2267,NULL),(1052,4,2268,NULL),(1053,9,2270,NULL),(1054,7,2272,NULL),(1055,2,2274,NULL),(1056,12,2279,NULL),(1057,6,2283,NULL),(1058,3,2286,NULL),(1059,2,2287,NULL),(1060,6,2288,NULL),(1061,4,2290,NULL),(1062,2,2292,NULL),(1063,6,2297,NULL),(1064,6,2298,NULL),(1065,2,2300,NULL),(1066,3,2302,NULL),(1067,2,2303,NULL),(1068,4,2306,NULL),(1069,3,2309,NULL),(1070,2,2310,NULL),(1071,2,2311,NULL),(1072,4,2312,NULL),(1073,6,2315,NULL),(1074,3,2317,NULL),(1075,2,2319,NULL),(1076,4,2320,NULL),(1077,4,2321,NULL),(1078,3,2322,NULL),(1079,2,2324,NULL),(1080,3,2326,NULL),(1081,2,2328,NULL),(1082,2,2329,NULL),(1083,2,2330,NULL),(1084,6,2332,NULL),(1085,2,2334,NULL),(1086,2,2336,NULL),(1087,2,2338,NULL),(1088,2,2341,NULL),(1089,3,2342,NULL),(1090,4,2343,NULL),(1091,4,2346,NULL),(1092,6,2347,NULL),(1093,7,2348,NULL),(1094,3,2351,NULL),(1095,7,2353,NULL),(1096,2,2355,NULL),(1097,4,2356,NULL),(1098,2,2358,NULL),(1099,3,2360,NULL),(1100,9,2364,NULL),(1101,4,2365,NULL),(1102,2,2367,NULL),(1103,4,2369,NULL),(1104,2,2370,NULL),(1105,2,2372,NULL),(1106,4,2374,NULL),(1107,9,2377,NULL),(1108,10,2380,NULL),(1109,4,2381,NULL),(1110,4,2383,NULL),(1111,2,2385,NULL),(1112,5,2386,NULL),(1113,6,2388,NULL),(1114,6,2392,NULL),(1115,5,2394,NULL),(1116,8,2397,NULL),(1117,6,2398,NULL),(1118,2,2400,NULL),(1119,3,2403,NULL),(1120,3,2405,NULL),(1121,3,2407,NULL),(1122,6,2411,NULL),(1123,3,2414,NULL),(1124,6,2417,NULL),(1125,5,2418,NULL),(1126,4,2419,NULL),(1127,7,2422,NULL),(1128,4,2425,NULL),(1129,3,2426,NULL),(1130,3,2428,NULL),(1131,2,2429,NULL),(1132,8,2430,NULL),(1133,5,2431,NULL),(1134,2,2432,NULL),(1135,3,2433,NULL),(1136,7,2436,NULL),(1137,4,2438,NULL),(1138,9,2440,NULL),(1139,2,2441,NULL),(1140,2,2443,NULL),(1141,2,2445,NULL),(1142,3,2448,NULL),(1143,1,2449,NULL),(1144,7,2450,NULL),(1145,10,2453,NULL),(1146,2,2455,NULL),(1147,2,2457,NULL),(1148,6,2460,NULL),(1149,3,2461,NULL),(1150,7,2463,NULL),(1151,2,2465,NULL),(1152,3,2466,NULL),(1153,3,2468,NULL),(1154,4,2469,NULL),(1155,4,2471,NULL),(1156,2,2473,NULL),(1157,3,2474,NULL),(1158,5,2478,NULL),(1159,8,2481,NULL),(1160,2,2483,NULL),(1161,4,2485,NULL),(1162,4,2488,NULL),(1163,4,2490,NULL),(1164,3,2493,NULL),(1165,4,2498,NULL),(1166,8,2499,NULL),(1167,2,2500,NULL),(1168,2,2501,NULL),(1169,3,2503,NULL),(1170,2,2504,NULL),(1171,2,2507,NULL),(1172,2,2509,NULL),(1173,3,2511,NULL),(1174,5,2513,NULL),(1175,2,2514,NULL),(1176,3,2518,NULL),(1177,2,2520,NULL),(1178,9,2522,NULL),(1179,4,2524,NULL),(1180,5,2528,NULL),(1181,2,2530,NULL),(1182,2,2531,NULL),(1183,2,2533,NULL),(1184,2,2534,NULL),(1185,3,2536,NULL),(1186,5,2538,NULL),(1187,4,2541,NULL),(1188,4,2544,NULL),(1189,11,2548,NULL),(1190,6,2550,NULL),(1191,2,2552,NULL),(1192,2,2554,NULL),(1193,2,2557,NULL),(1194,7,2558,NULL),(1195,2,2560,NULL),(1196,9,2562,NULL),(1197,3,2564,NULL),(1198,8,2567,NULL),(1199,8,2569,NULL),(1200,3,2571,NULL),(1201,8,2576,NULL),(1202,4,2577,NULL),(1203,2,2579,NULL),(1204,4,2582,NULL),(1205,4,2584,NULL),(1206,6,2587,NULL),(1207,6,2590,NULL),(1208,3,2591,NULL),(1209,5,2592,NULL),(1210,2,2594,NULL),(1211,2,2596,NULL),(1212,2,2597,NULL),(1213,2,2599,NULL),(1214,2,2600,NULL),(1215,2,2602,NULL),(1216,2,2604,NULL),(1217,4,2605,NULL),(1218,3,2606,NULL),(1219,8,2607,NULL),(1220,2,2609,NULL),(1221,2,2611,NULL),(1222,4,2615,NULL),(1223,3,2616,NULL),(1224,2,2618,NULL),(1225,2,2621,NULL),(1226,2,2623,NULL),(1227,7,2625,NULL),(1228,2,2627,NULL),(1229,2,2629,NULL),(1230,3,2631,NULL),(1231,2,2632,NULL),(1232,2,2634,NULL),(1233,5,2637,NULL),(1234,3,2638,NULL),(1235,9,2642,NULL),(1236,2,2644,NULL),(1237,7,2648,NULL),(1238,6,2649,NULL),(1239,10,2652,NULL),(1240,2,2655,NULL),(1241,4,2659,NULL),(1242,2,2661,NULL),(1243,3,2663,NULL),(1244,2,2665,NULL),(1245,2,2667,NULL),(1246,5,2670,NULL),(1247,2,2673,NULL),(1248,3,2674,NULL),(1249,6,2677,NULL),(1250,2,2678,NULL),(1251,8,2681,NULL),(1252,3,2683,NULL),(1253,2,2685,NULL),(1254,6,2687,NULL),(1255,2,2689,NULL),(1256,4,2692,NULL),(1257,3,2693,NULL),(1258,3,2695,NULL),(1259,2,2697,NULL),(1260,5,2700,NULL),(1261,3,2703,NULL),(1262,3,2706,NULL),(1263,2,2708,NULL),(1264,2,2709,NULL),(1265,2,2711,NULL),(1266,3,2714,NULL),(1267,4,2716,NULL),(1268,6,2718,NULL),(1269,3,2719,NULL),(1270,3,2720,NULL),(1271,2,2721,NULL),(1272,4,2722,NULL),(1273,3,2724,NULL),(1274,2,2725,NULL),(1275,3,2727,NULL),(1276,2,2728,NULL),(1277,2,2730,NULL),(1278,2,2731,NULL),(1279,5,2736,NULL),(1280,2,2737,NULL),(1281,4,2738,NULL),(1282,2,2739,NULL),(1283,8,2742,NULL),(1284,3,2743,NULL),(1285,4,2747,NULL),(1286,2,2749,NULL),(1287,9,2751,NULL),(1288,6,2753,NULL),(1289,5,2755,NULL),(1290,4,2756,NULL),(1291,4,2758,NULL),(1292,6,2760,NULL),(1293,2,2761,NULL),(1294,4,2764,NULL),(1295,7,2766,NULL),(1296,9,2769,NULL),(1297,3,2770,NULL),(1298,11,2771,NULL),(1299,3,2772,NULL),(1300,2,2774,NULL),(1301,3,2776,NULL),(1302,3,2779,NULL),(1303,5,2781,NULL),(1304,6,2785,NULL),(1305,2,2787,NULL),(1306,10,2789,NULL),(1307,2,2790,NULL),(1308,4,2791,NULL),(1309,3,2793,NULL),(1310,3,2796,NULL),(1311,3,2799,NULL),(1312,4,2801,NULL),(1313,2,2803,NULL),(1314,2,2804,NULL),(1315,3,2806,NULL),(1316,4,2808,NULL),(1317,7,2811,NULL),(1318,2,2812,NULL),(1319,6,2813,NULL),(1320,3,2816,NULL),(1321,8,2819,NULL),(1322,2,2820,NULL),(1323,8,2822,NULL),(1324,2,2824,NULL),(1325,2,2826,NULL),(1326,6,2828,NULL),(1327,5,2829,NULL),(1328,2,2832,NULL),(1329,9,2836,NULL),(1330,2,2837,NULL),(1331,6,2838,NULL),(1332,3,2841,NULL),(1333,4,2843,NULL),(1334,3,2845,NULL),(1335,2,2846,NULL),(1336,5,2847,NULL),(1337,3,2848,NULL),(1338,2,2850,NULL),(1339,3,2852,NULL),(1340,3,2854,NULL),(1341,2,2855,NULL),(1342,2,2858,NULL),(1343,8,2861,NULL),(1344,11,2865,NULL),(1345,3,2867,NULL),(1346,2,2869,NULL),(1347,6,2871,NULL),(1348,2,2873,NULL),(1349,7,2875,NULL),(1350,2,2877,NULL),(1351,6,2879,NULL),(1352,2,2881,NULL),(1353,4,2882,NULL),(1354,5,2884,NULL),(1355,2,2886,NULL),(1356,9,2887,NULL),(1357,2,2889,NULL),(1358,2,2892,NULL),(1359,2,2893,NULL),(1360,2,2894,NULL),(1361,2,2896,NULL),(1362,4,2898,NULL),(1363,3,2901,NULL),(1364,3,2905,NULL),(1365,3,2907,NULL),(1366,3,2911,NULL),(1367,8,2915,NULL),(1368,5,2917,NULL),(1369,3,2918,NULL),(1370,2,2919,NULL),(1371,2,2920,NULL),(1372,4,2921,NULL),(1373,11,2923,NULL),(1374,2,2925,NULL),(1375,3,2927,NULL),(1376,7,2931,NULL),(1377,4,2934,NULL),(1378,8,2935,NULL),(1379,12,2937,NULL),(1380,4,2939,NULL),(1381,10,2941,NULL),(1382,5,2943,NULL),(1383,6,2945,NULL),(1384,5,2948,NULL),(1385,3,2949,NULL),(1386,4,2950,NULL),(1387,4,2952,NULL),(1388,7,2953,NULL),(1389,2,2954,NULL),(1390,2,2956,NULL),(1391,2,2957,NULL),(1392,17,2963,NULL),(1393,2,2965,NULL),(1394,2,2966,NULL),(1395,2,2969,NULL),(1396,3,2971,NULL),(1397,2,2972,NULL),(1398,7,2974,NULL),(1399,3,2977,NULL),(1400,3,2979,NULL),(1401,4,2981,NULL),(1402,2,2982,NULL),(1403,3,2984,NULL),(1404,2,2985,NULL),(1405,11,2987,NULL),(1406,6,2989,NULL),(1407,4,2991,NULL),(1408,3,2993,NULL),(1409,7,2995,NULL),(1410,2,2996,NULL),(1411,3,2997,NULL),(1412,4,2998,NULL),(1413,4,2999,NULL),(1414,2,3001,NULL),(1415,8,3005,NULL),(1416,2,3006,NULL),(1417,4,3008,NULL),(1418,3,3010,NULL),(1419,2,3012,NULL),(1420,5,3013,NULL),(1421,4,3016,NULL),(1422,3,3019,NULL),(1423,2,3021,NULL),(1424,2,3022,NULL),(1425,2,3023,NULL),(1426,2,3025,NULL),(1427,9,3026,NULL),(1428,2,3028,NULL),(1429,2,3029,NULL),(1430,2,3030,NULL),(1431,2,3031,NULL),(1432,11,3033,NULL),(1433,2,3035,NULL),(1434,7,3038,NULL),(1435,2,3040,NULL),(1436,7,3043,NULL),(1437,3,3046,NULL),(1438,5,3050,NULL),(1439,4,3051,NULL),(1440,4,3054,NULL),(1441,4,3057,NULL),(1442,2,3059,NULL),(1443,7,3061,NULL),(1444,8,3064,NULL),(1445,5,3065,NULL),(1446,2,3067,NULL),(1447,7,3070,NULL),(1448,2,3072,NULL),(1449,4,3073,NULL),(1450,4,3075,NULL),(1451,4,3078,NULL),(1452,2,530,NULL),(1453,5,3081,NULL),(1454,9,3083,NULL),(1455,2,3084,NULL),(1456,4,3086,NULL),(1457,2,3088,NULL),(1458,4,3089,NULL),(1459,4,3093,NULL),(1460,2,3095,NULL),(1461,3,3097,NULL),(1462,2,3099,NULL),(1463,3,3101,NULL),(1464,14,3104,NULL),(1465,2,3106,NULL),(1466,2,3108,NULL),(1467,2,3110,NULL),(1468,10,3111,NULL),(1469,11,3113,NULL),(1470,2,3115,NULL),(1471,3,3117,NULL),(1472,4,3118,NULL),(1473,2,3119,NULL),(1474,6,3122,NULL),(1475,3,3125,NULL),(1476,2,3126,NULL),(1477,2,3128,NULL),(1478,2,3130,NULL),(1479,2,3132,NULL),(1480,7,3134,NULL),(1481,2,3136,NULL),(1482,3,3139,NULL),(1483,4,3141,NULL),(1484,3,3144,NULL),(1485,2,3146,NULL),(1486,4,3149,NULL),(1487,9,3150,NULL),(1488,3,3152,NULL),(1489,2,3154,NULL),(1490,2,3156,NULL),(1491,8,3158,NULL),(1492,2,3160,NULL),(1493,4,3163,NULL),(1494,4,3164,NULL),(1495,2,3166,NULL),(1496,2,3168,NULL),(1497,4,3169,NULL),(1498,2,3171,NULL),(1499,7,3172,NULL),(1500,2,3174,NULL),(1501,5,3176,NULL),(1502,3,3178,NULL),(1503,2,3179,NULL),(1504,2,3181,NULL),(1505,2,3182,NULL),(1506,4,3186,NULL),(1507,9,3189,NULL),(1508,2,3190,NULL),(1509,11,3192,NULL),(1510,4,3193,NULL),(1511,3,3195,NULL),(1512,2,3198,NULL),(1513,2,3199,NULL),(1514,3,3201,NULL),(1515,3,3203,NULL),(1516,2,3206,NULL),(1517,4,3208,NULL),(1518,4,3210,NULL),(1519,2,3212,NULL),(1520,2,3214,NULL),(1521,2,3216,NULL),(1522,2,3217,NULL),(1523,9,3220,NULL),(1524,2,3222,NULL),(1525,2,3223,NULL),(1526,2,3225,NULL),(1527,3,3228,NULL),(1528,2,3231,NULL),(1529,9,3235,NULL),(1530,5,3239,NULL),(1531,6,3241,NULL),(1532,3,3244,NULL),(1533,2,3245,NULL),(1534,3,3247,NULL),(1535,2,3249,NULL),(1536,3,3250,NULL),(1537,8,3251,NULL),(1538,5,3252,NULL),(1539,4,3256,NULL),(1540,2,3257,NULL),(1541,4,3260,NULL),(1542,3,3261,NULL),(1543,2,3262,NULL),(1544,4,3264,NULL),(1545,2,3266,NULL),(1546,6,3268,NULL),(1547,6,3269,NULL),(1548,3,3273,NULL),(1549,2,3275,NULL),(1550,3,3276,NULL),(1551,5,3277,NULL),(1552,3,3279,NULL),(1553,9,3284,NULL),(1554,2,3286,NULL),(1555,3,3288,NULL),(1556,8,3291,NULL),(1557,7,3293,NULL),(1558,2,3294,NULL),(1559,2,3297,NULL),(1560,3,3300,NULL),(1561,5,3301,NULL),(1562,2,3302,NULL),(1563,5,3305,NULL),(1564,2,3306,NULL),(1565,11,3311,NULL),(1566,2,3313,NULL),(1567,3,3314,NULL),(1568,3,3316,NULL),(1569,13,3322,NULL),(1570,2,3323,NULL),(1571,2,3324,NULL),(1572,4,3325,NULL),(1573,5,3326,NULL),(1574,3,3327,NULL),(1575,2,3328,NULL),(1576,4,3330,NULL),(1577,3,3332,NULL),(1578,2,3333,NULL),(1579,12,3338,NULL),(1580,2,3340,NULL),(1581,2,3341,NULL),(1582,6,3345,NULL),(1583,2,3347,NULL),(1584,2,3350,NULL),(1585,6,3351,NULL),(1586,4,3352,NULL),(1587,8,3356,NULL),(1588,2,3357,NULL),(1589,2,3358,NULL),(1590,2,3360,NULL),(1591,2,3362,NULL),(1592,10,3363,NULL),(1593,2,3365,NULL),(1594,2,3366,NULL),(1595,4,3367,NULL),(1596,2,3369,NULL),(1597,9,3371,NULL),(1598,2,3374,NULL),(1599,4,3377,NULL),(1600,4,3379,NULL),(1601,3,3380,NULL),(1602,3,3381,NULL),(1603,2,3382,NULL),(1604,7,3385,NULL),(1605,2,3387,NULL),(1606,6,3390,NULL),(1607,4,3393,NULL),(1608,2,3396,NULL),(1609,2,3398,NULL),(1610,6,3401,NULL),(1611,8,3405,NULL),(1612,3,3408,NULL),(1613,7,3409,NULL),(1614,2,3411,NULL),(1615,2,3413,NULL),(1616,3,3414,NULL),(1617,2,3416,NULL),(1618,3,3417,NULL),(1619,8,3419,NULL),(1620,5,3422,NULL),(1621,3,3423,NULL),(1622,2,3425,NULL),(1623,3,3426,NULL),(1624,2,3428,NULL),(1625,4,3431,NULL),(1626,4,3434,NULL),(1627,3,3435,NULL),(1628,4,3436,NULL),(1629,2,3437,NULL),(1630,4,3439,NULL),(1631,4,3441,NULL),(1632,2,3443,NULL),(1633,6,3445,NULL),(1634,7,3446,NULL),(1635,5,3449,NULL),(1636,2,3451,NULL),(1637,5,3453,NULL),(1638,2,3455,NULL),(1639,2,3456,NULL),(1640,4,3458,NULL),(1641,2,3460,NULL),(1642,3,3463,NULL),(1643,4,3464,NULL),(1644,2,3466,NULL),(1645,2,3467,NULL),(1646,4,3470,NULL),(1647,3,3472,NULL),(1648,7,3474,NULL),(1649,8,3475,NULL),(1650,5,3476,NULL),(1651,9,3478,NULL),(1652,10,3480,NULL),(1653,7,3482,NULL),(1654,2,3483,NULL),(1655,2,3484,NULL),(1656,2,3486,NULL),(1657,5,3487,NULL),(1658,2,3490,NULL),(1659,2,3492,NULL),(1660,2,3494,NULL),(1661,3,3497,NULL),(1662,8,3498,NULL),(1663,2,3500,NULL),(1664,9,3503,NULL),(1665,3,3505,NULL),(1666,3,3507,NULL),(1667,3,3509,NULL),(1668,3,3512,NULL),(1669,2,3514,NULL),(1670,8,3515,NULL),(1671,3,3518,NULL),(1672,2,3519,NULL),(1673,2,3520,NULL),(1674,8,3524,NULL),(1675,3,3526,NULL),(1676,4,3527,NULL),(1677,4,3530,NULL),(1678,6,3532,NULL),(1679,8,3534,NULL),(1680,10,3535,NULL),(1681,2,3537,NULL),(1682,6,3541,NULL),(1683,3,3544,NULL),(1684,3,3547,NULL),(1685,2,3549,NULL),(1686,3,3550,NULL),(1687,2,3552,NULL),(1688,2,3556,NULL),(1689,3,3558,NULL),(1690,2,3560,NULL),(1691,2,3563,NULL),(1692,2,3565,NULL),(1693,2,3567,NULL),(1694,3,3569,NULL),(1695,2,3571,NULL),(1696,2,3574,NULL),(1697,2,3575,NULL),(1698,2,3576,NULL),(1699,3,3578,NULL),(1700,3,3579,NULL),(1701,2,3581,NULL),(1702,3,3583,NULL),(1703,4,3586,NULL),(1704,3,3588,NULL),(1705,3,3589,NULL),(1706,2,3591,NULL),(1707,2,3593,NULL),(1708,3,3597,NULL),(1709,3,3599,NULL),(1710,2,3601,NULL),(1711,7,3603,NULL),(1712,2,3604,NULL),(1713,5,3606,NULL),(1714,2,3608,NULL),(1715,2,3609,NULL),(1716,4,3610,NULL),(1717,4,3612,NULL),(1718,5,3613,NULL),(1719,8,3617,NULL),(1720,12,3620,NULL),(1721,7,3622,NULL),(1722,2,3624,NULL),(1723,10,3625,NULL),(1724,3,3627,NULL),(1725,4,3629,NULL),(1726,10,3633,NULL),(1727,2,3634,NULL),(1728,2,3636,NULL),(1729,2,3638,NULL),(1730,5,3642,NULL),(1731,2,3643,NULL),(1732,2,3645,NULL),(1733,2,3647,NULL),(1734,3,3648,NULL),(1735,6,3649,NULL),(1736,4,3651,NULL),(1737,2,3652,NULL),(1738,3,3655,NULL),(1739,8,3656,NULL),(1740,3,3660,NULL),(1741,2,3662,NULL),(1742,8,3665,NULL),(1743,4,3667,NULL),(1744,4,3669,NULL),(1745,4,3671,NULL),(1746,7,3674,NULL),(1747,8,3675,NULL),(1748,2,3677,NULL),(1749,2,3680,NULL),(1750,2,3681,NULL),(1751,2,3683,NULL),(1752,2,3685,NULL),(1753,3,3687,NULL),(1754,2,3689,NULL),(1755,3,3690,NULL),(1756,3,3691,NULL),(1757,8,3694,NULL),(1758,3,3695,NULL),(1759,2,3697,NULL),(1760,3,3699,NULL),(1761,8,3702,NULL),(1762,7,3705,NULL),(1763,3,3706,NULL),(1764,10,3708,NULL),(1765,6,3711,NULL),(1766,2,3713,NULL),(1767,2,3715,NULL),(1768,5,3717,NULL),(1769,2,3720,NULL),(1770,9,3723,NULL),(1771,8,3725,NULL),(1772,3,3726,NULL),(1773,2,3728,NULL),(1774,2,3730,NULL),(1775,2,3732,NULL),(1776,4,3735,NULL),(1777,2,3737,NULL),(1778,2,3739,NULL),(1779,2,3741,NULL),(1780,9,3744,NULL),(1781,7,3747,NULL),(1782,7,3749,NULL),(1783,3,3750,NULL),(1784,12,3752,NULL),(1785,3,3754,NULL),(1786,3,3756,NULL),(1787,3,3758,NULL),(1788,9,3759,NULL),(1789,2,3761,NULL),(1790,7,3762,NULL),(1791,2,3764,NULL),(1792,5,3767,NULL),(1793,7,3768,NULL),(1794,2,3770,NULL),(1795,7,3773,NULL),(1796,6,3776,NULL),(1797,2,3777,NULL),(1798,4,3782,NULL),(1799,2,3783,NULL),(1800,6,3784,NULL),(1801,3,3786,NULL),(1802,4,3787,NULL),(1803,3,3790,NULL),(1804,2,3793,NULL),(1805,2,3796,NULL),(1806,2,3797,NULL),(1807,5,3803,NULL),(1808,6,3805,NULL),(1809,3,3809,NULL),(1810,4,3812,NULL),(1811,2,3815,NULL),(1812,2,3817,NULL),(1813,3,3820,NULL),(1814,4,3821,NULL),(1815,5,3823,NULL),(1816,2,3825,NULL),(1817,2,3826,NULL),(1818,2,3829,NULL),(1819,5,3831,NULL),(1820,3,3833,NULL),(1821,2,3835,NULL),(1822,8,3836,NULL),(1823,4,3839,NULL),(1824,5,3842,NULL),(1825,2,3844,NULL),(1826,2,3846,NULL),(1827,2,3848,NULL),(1828,2,3850,NULL),(1829,2,3851,NULL),(1830,10,3852,NULL),(1831,3,3855,NULL),(1832,3,3856,NULL),(1833,2,3858,NULL),(1834,2,3860,NULL),(1835,3,3861,NULL),(1836,3,3863,NULL),(1837,2,3864,NULL),(1838,2,3866,NULL),(1839,6,3870,NULL),(1840,4,3881,NULL),(1841,8,3893,NULL),(1842,8,3901,NULL),(1843,5,3909,NULL),(1844,8,3921,NULL),(1845,5,3934,NULL),(1846,3,3945,NULL),(1847,3,3962,NULL),(1848,3,3973,NULL),(1849,4,3977,NULL),(1850,4,3979,NULL),(1851,5,3990,NULL),(1852,8,3995,NULL),(1853,6,4004,NULL),(1854,2,4006,NULL),(1855,2,4028,NULL),(1856,2,4034,NULL),(1857,3,4039,NULL),(1858,4,4041,NULL),(1859,3,4047,NULL),(1860,1,4048,NULL),(1861,4,4054,NULL),(1862,3,4055,NULL),(1863,2,4059,NULL),(1864,4,4069,NULL),(1865,4,4072,NULL),(1866,2,4077,NULL),(1867,2,4109,NULL),(1868,4,4110,NULL),(1869,2,4115,NULL),(1870,4,4122,NULL),(1871,3,4126,NULL),(1872,4,4131,NULL),(1873,3,4136,NULL),(1874,2,4166,NULL),(1875,3,4168,NULL),(1876,4,4178,NULL),(1877,3,4188,NULL),(1878,2,4189,NULL),(1879,2,4191,NULL),(1880,3,4196,NULL),(1881,3,4205,NULL),(1882,3,4208,NULL),(1883,2,4210,NULL),(1884,4,4214,NULL),(1885,3,4231,NULL),(1886,4,4242,NULL),(1887,4,4245,NULL),(1888,5,4250,NULL),(1889,4,4253,NULL),(1890,5,4277,NULL),(1891,5,4279,NULL),(1892,2,4283,NULL),(1893,3,4292,NULL),(1894,3,4297,NULL),(1895,4,4303,NULL),(1896,3,4305,NULL),(1897,2,4319,NULL),(1898,5,4329,NULL),(1899,2,4332,NULL),(1900,4,4348,NULL),(1901,4,4353,NULL),(1902,6,4360,NULL),(1903,3,4365,NULL),(1904,4,4373,NULL),(1905,4,4374,NULL),(1906,2,4377,NULL),(1907,4,4383,NULL),(1908,4,4386,NULL),(1909,3,4401,NULL),(1910,2,4415,NULL),(1911,2,4417,NULL),(1912,2,4421,NULL),(1913,3,4422,NULL),(1914,3,4431,NULL),(1915,5,4442,NULL),(1916,3,4451,NULL),(1917,2,4453,NULL),(1918,3,4457,NULL),(1919,3,4458,NULL),(1920,3,4460,NULL),(1921,5,4469,NULL),(1922,4,4470,NULL),(1923,5,4477,NULL),(1924,2,4484,NULL),(1925,5,4488,NULL),(1926,2,4492,NULL),(1927,3,4493,NULL),(1928,2,4494,NULL),(1929,3,4495,NULL),(1930,3,4498,NULL),(1931,3,4503,NULL),(1932,3,4535,NULL),(1933,2,4546,NULL),(1934,2,4548,NULL),(1935,4,4553,NULL),(1936,4,4560,NULL),(1937,4,4563,NULL),(1938,3,4567,NULL),(1939,2,4571,NULL),(1940,2,4578,NULL),(1941,2,4580,NULL),(1942,3,4581,NULL),(1943,2,4587,NULL),(1944,3,4592,NULL),(1945,2,4593,NULL),(1946,2,4605,NULL),(1947,3,4607,NULL),(1948,3,4617,NULL),(1949,2,4626,NULL),(1950,2,4628,NULL),(1951,2,4631,NULL),(1952,3,4641,NULL),(1953,4,4642,NULL),(1954,4,4647,NULL),(1955,4,4660,NULL),(1956,3,4666,NULL),(1957,3,4670,NULL),(1958,4,4674,NULL),(1959,2,4699,NULL),(1960,2,4702,NULL),(1961,3,4704,NULL),(1962,3,4706,NULL),(1963,2,4711,NULL),(1964,4,4712,NULL),(1965,4,4715,NULL),(1966,3,4718,NULL),(1967,2,4725,NULL),(1968,10,4778,NULL),(1969,8,4788,NULL),(1970,3,4790,NULL),(1971,2,4794,NULL),(1972,2,4797,NULL),(1973,3,4800,NULL),(1974,4,4801,NULL),(1975,3,4803,NULL),(1976,3,4813,NULL),(1977,4,4816,NULL),(1978,3,4821,NULL),(1979,7,4828,NULL),(1980,5,4834,NULL),(1981,6,4837,NULL),(1982,3,4840,NULL),(1983,4,4843,NULL),(1984,2,4852,NULL),(1985,2,4855,NULL),(1986,3,4858,NULL),(1987,3,4864,NULL),(1988,3,4865,NULL),(1989,3,4870,NULL),(1990,3,4877,NULL),(1991,5,4883,NULL),(1992,2,4885,NULL),(1993,4,4891,NULL),(1994,4,4898,NULL),(1995,3,4901,NULL),(1996,3,4908,NULL),(1997,3,4918,NULL),(1998,1,4919,NULL),(1999,3,4931,NULL),(2000,2,4933,NULL),(2001,2,4938,NULL),(2002,3,4943,NULL),(2003,3,4944,NULL),(2004,2,4946,NULL),(2005,5,4955,NULL),(2006,3,4957,NULL),(2007,3,4968,NULL),(2008,6,4969,NULL),(2009,3,4971,NULL),(2010,6,4979,NULL),(2011,3,4983,NULL),(2012,2,4984,NULL),(2013,6,4998,NULL),(2014,2,5003,NULL),(2015,2,5008,NULL),(2016,1,5009,NULL),(2017,3,5014,NULL),(2018,4,5017,NULL),(2019,2,5020,NULL),(2020,2,5024,NULL),(2021,2,5026,NULL),(2022,3,5028,NULL),(2023,2,5031,NULL),(2024,2,5034,NULL),(2025,3,5040,NULL),(2026,4,5048,NULL),(2027,3,5052,NULL),(2028,4,5053,NULL),(2029,3,5062,NULL),(2030,2,5091,NULL),(2031,1,5064,NULL),(2032,3,5095,NULL),(2033,3,5097,NULL),(2034,3,5099,NULL),(2035,2,5103,NULL),(2036,2,5104,NULL),(2037,2,5106,NULL),(2038,2,5109,NULL),(2039,2,5111,NULL),(2040,3,5132,NULL),(2041,2,5137,NULL),(2042,2,5141,NULL),(2043,4,5144,NULL),(2044,3,5145,NULL),(2045,3,5150,NULL),(2046,3,5156,NULL),(2047,3,5161,NULL),(2048,2,5164,NULL),(2049,4,5166,NULL),(2050,3,5173,NULL),(2051,2,5177,NULL),(2052,3,5181,NULL),(2053,2,5182,NULL),(2054,4,5184,NULL),(2055,2,5189,NULL),(2056,5,5195,NULL),(2057,5,5196,NULL),(2058,3,5198,NULL),(2059,4,5201,NULL),(2060,3,5215,NULL),(2061,3,5235,NULL),(2062,4,5237,NULL),(2063,3,5248,NULL),(2064,3,5254,NULL),(2065,4,5259,NULL),(2066,4,5260,NULL),(2067,3,5261,NULL),(2068,2,5262,NULL),(2069,2,5263,NULL),(2070,7,5288,NULL),(2071,3,5292,NULL),(2072,2,5295,NULL),(2073,4,5306,NULL),(2074,4,5312,NULL),(2075,3,5313,NULL),(2076,7,5319,NULL),(2077,5,5321,NULL),(2078,6,5322,NULL),(2079,3,5328,NULL),(2080,3,5344,NULL),(2081,3,5346,NULL),(2082,5,5358,NULL),(2083,2,5365,NULL),(2084,3,5366,NULL),(2085,2,5367,NULL),(2086,3,5370,NULL),(2087,2,5371,NULL),(2088,2,5372,NULL),(2089,3,5385,NULL),(2090,4,5387,NULL),(2091,2,5390,NULL),(2092,3,5393,NULL),(2093,2,5394,NULL),(2094,4,5412,NULL),(2095,3,5427,NULL),(2096,5,5433,NULL),(2097,4,5434,NULL),(2098,2,5439,NULL),(2099,2,5440,NULL),(2100,2,5445,NULL),(2101,3,5447,NULL),(2102,2,5448,NULL),(2103,3,5450,NULL),(2104,3,5451,NULL),(2105,3,5457,NULL),(2106,2,5458,NULL),(2107,2,5460,NULL),(2108,3,5485,NULL),(2109,2,5487,NULL),(2110,3,5495,NULL),(2111,2,5500,NULL),(2112,4,5505,NULL),(2113,6,5506,NULL),(2114,3,5508,NULL),(2115,3,5515,NULL),(2116,3,5516,NULL),(2117,3,5519,NULL),(2118,4,5520,NULL),(2119,4,5523,NULL),(2120,3,5525,NULL),(2121,3,5537,NULL),(2122,2,5546,NULL),(2123,2,5548,NULL),(2124,2,5552,NULL),(2125,6,5561,NULL),(2126,3,5563,NULL),(2127,3,5566,NULL),(2128,4,5573,NULL),(2129,6,5589,NULL),(2130,4,5592,NULL),(2131,5,5593,NULL),(2132,7,5594,NULL),(2133,6,5596,NULL),(2134,3,5605,NULL),(2135,2,5607,NULL),(2136,3,5608,NULL),(2137,1,5606,NULL),(2138,2,5610,NULL),(2139,2,5611,NULL),(2140,3,5612,NULL),(2141,4,5613,NULL),(2142,4,5614,NULL),(2143,5,5616,NULL),(2144,7,5618,NULL),(2145,6,5620,NULL),(2146,5,5621,NULL),(2147,6,5622,NULL),(2148,4,5633,NULL),(2149,6,5634,NULL),(2150,3,5641,NULL),(2151,7,5654,NULL),(2152,2,5655,NULL),(2153,3,5659,NULL),(2154,3,5660,NULL),(2155,3,5662,NULL),(2156,3,5667,NULL),(2157,3,5668,NULL),(2158,2,5671,NULL),(2159,2,5672,NULL),(2160,2,5674,NULL),(2161,3,5676,NULL),(2162,2,5679,NULL),(2163,4,5689,NULL),(2164,3,5691,NULL),(2165,3,5693,NULL),(2166,2,5696,NULL),(2167,3,5697,NULL),(2168,4,5700,NULL),(2169,2,5705,NULL),(2170,3,5707,NULL),(2171,1,4173,NULL),(2172,4,5709,NULL),(2173,3,5711,NULL),(2174,3,5712,NULL),(2175,3,5717,NULL),(2176,3,5722,NULL),(2177,3,5725,NULL),(2178,3,5730,NULL),(2179,2,5732,NULL),(2180,6,5737,NULL),(2181,2,5738,NULL),(2182,2,5742,NULL),(2183,2,5745,NULL),(2184,3,5751,NULL),(2185,3,5752,NULL),(2186,3,5758,NULL),(2187,3,5762,NULL),(2188,3,5764,NULL),(2189,4,5770,NULL),(2190,2,5771,NULL),(2191,2,5772,NULL),(2192,4,5775,NULL),(2193,3,5783,NULL),(2194,2,5787,NULL),(2195,3,5788,NULL),(2196,5,5792,NULL),(2197,5,5798,NULL),(2198,2,5799,NULL),(2199,2,5802,NULL),(2200,4,5806,NULL),(2201,2,5813,NULL),(2202,4,5819,NULL),(2203,2,5822,NULL),(2204,2,5828,NULL),(2205,2,5833,NULL),(2206,3,5835,NULL),(2207,2,5839,NULL),(2208,4,5842,NULL),(2209,3,5846,NULL),(2210,5,5866,NULL),(2211,3,5872,NULL),(2212,2,5874,NULL),(2213,2,5881,NULL),(2214,3,5882,NULL),(2215,4,5883,NULL),(2216,2,5888,NULL),(2217,2,5896,NULL),(2218,3,5897,NULL),(2219,3,5900,NULL),(2220,2,5901,NULL),(2221,4,5903,NULL),(2222,2,5905,NULL),(2223,4,5908,NULL),(2224,4,5915,NULL),(2225,2,5917,NULL),(2226,3,5924,NULL),(2227,2,5926,NULL),(2228,4,5930,NULL),(2229,4,5947,NULL),(2230,4,5951,NULL),(2231,2,5963,NULL),(2232,2,5966,NULL),(2233,3,5968,NULL),(2234,4,5970,NULL),(2235,4,5973,NULL),(2236,2,5978,NULL),(2237,3,5982,NULL),(2238,5,5992,NULL),(2239,3,5993,NULL),(2240,2,6002,NULL),(2241,2,6003,NULL),(2242,2,6010,NULL),(2243,4,6012,NULL),(2244,4,6018,NULL),(2245,2,6027,NULL),(2246,6,6040,NULL),(2247,3,6046,NULL),(2248,3,6048,NULL),(2249,4,6052,NULL),(2250,4,6055,NULL),(2251,2,6057,NULL),(2252,2,6059,NULL),(2253,3,6060,NULL),(2254,5,6062,NULL),(2255,3,6064,NULL),(2256,4,6071,NULL),(2257,3,6076,NULL),(2258,4,6077,NULL),(2259,2,6091,NULL),(2260,3,6095,NULL),(2261,4,6099,NULL),(2262,3,6107,NULL),(2263,1,6101,NULL),(2264,3,6110,NULL),(2265,3,6116,NULL),(2266,2,6117,NULL),(2267,11,6121,NULL),(2268,2,6133,NULL),(2269,2,6134,NULL),(2270,2,6138,NULL),(2271,4,6139,NULL),(2272,3,6140,NULL),(2273,4,6146,NULL),(2274,3,6151,NULL),(2275,4,6152,NULL),(2276,3,6153,NULL),(2277,2,6156,NULL),(2278,2,6157,NULL),(2279,4,6160,NULL),(2280,2,6163,NULL),(2281,2,6167,NULL),(2282,2,6169,NULL),(2283,2,6171,NULL),(2284,3,6174,NULL),(2285,4,6175,NULL),(2286,2,6176,NULL),(2287,3,6183,NULL),(2288,2,6185,NULL),(2289,2,6192,NULL),(2290,3,6194,NULL),(2291,4,6203,NULL),(2292,4,6210,NULL),(2293,3,6216,NULL),(2294,2,6221,NULL),(2295,2,6222,NULL),(2296,3,6224,NULL),(2297,3,6229,NULL),(2298,4,6230,NULL),(2299,3,6235,NULL),(2300,2,6244,NULL),(2301,3,6250,NULL),(2302,2,6252,NULL),(2303,3,6266,NULL),(2304,3,6271,NULL),(2305,3,6273,NULL),(2306,2,6275,NULL),(2307,2,6277,NULL),(2308,2,6283,NULL),(2309,3,6285,NULL),(2310,3,6286,NULL),(2311,2,6287,NULL),(2312,4,6293,NULL),(2313,5,6301,NULL),(2314,3,6303,NULL),(2315,3,6304,NULL),(2316,3,6308,NULL),(2317,2,6326,NULL),(2318,3,6327,NULL),(2319,3,6328,NULL),(2320,4,6333,NULL),(2321,2,6335,NULL),(2322,2,6336,NULL),(2323,3,6341,NULL),(2324,3,6343,NULL),(2325,4,6345,NULL),(2326,4,6347,NULL),(2327,4,6350,NULL),(2328,4,6354,NULL),(2329,4,6357,NULL),(2330,3,6366,NULL),(2331,3,6368,NULL),(2332,5,6369,NULL),(2333,5,6370,NULL),(2334,2,6373,NULL),(2335,3,6377,NULL),(2336,2,6380,NULL),(2337,3,6387,NULL),(2338,3,6388,NULL),(2339,2,6392,NULL),(2340,4,6395,NULL),(2341,3,6401,NULL),(2342,2,6403,NULL),(2343,3,6411,NULL),(2344,2,6413,NULL),(2345,2,6414,NULL),(2346,4,6419,NULL),(2347,3,6424,NULL),(2348,2,6428,NULL),(2349,4,6432,NULL),(2350,2,6434,NULL),(2351,3,6458,NULL),(2352,4,6459,NULL),(2353,2,6462,NULL),(2354,6,6466,NULL),(2355,2,6467,NULL),(2356,2,6468,NULL),(2357,4,6475,NULL),(2358,3,6476,NULL),(2359,3,6477,NULL),(2360,2,6478,NULL),(2361,3,6479,NULL),(2362,3,6481,NULL),(2363,2,6482,NULL),(2364,3,6483,NULL),(2365,1,6460,NULL),(2366,5,6487,NULL),(2367,4,6488,NULL),(2368,5,6490,NULL),(2369,4,6491,NULL),(2370,4,6492,NULL),(2371,3,6495,NULL),(2372,2,6498,NULL),(2373,3,6500,NULL),(2374,2,6502,NULL),(2375,3,6503,NULL),(2376,2,6504,NULL),(2377,3,6509,NULL),(2378,3,6516,NULL),(2379,3,6517,NULL),(2380,5,6520,NULL),(2381,5,6522,NULL),(2382,3,6523,NULL),(2383,4,6524,NULL),(2384,5,6528,NULL),(2385,4,6530,NULL),(2386,3,6531,NULL),(2387,6,6537,NULL),(2388,2,6539,NULL),(2389,6,6581,NULL),(2390,4,6583,NULL),(2391,2,6587,NULL),(2392,3,6589,NULL),(2393,2,6593,NULL),(2394,2,6594,NULL),(2395,3,6596,NULL),(2396,3,6602,NULL),(2397,2,6603,NULL),(2398,2,6604,NULL),(2399,3,6606,NULL),(2400,3,6608,NULL),(2401,3,6610,NULL),(2402,2,6612,NULL),(2403,4,6615,NULL),(2404,3,6617,NULL),(2405,3,6619,NULL),(2406,4,6622,NULL),(2407,3,6625,NULL),(2408,4,6629,NULL),(2409,3,6630,NULL),(2410,3,6633,NULL),(2411,3,6638,NULL),(2412,4,6644,NULL),(2413,3,6645,NULL),(2414,3,6646,NULL),(2415,2,6650,NULL),(2416,2,6659,NULL),(2417,2,6660,NULL),(2418,3,6664,NULL),(2419,5,6667,NULL),(2420,2,6669,NULL),(2421,2,6671,NULL),(2422,3,6678,NULL),(2423,3,6684,NULL),(2424,4,6685,NULL),(2425,4,6687,NULL),(2426,4,6689,NULL),(2427,6,6690,NULL),(2428,5,6691,NULL),(2429,4,6693,NULL),(2430,4,6697,NULL),(2431,6,6698,NULL),(2432,2,6699,NULL),(2433,2,6700,NULL),(2434,2,6701,NULL),(2435,2,6702,NULL),(2436,6,6704,NULL),(2437,2,6705,NULL),(2438,3,6706,NULL),(2439,3,6709,NULL),(2440,3,6713,NULL),(2441,3,6721,NULL),(2442,4,6736,NULL),(2443,3,6743,NULL),(2444,2,6750,NULL),(2445,2,6752,NULL),(2446,4,6753,NULL),(2447,4,6762,NULL),(2448,3,6767,NULL),(2449,3,6775,NULL),(2450,4,6780,NULL),(2451,3,6784,NULL),(2452,2,6795,NULL),(2453,3,6797,NULL),(2454,3,6801,NULL),(2455,4,6803,NULL),(2456,6,6805,NULL),(2457,4,6807,NULL),(2458,4,6809,NULL),(2459,3,6812,NULL),(2460,3,6824,NULL),(2461,3,6825,NULL),(2462,3,6826,NULL),(2463,3,6829,NULL),(2464,4,6830,NULL),(2465,3,6834,NULL),(2466,2,6839,NULL),(2467,4,6841,NULL),(2468,3,6842,NULL),(2469,4,6852,NULL),(2470,4,6853,NULL),(2471,2,6855,NULL),(2472,2,6856,NULL),(2473,4,6861,NULL),(2474,3,6865,NULL),(2475,2,6866,NULL),(2476,3,6869,NULL),(2477,6,6871,NULL),(2478,6,6875,NULL),(2479,4,6876,NULL),(2480,4,6879,NULL),(2481,3,6881,NULL),(2482,3,6889,NULL),(2483,3,6892,NULL),(2484,2,6899,NULL),(2485,3,6908,NULL),(2486,2,6909,NULL),(2487,2,6913,NULL),(2488,2,6918,NULL),(2489,4,6922,NULL),(2490,4,6930,NULL),(2491,3,6931,NULL),(2492,2,6935,NULL),(2493,3,6938,NULL),(2494,3,6941,NULL),(2495,3,6943,NULL),(2496,4,6945,NULL),(2497,4,6946,NULL),(2498,3,6948,NULL),(2499,3,6952,NULL),(2500,3,6953,NULL),(2501,3,6955,NULL),(2502,3,6956,NULL),(2503,2,6957,NULL),(2504,4,6962,NULL),(2505,7,6963,NULL),(2506,3,6964,NULL),(2507,4,6969,NULL),(2508,3,6978,NULL),(2509,5,6984,NULL),(2510,2,6986,NULL),(2511,4,6987,NULL),(2512,5,6988,NULL),(2513,4,6992,NULL),(2514,5,6995,NULL),(2515,7,6996,NULL),(2516,2,6997,NULL),(2517,2,7004,NULL),(2518,2,7013,NULL),(2519,3,7014,NULL),(2520,2,7015,NULL),(2521,3,7019,NULL),(2522,2,7041,NULL),(2523,3,7042,NULL),(2524,2,7051,NULL),(2525,3,7057,NULL),(2526,3,7058,NULL),(2527,2,7060,NULL),(2528,2,7061,NULL),(2529,4,7064,NULL),(2530,3,7068,NULL),(2531,3,7077,NULL),(2532,3,7078,NULL),(2533,2,7082,NULL),(2534,3,7083,NULL),(2535,2,7084,NULL),(2536,3,7086,NULL),(2537,4,7088,NULL),(2538,4,7093,NULL),(2539,4,7094,NULL),(2540,3,7095,NULL),(2541,4,7106,NULL),(2542,6,7109,NULL),(2543,7,7114,NULL),(2544,4,7115,NULL),(2545,6,7122,NULL),(2546,3,7123,NULL),(2547,3,7129,NULL),(2548,3,7131,NULL),(2549,2,7134,NULL),(2550,3,7137,NULL),(2551,3,7138,NULL),(2552,3,7141,NULL),(2553,4,7170,NULL),(2554,2,7175,NULL),(2555,4,7182,NULL),(2556,3,7185,NULL),(2557,2,7186,NULL),(2558,2,7187,NULL),(2559,3,7188,NULL),(2560,4,7190,NULL),(2561,3,7201,NULL),(2562,8,7208,NULL),(2563,4,7209,NULL),(2564,4,7212,NULL),(2565,2,7214,NULL),(2566,4,7222,NULL),(2567,5,7236,NULL),(2568,6,7240,NULL),(2569,4,7241,NULL),(2570,2,7244,NULL),(2571,3,7252,NULL),(2572,4,7258,NULL),(2573,2,7263,NULL),(2574,4,7265,NULL),(2575,2,7270,NULL),(2576,2,7271,NULL),(2577,2,7273,NULL),(2578,3,7280,NULL),(2579,2,7284,NULL),(2580,3,7290,NULL),(2581,2,7293,NULL),(2582,4,7296,NULL),(2583,3,7297,NULL),(2584,2,7301,NULL),(2585,2,7307,NULL),(2586,3,7320,NULL),(2587,6,7323,NULL),(2588,4,7324,NULL),(2589,6,7325,NULL),(2590,2,7328,NULL),(2591,2,7331,NULL),(2592,2,7335,NULL),(2593,4,7340,NULL),(2594,2,7343,NULL),(2595,4,7346,NULL),(2596,8,7356,NULL),(2597,3,7361,NULL),(2598,3,7364,NULL),(2599,3,7368,NULL),(2600,3,7374,NULL),(2601,4,7375,NULL),(2602,2,7377,NULL),(2603,2,7383,NULL),(2604,4,7385,NULL),(2605,6,7390,NULL),(2606,3,7393,NULL),(2607,3,7400,NULL),(2608,3,7401,NULL),(2609,3,7405,NULL),(2610,4,7406,NULL),(2611,2,7407,NULL),(2612,2,7410,NULL),(2613,4,7416,NULL),(2614,5,7417,NULL),(2615,2,7418,NULL),(2616,2,7420,NULL),(2617,2,7423,NULL),(2618,3,7425,NULL),(2619,4,7427,NULL),(2620,3,7430,NULL),(2621,2,7434,NULL),(2622,3,7436,NULL),(2623,8,7439,NULL),(2624,2,7441,NULL),(2625,4,7444,NULL),(2626,3,7450,NULL),(2627,5,7452,NULL),(2628,3,7456,NULL),(2629,3,7457,NULL),(2630,4,7458,NULL),(2631,4,7459,NULL),(2632,3,7462,NULL),(2633,3,7463,NULL),(2634,2,7464,NULL),(2635,3,7467,NULL),(2636,2,7468,NULL),(2637,2,7475,NULL),(2638,3,7482,NULL),(2639,4,7485,NULL),(2640,1,7442,NULL),(2641,3,7491,NULL),(2642,6,7493,NULL),(2643,3,7496,NULL),(2644,3,7499,NULL),(2645,2,7501,NULL),(2646,3,7502,NULL),(2647,3,7510,NULL),(2648,4,7517,NULL),(2649,4,7521,NULL),(2650,2,7522,NULL),(2651,2,7525,NULL),(2652,3,7527,NULL),(2653,3,7530,NULL),(2654,2,7534,NULL),(2655,2,7537,NULL),(2656,3,7546,NULL),(2657,2,7551,NULL),(2658,2,7555,NULL),(2659,3,7556,NULL),(2660,2,7557,NULL),(2661,2,7559,NULL),(2662,4,7562,NULL),(2663,2,7564,NULL),(2664,4,7566,NULL),(2665,2,7578,NULL),(2666,4,7583,NULL),(2667,2,7584,NULL),(2668,3,7585,NULL),(2669,3,7587,NULL),(2670,5,7592,NULL),(2671,3,7593,NULL),(2672,4,7598,NULL),(2673,4,7602,NULL),(2674,3,7615,NULL),(2675,3,7617,NULL),(2676,3,7624,NULL),(2677,3,7626,NULL),(2678,2,7628,NULL),(2679,3,7630,NULL),(2680,4,7632,NULL),(2681,3,7635,NULL),(2682,2,7637,NULL),(2683,2,7638,NULL),(2684,2,7648,NULL),(2685,3,7649,NULL),(2686,2,7653,NULL),(2687,2,7655,NULL),(2688,2,7659,NULL),(2689,3,7662,NULL),(2690,3,7665,NULL),(2691,3,7668,NULL),(2692,4,7669,NULL),(2693,4,7671,NULL),(2694,4,7675,NULL),(2695,3,7679,NULL),(2696,4,7681,NULL),(2697,3,7683,NULL),(2698,5,7688,NULL),(2699,5,7692,NULL),(2700,6,7693,NULL),(2701,3,7695,NULL),(2702,2,7702,NULL),(2703,3,7703,NULL),(2704,3,7705,NULL),(2705,7,7709,NULL),(2706,2,7713,NULL),(2707,2,7735,NULL),(2708,3,7736,NULL),(2709,2,7737,NULL),(2710,2,7739,NULL),(2711,2,7740,NULL),(2712,2,7742,NULL),(2713,2,7745,NULL),(2714,2,7747,NULL),(2715,3,7753,NULL),(2716,6,7758,NULL),(2717,3,7764,NULL),(2718,3,7775,NULL),(2719,3,7776,NULL),(2720,4,7777,NULL),(2721,4,7778,NULL),(2722,3,7779,NULL),(2723,4,7780,NULL),(2724,3,7781,NULL),(2725,5,7785,NULL),(2726,2,7786,NULL),(2727,3,7787,NULL),(2728,2,7789,NULL),(2729,3,7794,NULL),(2730,4,7797,NULL),(2731,2,7802,NULL),(2732,2,7814,NULL),(2733,2,7815,NULL),(2734,3,7818,NULL),(2735,2,7820,NULL),(2736,2,7823,NULL),(2737,3,7825,NULL),(2738,2,7828,NULL),(2739,3,7843,NULL),(2740,4,7845,NULL),(2741,4,7846,NULL),(2742,5,7854,NULL),(2743,2,7856,NULL),(2744,4,7857,NULL),(2745,4,7860,NULL),(2746,3,7864,NULL),(2747,2,7870,NULL),(2748,2,7874,NULL),(2749,5,7877,NULL),(2750,2,7885,NULL),(2751,3,7887,NULL),(2752,5,7890,NULL),(2753,3,7895,NULL),(2754,4,7905,NULL),(2755,3,7909,NULL),(2756,2,7912,NULL),(2757,3,7916,NULL),(2758,3,7922,NULL),(2759,2,7927,NULL),(2760,3,7929,NULL),(2761,2,7931,NULL),(2762,3,7934,NULL),(2763,3,7952,NULL),(2764,3,7953,NULL),(2765,5,7954,NULL),(2766,3,7955,NULL),(2767,3,7956,NULL),(2768,6,7957,NULL),(2769,3,7961,NULL),(2770,2,7964,NULL),(2771,2,7966,NULL),(2772,3,7977,NULL),(2773,2,7978,NULL),(2774,3,7980,NULL),(2775,2,7985,NULL),(2776,3,8003,NULL),(2777,2,8004,NULL),(2778,1,7973,NULL),(2779,2,8011,NULL),(2780,2,8018,NULL),(2781,3,8032,NULL),(2782,3,8037,NULL),(2783,3,8040,NULL),(2784,2,8043,NULL),(2785,2,8046,NULL),(2786,2,8048,NULL),(2787,3,8050,NULL),(2788,2,8054,NULL),(2789,3,8057,NULL),(2790,2,8060,NULL),(2791,2,8063,NULL),(2792,4,8070,NULL),(2793,4,8072,NULL),(2794,2,8074,NULL),(2795,4,8081,NULL),(2796,4,8086,NULL),(2797,3,8089,NULL),(2798,2,8095,NULL),(2799,3,8098,NULL),(2800,3,8099,NULL),(2801,2,8100,NULL),(2802,3,8105,NULL),(2803,3,8108,NULL),(2804,3,8117,NULL),(2805,3,8118,NULL),(2806,3,8119,NULL),(2807,3,8121,NULL),(2808,3,8122,NULL),(2809,3,8123,NULL),(2810,4,8127,NULL),(2811,4,8129,NULL),(2812,4,8130,NULL),(2813,3,8132,NULL),(2814,5,8135,NULL),(2815,3,8137,NULL),(2816,3,8139,NULL),(2817,2,8141,NULL),(2818,2,8143,NULL),(2819,3,8144,NULL),(2820,4,8148,NULL),(2821,2,8157,NULL),(2822,3,8162,NULL),(2823,2,8163,NULL),(2824,3,8164,NULL),(2825,2,8165,NULL),(2826,4,8166,NULL),(2827,4,8177,NULL),(2828,3,8182,NULL),(2829,2,8187,NULL),(2830,3,8195,NULL),(2831,3,8196,NULL),(2832,3,8198,NULL),(2833,3,8208,NULL),(2834,3,8235,NULL),(2835,4,8238,NULL),(2836,6,8242,NULL),(2837,4,8244,NULL),(2838,2,8249,NULL),(2839,3,8251,NULL),(2840,4,8252,NULL),(2841,2,8259,NULL),(2842,3,8265,NULL),(2843,2,8272,NULL),(2844,4,8294,NULL),(2845,5,8297,NULL),(2846,5,8298,NULL),(2847,4,8299,NULL),(2848,2,8301,NULL),(2849,3,8303,NULL),(2850,3,8315,NULL),(2851,4,8325,NULL),(2852,4,8326,NULL),(2853,3,8327,NULL),(2854,2,8328,NULL),(2855,3,8342,NULL),(2856,2,8352,NULL),(2857,3,8354,NULL),(2858,3,8358,NULL),(2859,3,8359,NULL),(2860,2,8363,NULL),(2861,4,8367,NULL),(2862,2,8369,NULL),(2863,3,8373,NULL),(2864,2,8375,NULL),(2865,3,8379,NULL),(2866,3,8381,NULL),(2867,3,8383,NULL),(2868,4,8384,NULL),(2869,4,8385,NULL),(2870,4,8389,NULL),(2871,6,8394,NULL),(2872,4,8397,NULL),(2873,3,8401,NULL),(2874,5,8406,NULL),(2875,6,8410,NULL),(2876,4,8414,NULL),(2877,3,8415,NULL),(2878,3,8416,NULL),(2879,3,8423,NULL),(2880,3,8424,NULL),(2881,4,8425,NULL),(2882,2,8427,NULL),(2883,2,8435,NULL),(2884,2,8442,NULL),(2885,3,8445,NULL),(2886,2,8446,NULL),(2887,2,8450,NULL),(2888,2,8452,NULL),(2889,4,8454,NULL),(2890,2,8459,NULL),(2891,3,8470,NULL),(2892,2,8472,NULL),(2893,3,8475,NULL),(2894,3,8477,NULL),(2895,2,8480,NULL),(2896,3,8481,NULL),(2897,3,8482,NULL),(2898,3,8484,NULL),(2899,3,8500,NULL),(2900,3,8503,NULL),(2901,4,8514,NULL),(2902,4,8526,NULL),(2903,3,8534,NULL),(2904,2,8536,NULL),(2905,3,8543,NULL),(2906,2,8547,NULL),(2907,3,8550,NULL),(2908,2,8551,NULL),(2909,2,8552,NULL),(2910,2,8553,NULL),(2911,3,8555,NULL),(2912,3,8556,NULL),(2913,2,8558,NULL),(2914,3,8561,NULL),(2915,2,8566,NULL),(2916,2,8568,NULL),(2917,2,8574,NULL),(2918,4,8577,NULL),(2919,4,8584,NULL),(2920,3,8586,NULL),(2921,3,8588,NULL),(2922,4,8591,NULL),(2923,3,8592,NULL),(2924,2,8594,NULL),(2925,2,8596,NULL),(2926,2,8600,NULL),(2927,4,8602,NULL),(2928,3,8609,NULL),(2929,2,8613,NULL),(2930,2,8615,NULL),(2931,1,8616,NULL),(2932,1,8617,NULL),(2933,1,8618,NULL),(2934,4,8626,NULL),(2935,3,8628,NULL),(2936,4,8636,NULL),(2937,3,8638,NULL),(2938,2,8640,NULL),(2939,3,8643,NULL),(2940,2,8645,NULL),(2941,2,8649,NULL),(2942,2,8652,NULL),(2943,3,8654,NULL),(2944,2,8657,NULL),(2945,3,8660,NULL),(2946,4,8663,NULL),(2947,4,8664,NULL),(2948,4,8665,NULL),(2949,4,8667,NULL),(2950,3,8668,NULL),(2951,2,8672,NULL),(2952,3,8675,NULL),(2953,3,8678,NULL),(2954,2,8680,NULL),(2955,3,8682,NULL),(2956,2,8693,NULL),(2957,3,8694,NULL),(2958,3,8698,NULL),(2959,3,8707,NULL),(2960,2,8709,NULL),(2961,2,8710,NULL),(2962,5,8711,NULL),(2963,3,8712,NULL),(2964,3,8713,NULL),(2965,4,8714,NULL),(2966,3,8722,NULL),(2967,3,8739,NULL),(2968,3,8750,NULL),(2969,2,8752,NULL),(2970,2,8754,NULL),(2971,3,8756,NULL),(2972,3,8757,NULL),(2973,3,8758,NULL),(2974,4,8759,NULL),(2975,3,8761,NULL),(2976,4,8763,NULL),(2977,4,8765,NULL),(2978,3,8771,NULL),(2979,2,8776,NULL),(2980,3,8781,NULL),(2981,3,8784,NULL),(2982,3,8785,NULL),(2983,2,8789,NULL),(2984,2,8793,NULL),(2985,5,8797,NULL),(2986,9,8799,NULL),(2987,3,8802,NULL),(2988,2,8804,NULL),(2989,4,8812,NULL),(2990,3,8817,NULL),(2991,3,8818,NULL),(2992,3,8821,NULL),(2993,4,8825,NULL),(2994,1,8823,NULL),(2995,4,8826,NULL),(2996,2,8829,NULL),(2997,3,8831,NULL),(2998,4,8834,NULL),(2999,2,8835,NULL),(3000,3,8846,NULL),(3001,3,8849,NULL),(3002,5,8850,NULL),(3003,2,8856,NULL),(3004,2,8858,NULL),(3005,5,8888,NULL),(3006,6,8891,NULL),(3007,3,8894,NULL),(3008,3,8897,NULL),(3009,4,8899,NULL),(3010,5,8900,NULL),(3011,4,8901,NULL),(3012,2,8906,NULL),(3013,2,8908,NULL),(3014,5,8912,NULL),(3015,3,8917,NULL),(3016,3,8919,NULL),(3017,2,8920,NULL),(3018,3,8923,NULL),(3019,4,8924,NULL),(3020,3,8929,NULL),(3021,3,8930,NULL),(3022,3,8931,NULL),(3023,3,8933,NULL),(3024,4,8935,NULL),(3025,2,8938,NULL),(3026,2,8942,NULL),(3027,2,8943,NULL),(3028,3,8945,NULL),(3029,3,8950,NULL),(3030,4,8955,NULL),(3031,3,8956,NULL),(3032,4,8957,NULL),(3033,2,8959,NULL),(3034,4,8962,NULL),(3035,4,8970,NULL),(3036,3,8971,NULL),(3037,4,8976,NULL),(3038,3,8978,NULL),(3039,2,8987,NULL),(3040,2,8988,NULL),(3041,3,8993,NULL),(3042,4,8996,NULL),(3043,3,8997,NULL),(3044,2,8999,NULL),(3045,4,9000,NULL),(3046,2,9002,NULL),(3047,2,9013,NULL),(3048,2,9015,NULL),(3049,2,9019,NULL),(3050,2,9021,NULL),(3051,2,9023,NULL),(3052,2,9026,NULL),(3053,1,9027,NULL),(3054,2,9029,NULL),(3055,3,9031,NULL),(3056,3,9033,NULL),(3057,3,9035,NULL),(3058,4,9040,NULL),(3059,2,9042,NULL),(3060,2,9047,NULL),(3061,1,9045,NULL),(3062,4,9052,NULL),(3063,3,9055,NULL),(3064,2,9057,NULL),(3065,1,9058,NULL),(3066,1,9059,NULL),(3067,3,9064,NULL),(3068,4,9069,NULL),(3069,2,9071,NULL),(3070,2,9072,NULL),(3071,3,9076,NULL),(3072,3,9078,NULL),(3073,2,9081,NULL),(3074,2,9082,NULL),(3075,3,9084,NULL),(3076,2,9087,NULL),(3077,3,9090,NULL),(3078,5,9095,NULL),(3079,2,9098,NULL),(3080,3,9101,NULL),(3081,2,9103,NULL),(3082,4,9106,NULL),(3083,4,9125,NULL),(3084,3,9127,NULL),(3085,4,9129,NULL),(3086,2,9134,NULL),(3087,2,9135,NULL),(3088,5,9139,NULL),(3089,4,9140,NULL),(3090,3,9141,NULL),(3091,2,9142,NULL),(3092,3,9143,NULL),(3093,2,9144,NULL),(3094,4,9145,NULL),(3095,3,9146,NULL),(3096,3,9148,NULL),(3097,3,9150,NULL),(3098,3,9152,NULL),(3099,3,9153,NULL),(3100,2,9156,NULL),(3101,2,9158,NULL),(3102,4,9185,NULL),(3103,4,9186,NULL),(3104,3,9187,NULL),(3105,2,9189,NULL),(3106,4,9195,NULL),(3107,4,9199,NULL),(3108,4,9202,NULL),(3109,3,9203,NULL),(3110,3,9207,NULL),(3111,4,9208,NULL),(3112,2,9215,NULL),(3113,4,9217,NULL),(3114,3,9219,NULL),(3115,3,9222,NULL),(3116,4,9227,NULL),(3117,6,9235,NULL),(3118,2,9237,NULL),(3119,4,9241,NULL),(3120,2,9246,NULL),(3121,2,9249,NULL),(3122,2,9254,NULL),(3123,4,9255,NULL),(3124,2,9260,NULL),(3125,3,9261,NULL),(3126,2,9265,NULL),(3127,4,9267,NULL),(3128,2,9269,NULL),(3129,2,9274,NULL),(3130,2,9275,NULL),(3131,2,9277,NULL),(3132,2,9290,NULL),(3133,3,9296,NULL),(3134,4,9299,NULL),(3135,3,9301,NULL),(3136,2,9302,NULL),(3137,2,9303,NULL),(3138,6,9306,NULL),(3139,6,9310,NULL),(3140,5,9311,NULL),(3141,3,9313,NULL),(3142,4,9317,NULL),(3143,4,9318,NULL),(3144,5,9324,NULL),(3145,5,9327,NULL),(3146,3,9331,NULL),(3147,2,9335,NULL),(3148,3,9338,NULL),(3149,4,9339,NULL),(3150,4,9340,NULL),(3151,2,9343,NULL),(3152,3,9350,NULL),(3153,3,9351,NULL),(3154,3,9355,NULL),(3155,4,9358,NULL),(3156,3,9359,NULL),(3157,3,9360,NULL),(3158,3,9361,NULL),(3159,2,9363,NULL),(3160,3,9365,NULL),(3161,4,9367,NULL),(3162,4,9371,NULL),(3163,3,9378,NULL),(3164,2,9381,NULL),(3165,2,9382,NULL),(3166,2,9385,NULL),(3167,4,9389,NULL),(3168,2,9393,NULL),(3169,2,9395,NULL),(3170,6,9397,NULL),(3171,7,9398,NULL),(3172,6,9407,NULL),(3173,3,9416,NULL),(3174,9,9424,NULL),(3175,3,9425,NULL),(3176,2,9441,NULL),(3177,3,9445,NULL),(3178,5,9452,NULL),(3179,3,9455,NULL),(3180,4,9459,NULL),(3181,4,9461,NULL),(3182,2,9467,NULL),(3183,2,9468,NULL),(3184,4,9473,NULL),(3185,5,9474,NULL),(3186,4,9475,NULL),(3187,4,9476,NULL),(3188,2,9477,NULL),(3189,4,9479,NULL),(3190,2,9482,NULL),(3191,3,9486,NULL),(3192,2,9491,NULL),(3193,4,9502,NULL),(3194,5,9503,NULL),(3195,3,9504,NULL),(3196,5,9506,NULL),(3197,5,9507,NULL),(3198,3,9511,NULL),(3199,5,9515,NULL),(3200,4,9516,NULL),(3201,5,9517,NULL),(3202,3,9524,NULL),(3203,4,9527,NULL),(3204,5,9529,NULL),(3205,2,9530,NULL),(3206,3,9532,NULL),(3207,5,9537,NULL),(3208,2,9540,NULL),(3209,3,9542,NULL),(3210,4,9544,NULL),(3211,2,9546,NULL),(3212,2,9548,NULL),(3213,6,9557,NULL),(3214,2,9559,NULL),(3215,2,9570,NULL),(3216,4,9572,NULL),(3217,4,9573,NULL),(3218,4,9574,NULL),(3219,4,9575,NULL),(3220,3,9577,NULL),(3221,2,9581,NULL),(3222,2,9583,NULL),(3223,2,9589,NULL),(3224,2,9591,NULL),(3225,2,9593,NULL),(3226,3,9598,NULL),(3227,6,9604,NULL),(3228,3,9607,NULL),(3229,2,9616,NULL),(3230,3,9619,NULL),(3231,3,9620,NULL),(3232,4,9623,NULL),(3233,3,9626,NULL),(3234,5,9629,NULL),(3235,3,9631,NULL),(3236,4,9636,NULL),(3237,3,9639,NULL),(3238,2,9642,NULL),(3239,3,9652,NULL),(3240,2,9655,NULL),(3241,4,9657,NULL),(3242,4,9659,NULL),(3243,2,9665,NULL),(3244,2,9666,NULL),(3245,2,9669,NULL),(3246,3,9671,NULL),(3247,3,9675,NULL),(3248,4,9676,NULL),(3249,2,9679,NULL),(3250,2,9681,NULL),(3251,3,9686,NULL),(3252,2,9688,NULL),(3253,3,9690,NULL),(3254,2,9693,NULL),(3255,2,9696,NULL),(3256,2,9700,NULL),(3257,2,9701,NULL),(3258,2,9705,NULL),(3259,3,9706,NULL),(3260,2,9708,NULL),(3261,2,9710,NULL),(3262,5,9712,NULL),(3263,4,9715,NULL),(3264,4,9721,NULL),(3265,3,9726,NULL),(3266,3,9734,NULL),(3267,2,9736,NULL),(3268,3,9743,NULL),(3269,3,9744,NULL),(3270,2,9748,NULL),(3271,5,9749,NULL),(3272,3,9750,NULL),(3273,2,9755,NULL),(3274,2,9766,NULL),(3275,4,9787,NULL),(3276,2,9790,NULL),(3277,3,9791,NULL),(3278,3,9792,NULL),(3279,2,9794,NULL),(3280,3,9796,NULL),(3281,3,9799,NULL),(3282,5,9801,NULL),(3283,4,9803,NULL),(3284,3,9807,NULL),(3285,2,9808,NULL),(3286,4,9813,NULL),(3287,3,9819,NULL),(3288,3,9820,NULL),(3289,2,9822,NULL),(3290,5,9827,NULL),(3291,2,9829,NULL),(3292,2,9840,NULL),(3293,4,9843,NULL),(3294,2,9849,NULL),(3295,3,9850,NULL),(3296,2,9852,NULL),(3297,9,9856,NULL),(3298,9,9862,NULL),(3299,7,9864,NULL),(3300,2,9867,NULL),(3301,2,9874,NULL),(3302,3,9881,NULL),(3303,2,9882,NULL),(3304,3,9886,NULL),(3305,3,9893,NULL),(3306,3,9907,NULL),(3307,4,9912,NULL),(3308,6,9913,NULL),(3309,2,9915,NULL),(3310,3,9916,NULL),(3311,5,9919,NULL),(3312,3,9924,NULL),(3313,2,9930,NULL),(3314,2,9932,NULL),(3315,4,9934,NULL),(3316,2,9937,NULL),(3317,3,9941,NULL),(3318,3,9943,NULL),(3319,3,9946,NULL),(3320,3,9948,NULL),(3321,3,9950,NULL),(3322,5,9954,NULL),(3323,4,9958,NULL),(3324,2,9960,NULL),(3325,2,9962,NULL),(3326,2,9966,NULL),(3327,3,9969,NULL),(3328,3,9971,NULL),(3329,4,9977,NULL),(3330,4,9981,NULL),(3331,4,9989,NULL),(3332,1,9990,NULL),(3333,1,9991,NULL),(3334,2,9993,NULL),(3335,2,9997,NULL),(3336,2,10000,NULL),(3337,5,10003,NULL),(3338,3,10006,NULL),(3339,3,10007,NULL),(3340,3,10009,NULL),(3341,2,10011,NULL),(3342,3,10013,NULL),(3343,3,10015,NULL),(3344,3,10017,NULL),(3345,2,10018,NULL),(3346,4,10047,NULL),(3347,3,10052,NULL),(3348,2,10058,NULL),(3349,7,10065,NULL),(3350,3,10069,NULL),(3351,4,10071,NULL),(3352,2,10072,NULL),(3353,2,10074,NULL),(3354,3,10076,NULL),(3355,2,10077,NULL),(3356,2,10080,NULL),(3357,2,10082,NULL),(3358,2,10084,NULL),(3359,3,10087,NULL),(3360,3,10088,NULL),(3361,2,10092,NULL),(3362,2,10093,NULL),(3363,4,10098,NULL),(3364,4,10127,NULL),(3365,7,10128,NULL),(3366,3,10129,NULL),(3367,2,10130,NULL),(3368,1,6555,NULL),(3369,3,10132,NULL),(3370,2,10134,NULL),(3371,2,10138,NULL),(3372,2,10147,NULL),(3373,3,10148,NULL),(3374,3,10151,NULL),(3375,3,10152,NULL),(3376,2,10154,NULL),(3377,2,10156,NULL),(3378,2,10161,NULL),(3379,3,10163,NULL),(3380,3,10165,NULL),(3381,3,10167,NULL),(3382,3,10169,NULL),(3383,4,10177,NULL),(3384,2,10184,NULL),(3385,2,10189,NULL),(3386,3,10192,NULL),(3387,2,10194,NULL),(3388,3,10197,NULL),(3389,3,10198,NULL),(3390,2,10201,NULL),(3391,2,10208,NULL),(3392,2,10210,NULL),(3393,3,10213,NULL),(3394,4,10214,NULL),(3395,4,10217,NULL),(3396,4,10218,NULL),(3397,2,10223,NULL),(3398,2,10224,NULL),(3399,4,10241,NULL),(3400,2,10244,NULL),(3401,2,10245,NULL),(3402,2,10246,NULL),(3403,4,10248,NULL),(3404,3,10249,NULL),(3405,4,10250,NULL),(3406,2,10253,NULL),(3407,4,10255,NULL),(3408,2,10257,NULL),(3409,4,10261,NULL),(3410,3,10263,NULL),(3411,4,10265,NULL),(3412,3,10267,NULL),(3413,2,10269,NULL),(3414,3,10273,NULL),(3415,4,10281,NULL),(3416,6,10285,NULL),(3417,2,10290,NULL),(3418,2,10291,NULL),(3419,3,10294,NULL),(3420,5,10295,NULL),(3421,2,10300,NULL),(3422,3,10303,NULL),(3423,4,10304,NULL),(3424,2,10307,NULL),(3425,3,10308,NULL),(3426,3,10312,NULL),(3427,4,10317,NULL),(3428,6,10318,NULL),(3429,2,10321,NULL),(3430,2,10324,NULL),(3431,2,10326,NULL),(3432,2,10331,NULL),(3433,3,10333,NULL),(3434,3,10340,NULL),(3435,3,10341,NULL),(3436,4,10342,NULL),(3437,2,10344,NULL),(3438,3,10345,NULL),(3439,3,10346,NULL),(3440,2,10349,NULL),(3441,4,10351,NULL),(3442,2,10353,NULL),(3443,2,10357,NULL),(3444,4,10363,NULL),(3445,3,10365,NULL),(3446,3,10369,NULL),(3447,3,10370,NULL),(3448,5,10372,NULL),(3449,3,10375,NULL),(3450,2,10378,NULL),(3451,3,10381,NULL),(3452,2,10383,NULL),(3453,3,10387,NULL),(3454,4,10393,NULL),(3455,5,10395,NULL),(3456,3,10399,NULL),(3457,4,10401,NULL),(3458,3,10403,NULL),(3459,3,10404,NULL),(3460,3,10406,NULL),(3461,6,10413,NULL),(3462,3,10418,NULL),(3463,4,10419,NULL),(3464,2,10423,NULL),(3465,2,10424,NULL),(3466,3,10426,NULL),(3467,2,10431,NULL),(3468,3,10439,NULL),(3469,2,10443,NULL),(3470,1,10442,NULL),(3471,4,10445,NULL),(3472,2,10453,NULL),(3473,2,10460,NULL),(3474,3,10461,NULL),(3475,5,10463,NULL),(3476,2,10466,NULL),(3477,2,10472,NULL),(3478,2,10475,NULL),(3479,2,10477,NULL),(3480,4,10479,NULL),(3481,2,10481,NULL),(3482,4,10485,NULL),(3483,3,10492,NULL),(3484,4,10493,NULL),(3485,3,10494,NULL),(3486,4,10495,NULL),(3487,3,10496,NULL),(3488,8,10506,NULL),(3489,3,10507,NULL),(3490,5,10508,NULL),(3491,3,10513,NULL),(3492,4,10514,NULL),(3493,3,10516,NULL),(3494,2,10518,NULL),(3495,4,10520,NULL),(3496,4,10522,NULL),(3497,4,10526,NULL),(3498,2,10529,NULL),(3499,3,10534,NULL),(3500,3,10539,NULL),(3501,5,10541,NULL),(3502,3,10544,NULL),(3503,3,10545,NULL),(3504,4,10551,NULL),(3505,2,10561,NULL),(3506,3,10565,NULL),(3507,2,10569,NULL),(3508,3,10570,NULL),(3509,3,10571,NULL),(3510,5,10582,NULL),(3511,4,10584,NULL),(3512,6,10586,NULL),(3513,3,10591,NULL),(3514,4,10593,NULL),(3515,4,10600,NULL),(3516,3,10603,NULL),(3517,3,10607,NULL),(3518,5,10617,NULL),(3519,2,10620,NULL),(3520,3,10622,NULL),(3521,3,10623,NULL),(3522,3,10624,NULL),(3523,4,10625,NULL),(3524,4,10634,NULL),(3525,2,10638,NULL),(3526,2,10639,NULL),(3527,4,10642,NULL),(3528,3,10643,NULL),(3529,4,10646,NULL),(3530,5,10648,NULL),(3531,2,10656,NULL),(3532,3,10667,NULL),(3533,3,10668,NULL),(3534,5,10671,NULL),(3535,6,10672,NULL),(3536,3,10674,NULL),(3537,4,10676,NULL),(3538,4,10677,NULL),(3539,3,10679,NULL),(3540,3,10682,NULL),(3541,2,10685,NULL),(3542,2,10686,NULL),(3543,5,10688,NULL),(3544,5,10689,NULL),(3545,4,10690,NULL),(3546,5,10691,NULL),(3547,3,10693,NULL),(3548,2,10696,NULL),(3549,4,10698,NULL),(3550,3,10699,NULL),(3551,2,10703,NULL),(3552,3,10706,NULL),(3553,3,10707,NULL),(3554,4,10715,NULL),(3555,2,10717,NULL),(3556,3,10724,NULL),(3557,2,10732,NULL),(3558,4,10734,NULL),(3559,5,10736,NULL),(3560,3,10739,NULL),(3561,3,10742,NULL),(3562,4,10743,NULL),(3563,2,10751,NULL),(3564,3,10755,NULL),(3565,3,10756,NULL),(3566,5,10757,NULL),(3567,3,10761,NULL),(3568,3,10763,NULL),(3569,3,10764,NULL),(3570,2,10766,NULL),(3571,3,10770,NULL),(3572,4,10774,NULL),(3573,3,10779,NULL),(3574,3,10782,NULL),(3575,5,10784,NULL),(3576,2,10786,NULL),(3577,3,10789,NULL),(3578,5,10807,NULL),(3579,2,10814,NULL),(3580,2,10818,NULL),(3581,2,10819,NULL),(3582,4,10824,NULL),(3583,2,10827,NULL),(3584,4,10828,NULL),(3585,6,10855,NULL),(3586,2,10856,NULL),(3587,2,10857,NULL),(3588,3,10860,NULL),(3589,2,10863,NULL),(3590,2,10865,NULL),(3591,3,10870,NULL),(3592,3,10871,NULL),(3593,3,10875,NULL),(3594,2,10877,NULL),(3595,4,10879,NULL),(3596,4,10880,NULL),(3597,5,10881,NULL),(3598,4,10882,NULL),(3599,4,10883,NULL),(3600,6,10884,NULL),(3601,4,10887,NULL),(3602,5,10891,NULL),(3603,4,10894,NULL),(3604,3,10897,NULL),(3605,2,10899,NULL),(3606,4,10902,NULL),(3607,3,10906,NULL),(3608,2,10911,NULL),(3609,2,10912,NULL),(3610,3,10914,NULL),(3611,3,10916,NULL),(3612,2,10918,NULL),(3613,2,10920,NULL),(3614,3,10923,NULL),(3615,2,10926,NULL),(3616,2,10927,NULL),(3617,4,10935,NULL),(3618,2,10937,NULL),(3619,3,10940,NULL),(3620,2,10946,NULL),(3621,2,10950,NULL),(3622,3,10951,NULL),(3623,4,10957,NULL),(3624,4,10958,NULL),(3625,3,10959,NULL),(3626,3,10960,NULL),(3627,3,10963,NULL),(3628,3,10969,NULL),(3629,2,10979,NULL),(3630,2,10984,NULL),(3631,4,10989,NULL),(3632,4,10990,NULL),(3633,7,10991,NULL),(3634,2,10992,NULL),(3635,2,10995,NULL),(3636,2,10997,NULL),(3637,3,11001,NULL),(3638,5,11007,NULL),(3639,3,11008,NULL),(3640,7,11013,NULL),(3641,3,11019,NULL),(3642,2,11022,NULL),(3643,2,11045,NULL),(3644,1,11041,NULL),(3645,2,11046,NULL),(3646,3,11048,NULL),(3647,3,11050,NULL),(3648,2,11051,NULL),(3649,2,11053,NULL),(3650,3,11055,NULL),(3651,4,11058,NULL),(3652,4,11063,NULL),(3653,3,11064,NULL),(3654,3,11067,NULL),(3655,2,11071,NULL),(3656,2,11079,NULL),(3657,2,11080,NULL),(3658,4,11084,NULL),(3659,5,11086,NULL),(3660,3,11087,NULL),(3661,2,11088,NULL),(3662,2,11089,NULL),(3663,3,11091,NULL),(3664,3,11095,NULL),(3665,4,11097,NULL),(3666,2,11099,NULL),(3667,3,11104,NULL),(3668,3,11131,NULL),(3669,4,11141,NULL),(3670,3,11142,NULL),(3671,2,11145,NULL),(3672,2,11147,NULL),(3673,3,11154,NULL),(3674,5,11161,NULL),(3675,4,11167,NULL),(3676,3,11174,NULL),(3677,3,11177,NULL),(3678,4,11178,NULL),(3679,3,11179,NULL),(3680,3,11183,NULL),(3681,3,11185,NULL),(3682,3,11187,NULL),(3683,3,11191,NULL),(3684,2,11192,NULL),(3685,2,11193,NULL),(3686,3,11195,NULL),(3687,2,11198,NULL),(3688,3,11200,NULL),(3689,3,11201,NULL),(3690,4,11202,NULL),(3691,3,11203,NULL),(3692,5,11209,NULL),(3693,6,11212,NULL),(3694,2,11225,NULL),(3695,3,11240,NULL),(3696,2,11241,NULL),(3697,4,11243,NULL),(3698,3,11247,NULL),(3699,1,11246,NULL),(3700,3,11250,NULL),(3701,3,11252,NULL),(3702,3,11254,NULL),(3703,3,11257,NULL),(3704,4,11259,NULL),(3705,5,11262,NULL),(3706,5,11264,NULL),(3707,4,11268,NULL),(3708,4,11269,NULL),(3709,4,11275,NULL),(3710,4,11276,NULL),(3711,4,11279,NULL),(3712,2,11283,NULL),(3713,3,11284,NULL),(3714,4,11287,NULL),(3715,4,11296,NULL),(3716,4,11297,NULL),(3717,3,11303,NULL),(3718,3,11304,NULL),(3719,2,11312,NULL),(3720,2,11318,NULL),(3721,3,11319,NULL),(3722,3,11327,NULL),(3723,2,11328,NULL),(3724,2,11330,NULL),(3725,2,11331,NULL),(3726,2,11332,NULL),(3727,2,11333,NULL),(3728,3,11334,NULL),(3729,4,11337,NULL),(3730,3,11345,NULL),(3731,4,11346,NULL),(3732,3,11347,NULL),(3733,6,11362,NULL),(3734,4,11364,NULL),(3735,2,11377,NULL),(3736,2,11378,NULL),(3737,3,11380,NULL),(3738,3,11382,NULL),(3739,6,11386,NULL),(3740,2,11388,NULL),(3741,3,11390,NULL),(3742,2,11393,NULL),(3743,4,11397,NULL),(3744,3,11398,NULL),(3745,2,11402,NULL),(3746,2,11405,NULL),(3747,3,11407,NULL),(3748,2,11411,NULL),(3749,3,11412,NULL),(3750,3,11415,NULL),(3751,3,11420,NULL),(3752,2,11425,NULL),(3753,4,11430,NULL),(3754,2,11435,NULL),(3755,3,11437,NULL),(3756,4,11439,NULL),(3757,2,11440,NULL),(3758,3,11443,NULL),(3759,4,11447,NULL),(3760,3,11457,NULL),(3761,2,11459,NULL),(3762,4,11469,NULL),(3763,5,11471,NULL),(3764,4,11474,NULL),(3765,5,11478,NULL),(3766,5,11479,NULL),(3767,5,11493,NULL),(3768,4,11499,NULL),(3769,4,11500,NULL),(3770,4,11501,NULL),(3771,6,11504,NULL),(3772,7,11505,NULL),(3773,6,11506,NULL),(3774,8,11509,NULL),(3775,6,11510,NULL),(3776,5,11520,NULL),(3777,4,11521,NULL),(3778,2,11525,NULL),(3779,2,11528,NULL),(3780,5,11536,NULL),(3781,2,11537,NULL),(3782,1,11419,NULL),(3783,4,11539,NULL),(3784,5,11544,NULL),(3785,3,11551,NULL),(3786,4,11552,NULL),(3787,3,11555,NULL),(3788,2,11559,NULL),(3789,2,11560,NULL),(3790,4,11561,NULL),(3791,5,11562,NULL),(3792,2,11564,NULL),(3793,3,11568,NULL),(3794,3,11574,NULL),(3795,3,11578,NULL),(3796,5,11579,NULL),(3797,4,11580,NULL),(3798,6,11581,NULL),(3799,4,11582,NULL),(3800,3,11585,NULL),(3801,4,11587,NULL),(3802,2,11592,NULL),(3803,3,11593,NULL),(3804,3,11602,NULL),(3805,4,11603,NULL),(3806,3,11604,NULL),(3807,2,11605,NULL),(3808,5,11607,NULL),(3809,2,11608,NULL),(3810,2,11611,NULL),(3811,5,11617,NULL),(3812,3,11622,NULL),(3813,3,11623,NULL),(3814,3,11624,NULL),(3815,4,11631,NULL),(3816,3,11633,NULL),(3817,2,11637,NULL),(3818,4,11638,NULL),(3819,5,11644,NULL),(3820,4,11649,NULL),(3821,3,11656,NULL),(3822,3,11661,NULL),(3823,3,11662,NULL),(3824,3,11663,NULL),(3825,3,11664,NULL),(3826,3,11665,NULL),(3827,6,11666,NULL),(3828,5,11667,NULL),(3829,2,11669,NULL),(3830,3,11670,NULL),(3831,2,11671,NULL),(3832,5,11672,NULL),(3833,4,11673,NULL),(3834,4,11679,NULL),(3835,5,11684,NULL),(3836,5,11686,NULL),(3837,3,11689,NULL),(3838,2,11691,NULL),(3839,3,11696,NULL),(3840,3,11701,NULL),(3841,3,11704,NULL),(3842,4,11711,NULL),(3843,2,11715,NULL),(3844,4,11718,NULL),(3845,4,11719,NULL),(3846,5,11720,NULL),(3847,3,11722,NULL),(3848,3,11724,NULL),(3849,2,11728,NULL),(3850,3,11730,NULL),(3851,2,11732,NULL),(3852,6,11735,NULL),(3853,3,11742,NULL),(3854,4,11746,NULL),(3855,3,11749,NULL),(3856,4,11750,NULL),(3857,2,11760,NULL),(3858,3,11762,NULL),(3859,2,11763,NULL),(3860,2,11765,NULL),(3861,2,11766,NULL),(3862,3,11767,NULL),(3863,3,11769,NULL),(3864,3,11770,NULL),(3865,4,11775,NULL),(3866,4,11781,NULL),(3867,2,11784,NULL),(3868,4,11789,NULL),(3869,3,11792,NULL),(3870,2,11797,NULL),(3871,4,11801,NULL),(3872,6,11816,NULL),(3873,3,11828,NULL),(3874,9,11839,NULL),(3875,4,11840,NULL),(3876,3,11844,NULL),(3877,4,11845,NULL),(3878,4,11846,NULL),(3879,9,11851,NULL),(3880,4,11854,NULL),(3881,3,11856,NULL),(3882,4,11862,NULL),(3883,4,11870,NULL),(3884,3,11871,NULL),(3885,1,11864,NULL),(3886,2,11876,NULL),(3887,4,11877,NULL),(3888,2,11878,NULL),(3889,2,11879,NULL),(3890,2,11880,NULL),(3891,4,11881,NULL),(3892,3,11883,NULL),(3893,4,11885,NULL),(3894,2,11919,NULL),(3895,2,11925,NULL),(3896,4,11928,NULL),(3897,3,11932,NULL),(3898,3,11935,NULL),(3899,4,11936,NULL),(3900,2,11940,NULL),(3901,4,11941,NULL),(3902,3,11943,NULL),(3903,3,11944,NULL),(3904,3,11946,NULL),(3905,2,11951,NULL),(3906,2,11952,NULL),(3907,2,11961,NULL),(3908,3,11963,NULL),(3909,2,11966,NULL),(3910,4,11967,NULL),(3911,2,11989,NULL),(3912,3,11990,NULL),(3913,2,11995,NULL),(3914,2,11996,NULL),(3915,2,11997,NULL),(3916,6,12000,NULL),(3917,3,12002,NULL),(3918,4,12009,NULL),(3919,3,12013,NULL),(3920,3,12015,NULL),(3921,2,12017,NULL),(3922,2,12023,NULL),(3923,2,12026,NULL),(3924,2,12029,NULL),(3925,3,12031,NULL),(3926,2,12034,NULL),(3927,4,12036,NULL),(3928,4,12040,NULL),(3929,3,12045,NULL),(3930,4,12048,NULL),(3931,4,12062,NULL),(3932,3,12065,NULL),(3933,2,12072,NULL),(3934,4,12075,NULL),(3935,2,12078,NULL),(3936,4,12087,NULL),(3937,2,12098,NULL),(3938,1,12099,NULL),(3939,3,12107,NULL),(3940,3,12111,NULL),(3941,3,12112,NULL),(3942,4,12113,NULL),(3943,4,12116,NULL),(3944,4,12117,NULL),(3945,2,12118,NULL),(3946,4,12119,NULL),(3947,2,12120,NULL),(3948,3,12121,NULL),(3949,4,12123,NULL),(3950,3,12124,NULL),(3951,4,12125,NULL),(3952,3,12129,NULL),(3953,2,12130,NULL),(3954,2,12131,NULL),(3955,3,12132,NULL),(3956,2,12133,NULL),(3957,2,12134,NULL),(3958,3,12135,NULL),(3959,2,12136,NULL),(3960,4,12139,NULL),(3961,2,12141,NULL),(3962,3,12145,NULL),(3963,2,12147,NULL),(3964,2,12149,NULL),(3965,3,12151,NULL),(3966,2,12153,NULL),(3967,6,12155,NULL),(3968,3,12158,NULL),(3969,3,12161,NULL),(3970,6,12166,NULL),(3971,2,12168,NULL),(3972,4,12172,NULL),(3973,4,12173,NULL),(3974,4,12179,NULL),(3975,3,12180,NULL),(3976,3,12183,NULL),(3977,2,12185,NULL),(3978,3,12193,NULL),(3979,3,12194,NULL),(3980,3,12195,NULL),(3981,3,12196,NULL),(3982,4,12197,NULL),(3983,3,12198,NULL),(3984,3,12199,NULL),(3985,4,12200,NULL),(3986,11,12202,NULL),(3987,5,12212,NULL),(3988,6,12213,NULL),(3989,5,12214,NULL),(3990,8,12216,NULL),(3991,6,12217,NULL),(3992,7,12218,NULL),(3993,9,12222,NULL),(3994,2,12225,NULL),(3995,5,12226,NULL),(3996,3,12227,NULL),(3997,3,12228,NULL),(3998,3,12229,NULL),(3999,5,12231,NULL),(4000,3,12232,NULL),(4001,2,12237,NULL),(4002,4,12238,NULL),(4003,4,12239,NULL),(4004,2,12241,NULL),(4005,2,12243,NULL),(4006,3,12251,NULL),(4007,2,12253,NULL),(4008,4,12259,NULL),(4009,2,12260,NULL),(4010,2,12261,NULL),(4011,4,12263,NULL),(4012,3,12268,NULL),(4013,3,12269,NULL),(4014,2,12270,NULL),(4015,5,12274,NULL),(4016,5,12280,NULL),(4017,2,12285,NULL),(4018,2,12289,NULL),(4019,5,12295,NULL),(4020,2,12300,NULL),(4021,3,12302,NULL),(4022,2,12303,NULL),(4023,2,12304,NULL),(4024,4,12306,NULL),(4025,3,12310,NULL),(4026,2,12313,NULL),(4027,4,12314,NULL),(4028,4,12315,NULL),(4029,5,12320,NULL),(4030,3,12321,NULL),(4031,3,12330,NULL),(4032,2,12332,NULL),(4033,4,12338,NULL),(4034,4,12339,NULL),(4035,4,12343,NULL),(4036,6,12344,NULL),(4037,3,12346,NULL),(4038,6,12347,NULL),(4039,6,12348,NULL),(4040,5,12349,NULL),(4041,3,12350,NULL),(4042,3,12359,NULL),(4043,4,12360,NULL),(4044,5,12361,NULL),(4045,6,12362,NULL),(4046,5,12363,NULL),(4047,6,12367,NULL),(4048,2,12368,NULL),(4049,3,12369,NULL),(4050,4,12370,NULL),(4051,6,12374,NULL),(4052,3,12376,NULL),(4053,4,12396,NULL),(4054,4,12399,NULL),(4055,5,12401,NULL),(4056,2,12423,NULL),(4057,2,12425,NULL),(4058,2,12426,NULL),(4059,5,12427,NULL),(4060,6,12428,NULL),(4061,4,12433,NULL),(4062,5,12440,NULL),(4063,2,12442,NULL),(4064,3,12444,NULL),(4065,4,12446,NULL),(4066,6,12447,NULL),(4067,2,12449,NULL),(4068,3,12461,NULL),(4069,7,12467,NULL),(4070,4,12470,NULL),(4071,4,12474,NULL),(4072,5,12477,NULL),(4073,4,12478,NULL),(4074,3,12479,NULL),(4075,4,12480,NULL),(4076,3,12482,NULL),(4077,2,12484,NULL),(4078,2,12486,NULL),(4079,3,12489,NULL),(4080,3,12492,NULL),(4081,2,12496,NULL),(4082,3,12508,NULL),(4083,3,12511,NULL),(4084,3,12512,NULL),(4085,3,12513,NULL),(4086,2,12519,NULL),(4087,2,12524,NULL),(4088,4,12526,NULL),(4089,3,12529,NULL),(4090,4,12532,NULL),(4091,2,12534,NULL),(4092,5,12536,NULL),(4093,2,12538,NULL),(4094,4,12547,NULL),(4095,3,12554,NULL),(4096,4,12556,NULL),(4097,5,12559,NULL),(4098,3,12561,NULL),(4099,2,12572,NULL),(4100,5,12575,NULL),(4101,3,12578,NULL),(4102,3,12580,NULL),(4103,4,12583,NULL),(4104,5,12585,NULL),(4105,2,12591,NULL),(4106,2,12593,NULL),(4107,2,12595,NULL),(4108,3,12597,NULL),(4109,2,12599,NULL),(4110,3,12600,NULL),(4111,3,12601,NULL),(4112,3,12604,NULL),(4113,2,12605,NULL),(4114,4,12606,NULL),(4115,2,12616,NULL),(4116,1,12610,NULL),(4117,3,12617,NULL),(4118,4,12618,NULL),(4119,5,12625,NULL),(4120,3,12627,NULL),(4121,4,12628,NULL),(4122,3,12629,NULL),(4123,2,12630,NULL),(4124,3,12635,NULL),(4125,3,12637,NULL),(4126,2,12642,NULL),(4127,2,12645,NULL),(4128,4,12647,NULL),(4129,3,12649,NULL),(4130,4,12650,NULL),(4131,4,12652,NULL),(4132,2,12661,NULL),(4133,3,12662,NULL),(4134,5,12665,NULL),(4135,3,12666,NULL),(4136,5,12668,NULL),(4137,3,12671,NULL),(4138,2,12677,NULL),(4139,2,12679,NULL),(4140,8,12686,NULL),(4141,2,12688,NULL),(4142,2,12691,NULL),(4143,3,12697,NULL),(4144,3,12698,NULL),(4145,3,12702,NULL),(4146,3,12704,NULL),(4147,2,12707,NULL),(4148,4,12710,NULL),(4149,8,12713,NULL),(4150,2,12720,NULL),(4151,3,12723,NULL),(4152,4,12732,NULL),(4153,2,12735,NULL),(4154,2,12740,NULL),(4155,3,12741,NULL),(4156,4,12742,NULL),(4157,3,12745,NULL),(4158,3,12758,NULL),(4159,4,12761,NULL),(4160,4,12763,NULL),(4161,3,12764,NULL),(4162,3,12767,NULL),(4163,2,12768,NULL),(4164,4,12778,NULL),(4165,3,12785,NULL),(4166,3,12786,NULL),(4167,2,12787,NULL),(4168,2,12793,NULL),(4169,2,12794,NULL),(4170,3,12795,NULL),(4171,2,12796,NULL),(4172,2,12797,NULL),(4173,4,12800,NULL),(4174,4,12802,NULL),(4175,2,12803,NULL),(4176,3,12804,NULL),(4177,3,12805,NULL),(4178,4,12807,NULL),(4179,3,12808,NULL),(4180,2,12810,NULL),(4181,4,12813,NULL),(4182,3,12819,NULL),(4183,3,12823,NULL),(4184,6,12826,NULL),(4185,2,12833,NULL),(4186,2,12834,NULL),(4187,6,12835,NULL),(4188,4,12836,NULL),(4189,2,12840,NULL),(4190,2,12842,NULL),(4191,2,12844,NULL),(4192,4,12845,NULL),(4193,1,8109,NULL),(4194,2,12849,NULL),(4195,2,12851,NULL),(4196,3,12859,NULL),(4197,3,12863,NULL),(4198,2,12864,NULL),(4199,3,12865,NULL),(4200,3,12866,NULL),(4201,2,12870,NULL),(4202,5,12875,NULL),(4203,3,12878,NULL),(4204,3,12880,NULL),(4205,4,12881,NULL),(4206,3,12884,NULL),(4207,2,12886,NULL),(4208,4,12891,NULL),(4209,3,12892,NULL),(4210,3,12896,NULL),(4211,3,12897,NULL),(4212,5,12898,NULL),(4213,4,12914,NULL),(4214,3,12915,NULL),(4215,2,12917,NULL),(4216,3,12918,NULL),(4217,3,12920,NULL),(4218,2,12921,NULL),(4219,3,12928,NULL),(4220,3,12938,NULL),(4221,4,12945,NULL),(4222,3,12946,NULL),(4223,3,12948,NULL),(4224,5,12952,NULL),(4225,2,12954,NULL),(4226,2,12955,NULL),(4227,3,12958,NULL),(4228,4,12960,NULL),(4229,4,12969,NULL),(4230,5,12970,NULL),(4231,3,12977,NULL),(4232,2,12978,NULL),(4233,3,12980,NULL),(4234,3,12981,NULL),(4235,2,12982,NULL),(4236,4,12983,NULL),(4237,4,12987,NULL),(4238,5,12991,NULL),(4239,4,12992,NULL),(4240,3,12994,NULL),(4241,3,12996,NULL),(4242,4,12998,NULL),(4243,3,13000,NULL),(4244,3,13003,NULL),(4245,4,13004,NULL),(4246,3,13005,NULL),(4247,2,13007,NULL),(4248,3,13009,NULL),(4249,3,13012,NULL),(4250,3,13015,NULL),(4251,3,13017,NULL),(4252,2,13023,NULL),(4253,2,13024,NULL),(4254,3,13025,NULL),(4255,4,13026,NULL),(4256,2,13028,NULL),(4257,3,13030,NULL),(4258,4,13034,NULL),(4259,4,13036,NULL),(4260,3,13042,NULL),(4261,4,13043,NULL),(4262,4,13044,NULL),(4263,3,13046,NULL),(4264,3,13052,NULL),(4265,4,13053,NULL),(4266,5,13054,NULL),(4267,3,13055,NULL),(4268,2,13057,NULL),(4269,3,13060,NULL),(4270,2,13063,NULL),(4271,5,13067,NULL),(4272,4,13069,NULL),(4273,5,13078,NULL),(4274,5,13084,NULL),(4275,4,13086,NULL),(4276,3,13090,NULL),(4277,6,13093,NULL),(4278,2,13094,NULL),(4279,2,13096,NULL),(4280,2,13097,NULL),(4281,4,13105,NULL),(4282,3,13107,NULL),(4283,2,13112,NULL),(4284,4,13115,NULL),(4285,3,13117,NULL),(4286,5,13119,NULL),(4287,2,13123,NULL),(4288,3,13125,NULL),(4289,2,13126,NULL),(4290,3,13128,NULL),(4291,2,13131,NULL),(4292,4,13133,NULL),(4293,3,13134,NULL),(4294,3,13135,NULL),(4295,2,13137,NULL),(4296,3,13139,NULL),(4297,3,13142,NULL),(4298,4,13143,NULL),(4299,4,13144,NULL),(4300,3,13147,NULL),(4301,2,13148,NULL),(4302,3,13149,NULL),(4303,3,13153,NULL),(4304,4,13154,NULL),(4305,2,13156,NULL),(4306,3,13158,NULL),(4307,2,13161,NULL),(4308,2,13162,NULL),(4309,3,13170,NULL),(4310,3,13171,NULL),(4311,3,13175,NULL),(4312,3,13179,NULL),(4313,4,13186,NULL),(4314,5,13189,NULL),(4315,2,13192,NULL),(4316,4,13194,NULL),(4317,4,13198,NULL),(4318,4,13202,NULL),(4319,3,13203,NULL),(4320,4,13204,NULL),(4321,3,13206,NULL),(4322,4,13215,NULL),(4323,3,13216,NULL),(4324,2,13218,NULL),(4325,2,13220,NULL),(4326,2,13223,NULL),(4327,2,13224,NULL),(4328,2,13233,NULL),(4329,2,13236,NULL),(4330,4,13239,NULL),(4331,4,13240,NULL),(4332,5,13241,NULL),(4333,4,13242,NULL),(4334,4,13243,NULL),(4335,4,13248,NULL),(4336,2,13250,NULL),(4337,4,13253,NULL),(4338,2,13255,NULL),(4339,2,13257,NULL),(4340,5,13259,NULL),(4341,3,13261,NULL),(4342,3,13263,NULL),(4343,2,13266,NULL),(4344,2,13268,NULL),(4345,3,13270,NULL),(4346,2,13274,NULL),(4347,4,13277,NULL),(4348,5,13283,NULL),(4349,3,13284,NULL),(4350,2,13293,NULL),(4351,2,13294,NULL),(4352,2,13295,NULL),(4353,4,13298,NULL),(4354,3,13304,NULL),(4355,2,13308,NULL),(4356,3,13310,NULL),(4357,3,13312,NULL),(4358,2,13314,NULL),(4359,3,13318,NULL),(4360,2,13329,NULL),(4361,4,13333,NULL),(4362,2,13335,NULL),(4363,3,13336,NULL),(4364,5,13338,NULL),(4365,4,13339,NULL),(4366,2,13342,NULL),(4367,4,13348,NULL),(4368,4,13349,NULL),(4369,3,13355,NULL),(4370,2,13357,NULL),(4371,4,13362,NULL),(4372,4,13363,NULL),(4373,2,13366,NULL),(4374,2,13367,NULL),(4375,3,13370,NULL),(4376,4,13374,NULL),(4377,6,13382,NULL),(4378,6,13383,NULL),(4379,3,13385,NULL),(4380,3,13387,NULL),(4381,3,13391,NULL),(4382,4,13397,NULL),(4383,3,13402,NULL),(4384,2,13404,NULL),(4385,3,13406,NULL),(4386,5,13411,NULL),(4387,4,13412,NULL),(4388,6,13417,NULL),(4389,7,13421,NULL),(4390,2,13428,NULL),(4391,3,13430,NULL),(4392,3,13435,NULL),(4393,2,13436,NULL),(4394,3,13437,NULL),(4395,3,13438,NULL),(4396,3,13444,NULL),(4397,3,13445,NULL),(4398,3,13446,NULL),(4399,4,13447,NULL),(4400,3,13448,NULL),(4401,4,13453,NULL),(4402,2,13455,NULL),(4403,2,13456,NULL),(4404,3,13458,NULL),(4405,3,13459,NULL),(4406,2,13463,NULL),(4407,2,13477,NULL),(4408,2,13480,NULL),(4409,3,13481,NULL),(4410,4,13483,NULL),(4411,3,13485,NULL),(4412,4,13489,NULL),(4413,3,13491,NULL),(4414,2,13494,NULL),(4415,2,13498,NULL),(4416,2,13500,NULL),(4417,3,13502,NULL),(4418,2,13504,NULL),(4419,2,13506,NULL),(4420,2,13509,NULL),(4421,4,13511,NULL),(4422,4,13513,NULL),(4423,3,13515,NULL),(4424,4,13518,NULL),(4425,4,13520,NULL),(4426,3,13524,NULL),(4427,5,13534,NULL),(4428,2,13536,NULL),(4429,4,13538,NULL),(4430,3,13547,NULL),(4431,4,13554,NULL),(4432,4,13562,NULL),(4433,3,13564,NULL),(4434,2,13565,NULL),(4435,2,13566,NULL),(4436,2,13567,NULL),(4437,2,13568,NULL),(4438,8,13571,NULL),(4439,8,13576,NULL),(4440,2,13581,NULL),(4441,3,13584,NULL),(4442,3,13588,NULL),(4443,3,13591,NULL),(4444,2,13603,NULL),(4445,3,13604,NULL),(4446,3,13605,NULL),(4447,2,13606,NULL),(4448,4,13608,NULL),(4449,2,13610,NULL),(4450,4,13615,NULL),(4451,4,13618,NULL),(4452,4,13622,NULL),(4453,3,13624,NULL),(4454,3,13626,NULL),(4455,3,13627,NULL),(4456,3,13629,NULL),(4457,2,13640,NULL),(4458,1,13639,NULL),(4459,2,13641,NULL),(4460,3,13644,NULL),(4461,2,13645,NULL),(4462,5,13646,NULL),(4463,3,13649,NULL),(4464,2,13652,NULL),(4465,2,13654,NULL),(4466,2,13656,NULL),(4467,2,13658,NULL),(4468,4,13665,NULL),(4469,5,13672,NULL),(4470,2,13674,NULL),(4471,2,13676,NULL),(4472,2,13679,NULL),(4473,3,13685,NULL),(4474,3,13687,NULL),(4475,2,13690,NULL),(4476,4,13691,NULL),(4477,2,13693,NULL),(4478,2,13695,NULL),(4479,3,13697,NULL),(4480,3,13702,NULL),(4481,2,13703,NULL),(4482,3,13705,NULL),(4483,4,13706,NULL),(4484,5,13707,NULL),(4485,2,13708,NULL),(4486,2,13710,NULL),(4487,3,13713,NULL),(4488,3,13715,NULL),(4489,3,13716,NULL),(4490,2,13717,NULL),(4491,4,13725,NULL),(4492,3,13727,NULL),(4493,2,13729,NULL),(4494,3,13730,NULL),(4495,3,13741,NULL),(4496,5,13743,NULL),(4497,3,13753,NULL),(4498,3,13754,NULL),(4499,4,13755,NULL),(4500,3,13757,NULL),(4501,3,13760,NULL),(4502,4,13761,NULL),(4503,4,13762,NULL),(4504,2,13765,NULL),(4505,4,13767,NULL),(4506,2,13769,NULL),(4507,4,13772,NULL),(4508,2,13775,NULL),(4509,3,13776,NULL),(4510,3,13779,NULL),(4511,2,13780,NULL),(4512,2,13787,NULL),(4513,2,13789,NULL),(4514,2,13792,NULL),(4515,3,13796,NULL),(4516,3,13814,NULL),(4517,2,13815,NULL),(4518,4,13817,NULL),(4519,4,13820,NULL),(4520,3,13829,NULL),(4521,3,13833,NULL),(4522,3,13836,NULL),(4523,3,13839,NULL),(4524,3,13843,NULL),(4525,1,13844,NULL),(4526,4,13850,NULL),(4527,4,13855,NULL),(4528,4,13856,NULL),(4529,5,13857,NULL),(4530,7,13859,NULL),(4531,4,13862,NULL),(4532,3,13863,NULL),(4533,3,13869,NULL),(4534,3,13873,NULL),(4535,3,13874,NULL),(4536,6,13879,NULL),(4537,2,13880,NULL),(4538,4,13888,NULL),(4539,5,13889,NULL),(4540,3,13892,NULL),(4541,6,13902,NULL),(4542,3,13926,NULL),(4543,4,13927,NULL),(4544,5,13930,NULL),(4545,2,13933,NULL),(4546,2,13940,NULL),(4547,3,13941,NULL),(4548,3,13944,NULL),(4549,3,13960,NULL),(4550,4,13961,NULL),(4551,3,13962,NULL),(4552,3,13963,NULL),(4553,3,13964,NULL),(4554,4,13965,NULL),(4555,3,13966,NULL),(4556,2,13967,NULL),(4557,3,13976,NULL),(4558,3,13987,NULL),(4559,4,13989,NULL),(4560,2,13991,NULL),(4561,5,14005,NULL),(4562,4,14014,NULL),(4563,3,14016,NULL),(4564,3,14018,NULL),(4565,2,14020,NULL),(4566,4,14022,NULL),(4567,7,14029,NULL),(4568,4,14031,NULL),(4569,4,14032,NULL),(4570,1,13881,NULL),(4571,2,14035,NULL),(4572,4,14036,NULL),(4573,2,14037,NULL),(4574,3,14038,NULL),(4575,2,14040,NULL),(4576,4,14042,NULL),(4577,3,14044,NULL),(4578,2,14047,NULL),(4579,2,14050,NULL),(4580,3,14052,NULL),(4581,3,14055,NULL),(4582,3,14059,NULL),(4583,3,14062,NULL),(4584,4,14063,NULL),(4585,3,14064,NULL),(4586,3,14069,NULL),(4587,4,14071,NULL),(4588,4,14072,NULL),(4589,5,14073,NULL),(4590,5,14074,NULL),(4591,4,14076,NULL),(4592,2,14078,NULL),(4593,2,14080,NULL),(4594,3,14081,NULL),(4595,2,14084,NULL),(4596,3,14087,NULL),(4597,3,14088,NULL),(4598,7,14089,NULL),(4599,4,14090,NULL),(4600,3,14093,NULL),(4601,3,14094,NULL),(4602,5,14099,NULL),(4603,4,14106,NULL),(4604,2,14107,NULL),(4605,2,14109,NULL),(4606,5,14111,NULL),(4607,4,14112,NULL),(4608,3,14113,NULL),(4609,5,14115,NULL),(4610,3,14120,NULL),(4611,5,14138,NULL),(4612,3,14148,NULL),(4613,4,14149,NULL),(4614,2,14153,NULL),(4615,3,14156,NULL),(4616,4,14164,NULL),(4617,4,14165,NULL),(4618,3,14179,NULL),(4619,2,14183,NULL),(4620,3,14184,NULL),(4621,2,14186,NULL),(4622,2,14187,NULL),(4623,4,14189,NULL),(4624,2,14191,NULL),(4625,3,14203,NULL),(4626,3,14205,NULL),(4627,3,14210,NULL),(4628,3,14211,NULL),(4629,2,14213,NULL),(4630,3,14216,NULL),(4631,3,14218,NULL),(4632,2,14220,NULL),(4633,3,14223,NULL),(4634,5,14229,NULL),(4635,2,14231,NULL),(4636,2,14234,NULL),(4637,5,14238,NULL),(4638,3,14240,NULL),(4639,2,14243,NULL),(4640,2,14245,NULL),(4641,3,14249,NULL),(4642,3,14255,NULL),(4643,2,14256,NULL),(4644,3,14262,NULL),(4645,4,14265,NULL),(4646,2,14268,NULL),(4647,3,14274,NULL),(4648,3,14276,NULL),(4649,3,14278,NULL),(4650,3,14284,NULL),(4651,4,14285,NULL),(4652,2,14289,NULL),(4653,3,14291,NULL),(4654,3,14298,NULL),(4655,2,14299,NULL),(4656,3,14301,NULL),(4657,2,14302,NULL),(4658,4,14306,NULL),(4659,4,14307,NULL),(4660,4,14309,NULL),(4661,2,14312,NULL),(4662,4,14314,NULL),(4663,5,14318,NULL),(4664,5,14320,NULL),(4665,2,14321,NULL),(4666,2,14322,NULL),(4667,3,14324,NULL),(4668,3,14325,NULL),(4669,2,14327,NULL),(4670,2,14328,NULL),(4671,3,14329,NULL),(4672,4,14335,NULL),(4673,3,14338,NULL),(4674,2,14342,NULL),(4675,3,14346,NULL),(4676,2,14354,NULL),(4677,2,14356,NULL),(4678,5,14364,NULL),(4679,4,14366,NULL),(4680,2,14369,NULL),(4681,4,14371,NULL),(4682,6,14380,NULL),(4683,2,14383,NULL),(4684,2,14387,NULL),(4685,2,14388,NULL),(4686,3,14390,NULL),(4687,4,14391,NULL),(4688,2,14394,NULL),(4689,2,14396,NULL),(4690,5,14398,NULL),(4691,3,14402,NULL),(4692,3,14404,NULL),(4693,3,14405,NULL),(4694,2,14406,NULL),(4695,2,14407,NULL),(4696,3,14408,NULL),(4697,3,14411,NULL),(4698,4,14413,NULL),(4699,3,14418,NULL),(4700,3,14424,NULL),(4701,3,14425,NULL),(4702,4,14426,NULL),(4703,4,14428,NULL),(4704,4,14431,NULL),(4705,2,14432,NULL),(4706,3,14433,NULL),(4707,2,14434,NULL),(4708,4,14435,NULL),(4709,3,14436,NULL),(4710,3,14437,NULL),(4711,4,14438,NULL),(4712,4,14443,NULL),(4713,4,14451,NULL),(4714,4,14452,NULL),(4715,3,14456,NULL),(4716,2,14459,NULL),(4717,4,14464,NULL),(4718,4,14467,NULL),(4719,7,14469,NULL),(4720,2,14470,NULL),(4721,3,14472,NULL),(4722,2,14477,NULL),(4723,2,14479,NULL),(4724,2,14481,NULL),(4725,3,14483,NULL),(4726,2,14490,NULL),(4727,3,14493,NULL),(4728,3,14495,NULL),(4729,4,14496,NULL),(4730,3,14498,NULL),(4731,3,14504,NULL),(4732,1,14501,NULL),(4733,2,14506,NULL),(4734,3,14513,NULL),(4735,3,14516,NULL),(4736,2,14518,NULL),(4737,3,14522,NULL),(4738,6,14526,NULL),(4739,7,14528,NULL),(4740,3,14531,NULL),(4741,4,14534,NULL),(4742,2,14550,NULL),(4743,4,14551,NULL),(4744,2,14554,NULL),(4745,3,14556,NULL),(4746,7,14561,NULL),(4747,3,14564,NULL),(4748,2,14566,NULL),(4749,3,14569,NULL),(4750,3,14570,NULL),(4751,2,14571,NULL),(4752,3,14573,NULL),(4753,4,14582,NULL),(4754,4,14588,NULL),(4755,2,14591,NULL),(4756,2,14592,NULL),(4757,3,14595,NULL),(4758,5,14597,NULL),(4759,2,14601,NULL),(4760,5,14603,NULL),(4761,4,14605,NULL),(4762,6,14607,NULL),(4763,3,14608,NULL),(4764,2,14609,NULL),(4765,2,14610,NULL),(4766,6,14615,NULL),(4767,4,14618,NULL),(4768,4,14619,NULL),(4769,3,14621,NULL),(4770,2,14624,NULL),(4771,4,14626,NULL),(4772,4,14629,NULL),(4773,4,14648,NULL),(4774,4,14651,NULL),(4775,5,14656,NULL),(4776,2,14659,NULL),(4777,3,14662,NULL),(4778,4,14665,NULL),(4779,4,14668,NULL),(4780,2,14671,NULL),(4781,2,14672,NULL),(4782,3,14674,NULL),(4783,3,14677,NULL),(4784,2,14690,NULL),(4785,2,14691,NULL),(4786,4,14693,NULL),(4787,4,14694,NULL),(4788,3,14695,NULL),(4789,3,14696,NULL),(4790,2,14701,NULL),(4791,3,14702,NULL),(4792,3,14703,NULL),(4793,2,14704,NULL),(4794,2,14705,NULL),(4795,3,14707,NULL),(4796,5,14709,NULL),(4797,2,14711,NULL),(4798,2,14713,NULL),(4799,4,14717,NULL),(4800,2,14719,NULL),(4801,2,14720,NULL),(4802,3,14723,NULL),(4803,3,14726,NULL),(4804,3,14730,NULL),(4805,3,14741,NULL),(4806,2,14742,NULL),(4807,2,14743,NULL),(4808,3,14744,NULL),(4809,3,14751,NULL),(4810,3,14753,NULL),(4811,4,14754,NULL),(4812,3,14756,NULL),(4813,4,14758,NULL),(4814,2,14761,NULL),(4815,9,14767,NULL),(4816,2,14771,NULL),(4817,4,14777,NULL),(4818,5,14782,NULL),(4819,5,14783,NULL),(4820,3,14785,NULL),(4821,3,14787,NULL),(4822,4,14789,NULL),(4823,5,14790,NULL),(4824,4,14793,NULL),(4825,2,14795,NULL),(4826,2,14798,NULL),(4827,2,14802,NULL),(4828,2,14803,NULL),(4829,3,14807,NULL),(4830,4,14808,NULL),(4831,3,14811,NULL),(4832,5,14812,NULL),(4833,4,14814,NULL),(4834,2,14817,NULL),(4835,2,14819,NULL),(4836,3,14822,NULL),(4837,3,14823,NULL),(4838,4,14827,NULL),(4839,2,14829,NULL),(4840,4,14834,NULL),(4841,4,14837,NULL),(4842,3,14838,NULL),(4843,3,14839,NULL),(4844,3,14844,NULL),(4845,2,14851,NULL),(4846,2,14854,NULL),(4847,2,14856,NULL),(4848,3,14857,NULL),(4849,3,14858,NULL),(4850,3,14862,NULL),(4851,2,14863,NULL),(4852,4,14864,NULL),(4853,4,14866,NULL),(4854,2,14869,NULL),(4855,3,14870,NULL),(4856,3,14873,NULL),(4857,4,14875,NULL),(4858,4,14876,NULL),(4859,3,14878,NULL),(4860,4,14882,NULL),(4861,3,14886,NULL),(4862,2,14888,NULL),(4863,2,14889,NULL),(4864,4,14893,NULL),(4865,3,14894,NULL),(4866,3,14896,NULL),(4867,2,14905,NULL),(4868,2,14908,NULL),(4869,3,14909,NULL),(4870,3,14910,NULL),(4871,3,14913,NULL),(4872,4,14915,NULL),(4873,3,14918,NULL),(4874,2,14919,NULL),(4875,2,14921,NULL),(4876,3,14925,NULL),(4877,3,14927,NULL),(4878,4,14928,NULL),(4879,7,14940,NULL),(4880,2,14942,NULL),(4881,2,14944,NULL),(4882,3,14946,NULL),(4883,3,14952,NULL),(4884,2,14954,NULL),(4885,1,14955,NULL),(4886,4,14966,NULL),(4887,5,14967,NULL),(4888,5,14968,NULL),(4889,2,14969,NULL),(4890,3,14970,NULL),(4891,3,14971,NULL),(4892,2,14974,NULL),(4893,3,14975,NULL),(4894,3,14978,NULL),(4895,2,14981,NULL),(4896,3,14984,NULL),(4897,3,14988,NULL),(4898,3,14991,NULL),(4899,3,14992,NULL),(4900,4,14993,NULL),(4901,5,14994,NULL),(4902,4,14995,NULL),(4903,3,14997,NULL),(4904,3,14999,NULL),(4905,2,15001,NULL),(4906,4,15004,NULL),(4907,4,15007,NULL),(4908,3,15009,NULL),(4909,2,15011,NULL),(4910,2,15013,NULL),(4911,2,15015,NULL),(4912,3,15017,NULL),(4913,3,15036,NULL),(4914,3,15037,NULL),(4915,3,15038,NULL),(4916,3,15041,NULL),(4917,3,15043,NULL),(4918,2,15045,NULL),(4919,2,15046,NULL),(4920,2,15050,NULL),(4921,3,15052,NULL),(4922,3,15053,NULL),(4923,3,15055,NULL),(4924,2,15058,NULL),(4925,2,15065,NULL),(4926,2,15090,NULL),(4927,3,15093,NULL),(4928,4,15097,NULL),(4929,4,15099,NULL),(4930,4,15102,NULL),(4931,5,15104,NULL),(4932,3,15106,NULL),(4933,3,15108,NULL),(4934,3,15110,NULL),(4935,3,15117,NULL),(4936,3,15118,NULL),(4937,5,15127,NULL),(4938,5,15128,NULL),(4939,3,15131,NULL),(4940,2,15136,NULL),(4941,2,15137,NULL),(4942,2,15141,NULL),(4943,2,15144,NULL),(4944,2,15149,NULL),(4945,3,15151,NULL),(4946,3,15164,NULL),(4947,3,15169,NULL),(4948,3,15173,NULL),(4949,2,15179,NULL),(4950,1,4921,NULL),(4951,1,15180,NULL),(4952,3,15182,NULL),(4953,2,15184,NULL),(4954,2,15186,NULL),(4955,4,15188,NULL),(4956,5,15189,NULL),(4957,2,15191,NULL),(4958,3,15195,NULL),(4959,3,15201,NULL),(4960,4,15203,NULL),(4961,2,15205,NULL),(4962,3,15207,NULL),(4963,3,15209,NULL),(4964,2,15212,NULL),(4965,3,15213,NULL),(4966,3,15214,NULL),(4967,4,15215,NULL),(4968,2,15217,NULL),(4969,3,15219,NULL),(4970,3,15220,NULL),(4971,2,15222,NULL),(4972,3,15225,NULL),(4973,2,15229,NULL),(4974,2,15232,NULL),(4975,4,15234,NULL),(4976,5,15236,NULL),(4977,4,15242,NULL),(4978,3,15244,NULL),(4979,4,15245,NULL),(4980,2,15246,NULL),(4981,2,15248,NULL),(4982,3,15249,NULL),(4983,3,15251,NULL),(4984,2,15253,NULL),(4985,2,15255,NULL),(4986,2,15263,NULL),(4987,3,15265,NULL),(4988,3,15266,NULL),(4989,4,15267,NULL),(4990,4,15268,NULL),(4991,5,15269,NULL),(4992,4,15270,NULL),(4993,3,15271,NULL),(4994,4,15272,NULL),(4995,3,15274,NULL),(4996,4,15277,NULL),(4997,4,15285,NULL),(4998,4,15286,NULL),(4999,3,15290,NULL),(5000,3,15292,NULL),(5001,3,15310,NULL),(5002,3,15311,NULL),(5003,3,15313,NULL),(5004,4,15314,NULL),(5005,3,15316,NULL),(5006,5,15320,NULL),(5007,4,15322,NULL),(5008,4,15324,NULL),(5009,3,15330,NULL),(5010,2,15332,NULL),(5011,3,15341,NULL),(5012,3,15342,NULL),(5013,2,15346,NULL),(5014,2,15347,NULL),(5015,2,15349,NULL),(5016,4,15351,NULL),(5017,2,15370,NULL),(5018,2,15374,NULL),(5019,2,15375,NULL),(5020,3,15376,NULL),(5021,3,15377,NULL),(5022,4,15379,NULL),(5023,6,15386,NULL),(5024,4,15410,NULL),(5025,2,15412,NULL),(5026,2,15425,NULL),(5027,3,15426,NULL),(5028,2,15430,NULL),(5029,2,15431,NULL),(5030,3,15432,NULL),(5031,3,15438,NULL),(5032,4,15439,NULL),(5033,2,15441,NULL),(5034,2,15442,NULL),(5035,3,15443,NULL),(5036,2,15444,NULL),(5037,2,15448,NULL),(5038,3,15454,NULL),(5039,2,15461,NULL),(5040,3,15466,NULL),(5041,3,15468,NULL),(5042,3,15475,NULL),(5043,4,15476,NULL),(5044,2,15480,NULL),(5045,4,15483,NULL),(5046,3,15485,NULL),(5047,3,15488,NULL),(5048,5,15494,NULL),(5049,4,15495,NULL),(5050,3,15497,NULL),(5051,2,15499,NULL),(5052,2,15500,NULL),(5053,2,15501,NULL),(5054,2,15504,NULL),(5055,2,15505,NULL),(5056,4,15506,NULL),(5057,2,15508,NULL),(5058,2,15509,NULL),(5059,3,15510,NULL),(5060,3,15520,NULL),(5061,4,15522,NULL),(5062,2,15527,NULL),(5063,2,15528,NULL),(5064,4,15529,NULL),(5065,4,15534,NULL),(5066,3,15536,NULL),(5067,4,15540,NULL),(5068,6,15545,NULL),(5069,2,15547,NULL),(5070,2,15549,NULL),(5071,2,15551,NULL),(5072,2,15552,NULL),(5073,4,15555,NULL),(5074,2,15557,NULL),(5075,2,15558,NULL),(5076,3,15563,NULL),(5077,5,15570,NULL),(5078,3,15572,NULL),(5079,2,15576,NULL),(5080,4,15579,NULL),(5081,3,15591,NULL),(5082,2,15593,NULL),(5083,2,15596,NULL),(5084,2,15598,NULL),(5085,2,15601,NULL),(5086,4,15604,NULL),(5087,4,15615,NULL),(5088,3,15621,NULL),(5089,2,15622,NULL),(5090,2,15625,NULL),(5091,5,15631,NULL),(5092,2,15633,NULL),(5093,3,15634,NULL),(5094,3,15638,NULL),(5095,2,15641,NULL),(5096,2,15643,NULL),(5097,2,15644,NULL),(5098,2,15647,NULL),(5099,5,15648,NULL),(5100,5,15649,NULL),(5101,3,15650,NULL),(5102,4,15656,NULL),(5103,2,15659,NULL),(5104,7,15661,NULL),(5105,2,15665,NULL),(5106,3,15666,NULL),(5107,4,15667,NULL),(5108,3,15668,NULL),(5109,3,15671,NULL),(5110,3,15677,NULL),(5111,3,15678,NULL),(5112,2,15680,NULL),(5113,2,15682,NULL),(5114,3,15684,NULL),(5115,3,15688,NULL),(5116,4,15689,NULL),(5117,2,15693,NULL),(5118,3,15694,NULL),(5119,4,15695,NULL),(5120,4,15696,NULL),(5121,4,15697,NULL),(5122,5,15699,NULL),(5123,3,15702,NULL),(5124,2,15707,NULL),(5125,2,15709,NULL),(5126,4,15710,NULL),(5127,4,15712,NULL),(5128,3,15713,NULL),(5129,3,15714,NULL),(5130,2,15718,NULL),(5131,3,15719,NULL),(5132,9,15735,NULL),(5133,4,15739,NULL),(5134,3,15742,NULL),(5135,2,15745,NULL),(5136,3,15746,NULL),(5137,2,15747,NULL),(5138,2,15748,NULL),(5139,3,15749,NULL),(5140,3,15751,NULL),(5141,3,15752,NULL),(5142,4,15753,NULL),(5143,3,15754,NULL),(5144,3,15755,NULL),(5145,2,15759,NULL),(5146,3,15761,NULL),(5147,4,15762,NULL),(5148,4,15766,NULL),(5149,4,15770,NULL),(5150,1,15769,NULL),(5151,4,15771,NULL),(5152,3,15773,NULL),(5153,5,15775,NULL),(5154,6,15776,NULL),(5155,4,15778,NULL),(5156,3,15779,NULL),(5157,5,15780,NULL),(5158,3,15781,NULL),(5159,4,15782,NULL),(5160,4,15784,NULL),(5161,3,15786,NULL),(5162,6,15789,NULL),(5163,8,15790,NULL),(5164,5,15791,NULL),(5165,5,15792,NULL),(5166,5,15794,NULL),(5167,2,15799,NULL),(5168,8,15802,NULL),(5169,3,15808,NULL),(5170,2,15809,NULL),(5171,2,15810,NULL),(5172,2,15812,NULL),(5173,3,15815,NULL),(5174,3,15819,NULL),(5175,3,15826,NULL),(5176,3,15827,NULL),(5177,2,15829,NULL),(5178,4,15832,NULL),(5179,5,15839,NULL),(5180,2,15842,NULL),(5181,3,15848,NULL),(5182,3,15850,NULL),(5183,2,15860,NULL),(5184,7,15871,NULL),(5185,4,15881,NULL),(5186,4,15884,NULL),(5187,3,15887,NULL),(5188,2,15889,NULL),(5189,3,15891,NULL),(5190,5,15893,NULL),(5191,4,15895,NULL),(5192,3,15897,NULL),(5193,1,15898,NULL),(5194,1,15899,NULL),(5195,3,15903,NULL),(5196,6,15906,NULL),(5197,7,15907,NULL),(5198,4,15911,NULL),(5199,5,15913,NULL),(5200,4,15915,NULL),(5201,4,15921,NULL),(5202,3,15927,NULL),(5203,3,15928,NULL),(5204,2,15931,NULL),(5205,5,15933,NULL),(5206,3,15935,NULL),(5207,3,15937,NULL),(5208,3,15940,NULL),(5209,4,15945,NULL),(5210,4,15957,NULL),(5211,4,15958,NULL),(5212,3,15959,NULL),(5213,4,15961,NULL),(5214,5,15962,NULL),(5215,5,15970,NULL),(5216,3,15972,NULL),(5217,3,15975,NULL),(5218,3,15976,NULL),(5219,4,15977,NULL),(5220,3,15979,NULL),(5221,2,15982,NULL),(5222,3,15996,NULL),(5223,1,15985,NULL),(5224,1,15984,NULL),(5225,2,16007,NULL),(5226,3,16008,NULL),(5227,3,16010,NULL),(5228,4,16014,NULL),(5229,3,16016,NULL),(5230,2,16026,NULL),(5231,7,16034,NULL),(5232,2,16036,NULL),(5233,2,16037,NULL),(5234,3,16038,NULL),(5235,3,16042,NULL),(5236,2,16049,NULL),(5237,2,16050,NULL),(5238,2,16051,NULL),(5239,3,16052,NULL),(5240,5,16055,NULL),(5241,3,16058,NULL),(5242,2,16059,NULL),(5243,4,16066,NULL),(5244,5,16068,NULL),(5245,2,16071,NULL),(5246,3,16074,NULL),(5247,1,16075,NULL),(5248,3,16080,NULL),(5249,3,16081,NULL),(5250,3,16083,NULL),(5251,3,16085,NULL),(5252,2,16087,NULL),(5253,2,16090,NULL),(5254,4,16093,NULL),(5255,3,16094,NULL),(5256,4,16095,NULL),(5257,4,16096,NULL),(5258,2,16099,NULL),(5259,2,16100,NULL),(5260,2,16101,NULL),(5261,4,16107,NULL),(5262,6,16111,NULL),(5263,2,16113,NULL),(5264,3,16114,NULL),(5265,1,15946,NULL),(5266,1,8863,NULL),(5267,1,8866,NULL),(5268,1,16115,NULL),(5269,3,16123,NULL),(5270,3,16130,NULL),(5271,3,16132,NULL),(5272,4,16134,NULL),(5273,2,16137,NULL),(5274,2,16139,NULL),(5275,3,16140,NULL),(5276,3,16142,NULL),(5277,3,16150,NULL),(5278,4,16151,NULL),(5279,3,16155,NULL),(5280,6,16156,NULL),(5281,2,16163,NULL),(5282,4,16164,NULL),(5283,3,16168,NULL),(5284,2,16170,NULL),(5285,3,16173,NULL),(5286,3,16175,NULL),(5287,3,16176,NULL),(5288,4,16179,NULL),(5289,6,16188,NULL),(5290,4,16189,NULL),(5291,2,16191,NULL),(5292,3,16194,NULL),(5293,3,16195,NULL),(5294,4,16201,NULL),(5295,4,16202,NULL),(5296,4,16203,NULL),(5297,3,16204,NULL),(5298,3,16205,NULL),(5299,3,16206,NULL),(5300,3,16209,NULL),(5301,2,16213,NULL),(5302,4,16218,NULL),(5303,2,16220,NULL),(5304,4,16225,NULL),(5305,3,16226,NULL),(5306,3,16230,NULL),(5307,4,16234,NULL),(5308,6,16236,NULL),(5309,2,16239,NULL),(5310,3,16241,NULL),(5311,3,16244,NULL),(5312,2,16248,NULL),(5313,3,16249,NULL),(5314,3,16252,NULL),(5315,4,16254,NULL),(5316,3,16256,NULL),(5317,3,16259,NULL),(5318,2,16263,NULL),(5319,3,16267,NULL),(5320,3,16277,NULL),(5321,2,16282,NULL),(5322,2,16292,NULL),(5323,3,16293,NULL),(5324,3,16300,NULL),(5325,2,16305,NULL),(5326,2,16312,NULL),(5327,2,16314,NULL),(5328,3,16325,NULL),(5329,4,16330,NULL),(5330,4,16335,NULL),(5331,4,16336,NULL),(5332,9,16337,NULL),(5333,2,16343,NULL),(5334,3,16344,NULL),(5335,2,16346,NULL),(5336,2,16347,NULL),(5337,3,16351,NULL),(5338,2,16353,NULL),(5339,2,16355,NULL),(5340,4,16357,NULL),(5341,4,16362,NULL),(5342,3,16365,NULL),(5343,4,16366,NULL),(5344,2,16367,NULL),(5345,3,16368,NULL),(5346,4,16371,NULL),(5347,3,16375,NULL),(5348,2,16376,NULL),(5349,2,16377,NULL),(5350,3,16382,NULL),(5351,7,16385,NULL),(5352,4,16386,NULL),(5353,5,16387,NULL),(5354,5,16393,NULL),(5355,2,16395,NULL),(5356,2,16397,NULL),(5357,4,16400,NULL),(5358,5,16401,NULL),(5359,6,16403,NULL),(5360,4,16405,NULL),(5361,6,16406,NULL),(5362,6,16407,NULL),(5363,3,16410,NULL),(5364,3,16424,NULL),(5365,3,16425,NULL),(5366,3,16434,NULL),(5367,2,16451,NULL),(5368,4,16453,NULL),(5369,3,16457,NULL),(5370,3,16466,NULL),(5371,4,16473,NULL),(5372,4,16476,NULL),(5373,3,16478,NULL),(5374,3,16480,NULL),(5375,2,16481,NULL),(5376,3,16482,NULL),(5377,2,16484,NULL),(5378,5,16486,NULL),(5379,2,16487,NULL),(5380,2,16488,NULL),(5381,4,16490,NULL),(5382,3,16492,NULL),(5383,4,16496,NULL),(5384,3,16498,NULL),(5385,3,16500,NULL),(5386,3,16503,NULL),(5387,3,16504,NULL),(5388,4,16506,NULL),(5389,4,16510,NULL),(5390,2,16513,NULL),(5391,5,16516,NULL),(5392,2,16519,NULL),(5393,3,16524,NULL),(5394,2,16526,NULL),(5395,2,16532,NULL),(5396,4,16540,NULL),(5397,3,16541,NULL),(5398,2,16545,NULL),(5399,2,16546,NULL),(5400,4,16547,NULL),(5401,3,16548,NULL),(5402,3,16551,NULL),(5403,2,16567,NULL),(5404,2,16570,NULL),(5405,3,16577,NULL),(5406,3,16587,NULL),(5407,3,16588,NULL),(5408,2,16595,NULL),(5409,3,16597,NULL),(5410,3,16598,NULL),(5411,2,16600,NULL),(5412,3,16602,NULL),(5413,2,16603,NULL),(5414,3,16604,NULL),(5415,3,16608,NULL),(5416,2,16616,NULL),(5417,2,16618,NULL),(5418,2,16621,NULL),(5419,2,16623,NULL),(5420,2,16624,NULL),(5421,8,16630,NULL),(5422,4,16632,NULL),(5423,2,16633,NULL),(5424,3,16636,NULL),(5425,3,16638,NULL),(5426,5,16639,NULL),(5427,2,16641,NULL),(5428,4,16643,NULL),(5429,5,16646,NULL),(5430,2,16647,NULL),(5431,4,16648,NULL),(5432,4,16649,NULL),(5433,3,16652,NULL),(5434,4,16655,NULL),(5435,4,16658,NULL),(5436,3,16663,NULL),(5437,2,16665,NULL),(5438,4,16666,NULL),(5439,4,16667,NULL),(5440,2,16669,NULL),(5441,2,16674,NULL),(5442,2,16678,NULL),(5443,6,16684,NULL),(5444,5,16685,NULL),(5445,3,16686,NULL),(5446,2,16688,NULL),(5447,2,16690,NULL),(5448,2,16693,NULL),(5449,2,16697,NULL),(5450,4,16698,NULL),(5451,6,16699,NULL),(5452,6,16700,NULL),(5453,6,16701,NULL),(5454,4,16705,NULL),(5455,2,16707,NULL),(5456,1,16708,NULL),(5457,3,16709,NULL),(5458,3,16710,NULL),(5459,5,16713,NULL),(5460,3,16719,NULL),(5461,2,16720,NULL),(5462,3,16721,NULL),(5463,3,16731,NULL),(5464,3,16733,NULL),(5465,3,16737,NULL),(5466,4,16738,NULL),(5467,2,16740,NULL),(5468,2,16742,NULL),(5469,2,16744,NULL),(5470,4,16746,NULL),(5471,5,16753,NULL),(5472,2,16755,NULL),(5473,3,16758,NULL),(5474,5,16759,NULL),(5475,2,16760,NULL),(5476,3,16764,NULL),(5477,7,16765,NULL),(5478,3,16766,NULL),(5479,2,16772,NULL),(5480,5,16773,NULL),(5481,2,16775,NULL),(5482,3,16777,NULL),(5483,2,16778,NULL),(5484,3,16779,NULL),(5485,3,16780,NULL),(5486,2,16781,NULL),(5487,2,16782,NULL),(5488,3,16783,NULL),(5489,4,16785,NULL),(5490,5,16790,NULL),(5491,2,16791,NULL),(5492,3,16793,NULL),(5493,3,16797,NULL),(5494,2,16799,NULL),(5495,2,16802,NULL),(5496,3,16806,NULL),(5497,6,16813,NULL),(5498,3,16821,NULL),(5499,2,16827,NULL),(5500,2,16830,NULL),(5501,4,16832,NULL),(5502,3,16836,NULL),(5503,2,16838,NULL),(5504,3,16841,NULL),(5505,5,16843,NULL),(5506,5,16844,NULL),(5507,2,16846,NULL),(5508,3,16848,NULL),(5509,2,16850,NULL),(5510,2,16852,NULL),(5511,2,16855,NULL),(5512,2,16857,NULL),(5513,2,16858,NULL),(5514,3,16860,NULL),(5515,3,16866,NULL),(5516,3,16868,NULL),(5517,3,16875,NULL),(5518,3,16877,NULL),(5519,2,16878,NULL),(5520,3,16880,NULL),(5521,4,16882,NULL),(5522,2,16885,NULL),(5523,4,16889,NULL),(5524,2,16891,NULL),(5525,2,16893,NULL),(5526,3,16895,NULL),(5527,2,16897,NULL),(5528,2,16898,NULL),(5529,3,16899,NULL),(5530,3,16902,NULL),(5531,4,16903,NULL),(5532,3,16911,NULL),(5533,3,16915,NULL),(5534,2,16916,NULL),(5535,2,16918,NULL),(5536,4,16924,NULL),(5537,4,16926,NULL),(5538,2,16928,NULL),(5539,3,16931,NULL),(5540,2,16933,NULL),(5541,2,16937,NULL),(5542,1,16935,NULL),(5543,4,16941,NULL),(5544,3,16943,NULL),(5545,2,16952,NULL),(5546,2,16953,NULL),(5547,7,16954,NULL),(5548,2,16956,NULL),(5549,3,16959,NULL),(5550,4,16963,NULL),(5551,4,16965,NULL),(5552,4,16969,NULL),(5553,10,16970,NULL),(5554,3,16973,NULL),(5555,4,16979,NULL),(5556,6,16987,NULL),(5557,4,16999,NULL),(5558,2,17001,NULL),(5559,2,17008,NULL),(5560,3,17015,NULL),(5561,4,17017,NULL),(5562,2,17021,NULL),(5563,2,17023,NULL),(5564,3,17034,NULL),(5565,3,17042,NULL),(5566,6,17048,NULL),(5567,2,17050,NULL),(5568,1,17051,NULL),(5569,2,17058,NULL),(5570,2,17066,NULL),(5571,3,17077,NULL),(5572,2,17078,NULL),(5573,4,17080,NULL),(5574,2,17087,NULL),(5575,4,17090,NULL),(5576,4,17092,NULL),(5577,2,17093,NULL),(5578,3,17095,NULL),(5579,4,17097,NULL),(5580,4,17098,NULL),(5581,4,17100,NULL),(5582,2,17102,NULL),(5583,2,17103,NULL),(5584,2,17104,NULL),(5585,2,17107,NULL),(5586,4,17113,NULL),(5587,2,17115,NULL),(5588,3,17118,NULL),(5589,3,17123,NULL),(5590,3,17124,NULL),(5591,3,17126,NULL),(5592,3,17127,NULL),(5593,2,17129,NULL),(5594,4,17131,NULL),(5595,2,17134,NULL),(5596,2,17143,NULL),(5597,2,17147,NULL),(5598,3,17150,NULL),(5599,3,17151,NULL),(5600,8,17158,NULL),(5601,4,17159,NULL),(5602,5,17160,NULL),(5603,6,17161,NULL),(5604,4,17164,NULL),(5605,3,17170,NULL),(5606,3,17171,NULL),(5607,2,17173,NULL),(5608,3,17177,NULL),(5609,3,17178,NULL),(5610,4,17180,NULL),(5611,2,17188,NULL),(5612,4,17194,NULL),(5613,2,17196,NULL),(5614,2,17198,NULL),(5615,2,17199,NULL),(5616,2,17200,NULL),(5617,3,17201,NULL),(5618,2,17202,NULL),(5619,4,17203,NULL),(5620,3,17205,NULL),(5621,3,17209,NULL),(5622,3,17212,NULL),(5623,2,17216,NULL),(5624,7,17219,NULL),(5625,5,17226,NULL),(5626,3,17227,NULL),(5627,2,17229,NULL),(5628,4,17231,NULL),(5629,5,17232,NULL),(5630,2,17236,NULL),(5631,2,17237,NULL),(5632,3,17240,NULL),(5633,2,17244,NULL),(5634,2,17248,NULL),(5635,2,17250,NULL),(5636,4,17251,NULL),(5637,4,17254,NULL),(5638,3,17257,NULL),(5639,3,17258,NULL),(5640,4,17261,NULL),(5641,2,17263,NULL),(5642,3,17265,NULL),(5643,4,17268,NULL),(5644,2,17270,NULL),(5645,10,17278,NULL),(5646,9,17279,NULL),(5647,3,17284,NULL),(5648,4,17286,NULL),(5649,6,17287,NULL),(5650,6,17291,NULL),(5651,2,17297,NULL),(5652,2,17298,NULL),(5653,4,17304,NULL),(5654,4,17305,NULL),(5655,2,17310,NULL),(5656,2,17312,NULL),(5657,2,17314,NULL),(5658,3,17318,NULL),(5659,2,17319,NULL),(5660,3,17320,NULL),(5661,3,17321,NULL),(5662,3,17322,NULL),(5663,3,17323,NULL),(5664,3,17324,NULL),(5665,3,17325,NULL),(5666,3,17326,NULL),(5667,2,17327,NULL),(5668,4,17328,NULL),(5669,2,17340,NULL),(5670,4,17353,NULL),(5671,2,17355,NULL),(5672,2,17359,NULL),(5673,2,17364,NULL),(5674,4,17369,NULL),(5675,5,17377,NULL),(5676,2,17378,NULL),(5677,4,17381,NULL),(5678,2,17382,NULL),(5679,3,17384,NULL),(5680,6,17386,NULL),(5681,3,17388,NULL),(5682,3,17389,NULL),(5683,2,17390,NULL),(5684,2,17393,NULL),(5685,3,17398,NULL),(5686,4,17399,NULL),(5687,3,17403,NULL),(5688,3,17405,NULL),(5689,2,17409,NULL),(5690,3,17414,NULL),(5691,3,17417,NULL),(5692,3,17424,NULL),(5693,2,17425,NULL),(5694,3,17426,NULL),(5695,4,17430,NULL),(5696,3,17432,NULL),(5697,3,17435,NULL),(5698,3,17440,NULL),(5699,3,17449,NULL),(5700,1,17445,NULL),(5701,2,17450,NULL),(5702,3,17453,NULL),(5703,4,17455,NULL),(5704,4,17460,NULL),(5705,3,17461,NULL),(5706,2,17466,NULL),(5707,4,17467,NULL),(5708,3,17468,NULL),(5709,6,17469,NULL),(5710,4,17470,NULL),(5711,5,17471,NULL),(5712,4,17472,NULL),(5713,2,17474,NULL),(5714,4,17478,NULL),(5715,5,17480,NULL),(5716,3,17485,NULL),(5717,1,17484,NULL),(5718,3,17488,NULL),(5719,5,17492,NULL),(5720,3,17494,NULL),(5721,3,17496,NULL),(5722,3,17498,NULL),(5723,7,17499,NULL),(5724,3,17501,NULL),(5725,2,17503,NULL),(5726,1,17504,NULL),(5727,2,17507,NULL),(5728,3,17508,NULL),(5729,3,17509,NULL),(5730,3,17510,NULL),(5731,7,17511,NULL),(5732,3,17513,NULL),(5733,2,17514,NULL),(5734,3,17516,NULL),(5735,3,17518,NULL),(5736,4,17523,NULL),(5737,2,17525,NULL),(5738,2,17527,NULL),(5739,4,17529,NULL),(5740,2,17531,NULL),(5741,4,17534,NULL),(5742,5,17536,NULL),(5743,3,17542,NULL),(5744,3,17547,NULL),(5745,6,17548,NULL),(5746,3,17551,NULL),(5747,2,17557,NULL),(5748,3,17561,NULL),(5749,4,17563,NULL),(5750,4,17564,NULL),(5751,2,17568,NULL),(5752,2,17572,NULL),(5753,3,17581,NULL),(5754,3,17585,NULL),(5755,2,17588,NULL),(5756,5,17592,NULL),(5757,4,17596,NULL),(5758,3,17601,NULL),(5759,3,17602,NULL),(5760,2,17603,NULL),(5761,2,17607,NULL),(5762,2,17610,NULL),(5763,3,17614,NULL),(5764,3,17615,NULL),(5765,3,17617,NULL),(5766,5,17618,NULL),(5767,3,17620,NULL),(5768,2,17623,NULL),(5769,5,17632,NULL),(5770,4,17633,NULL),(5771,3,17639,NULL),(5772,5,17641,NULL),(5773,6,17643,NULL),(5774,3,17647,NULL),(5775,2,17648,NULL),(5776,4,17649,NULL),(5777,3,17651,NULL),(5778,4,17656,NULL),(5779,3,17658,NULL),(5780,2,17661,NULL),(5781,4,17663,NULL),(5782,4,17670,NULL),(5783,3,17671,NULL),(5784,4,17672,NULL),(5785,3,17675,NULL),(5786,4,17680,NULL),(5787,3,17681,NULL),(5788,3,17682,NULL),(5789,3,17686,NULL),(5790,3,17688,NULL),(5791,4,17689,NULL),(5792,4,17690,NULL),(5793,4,17691,NULL),(5794,4,17692,NULL),(5795,2,17695,NULL),(5796,5,17711,NULL),(5797,3,17713,NULL),(5798,2,17714,NULL),(5799,3,17719,NULL),(5800,2,17721,NULL),(5801,2,17723,NULL),(5802,2,17724,NULL),(5803,3,17729,NULL),(5804,3,17732,NULL),(5805,2,17735,NULL),(5806,2,17737,NULL),(5807,3,17740,NULL),(5808,4,17743,NULL),(5809,2,17749,NULL),(5810,2,17750,NULL),(5811,2,17755,NULL),(5812,2,17758,NULL),(5813,3,17760,NULL),(5814,3,17761,NULL),(5815,3,17764,NULL),(5816,3,17767,NULL),(5817,3,17787,NULL),(5818,2,17791,NULL),(5819,2,17794,NULL),(5820,2,17798,NULL),(5821,3,17800,NULL),(5822,3,17803,NULL),(5823,3,17805,NULL),(5824,5,17806,NULL),(5825,5,17807,NULL),(5826,3,17808,NULL),(5827,2,17813,NULL),(5828,6,17816,NULL),(5829,6,17820,NULL),(5830,3,17822,NULL),(5831,3,17825,NULL),(5832,3,17826,NULL),(5833,5,17832,NULL),(5834,5,17833,NULL),(5835,4,17839,NULL),(5836,2,17841,NULL),(5837,3,17842,NULL),(5838,3,17848,NULL),(5839,5,17849,NULL),(5840,1,6832,NULL),(5841,3,17851,NULL),(5842,7,17858,NULL),(5843,3,17860,NULL),(5844,2,17863,NULL),(5845,3,17864,NULL),(5846,2,17867,NULL),(5847,2,17875,NULL),(5848,2,17877,NULL),(5849,3,17878,NULL),(5850,4,17879,NULL),(5851,2,17881,NULL),(5852,7,17886,NULL),(5853,7,17887,NULL),(5854,4,17890,NULL),(5855,4,17891,NULL),(5856,2,17897,NULL),(5857,2,17899,NULL),(5858,2,17901,NULL),(5859,5,17905,NULL),(5860,3,17908,NULL),(5861,2,17910,NULL),(5862,8,17914,NULL),(5863,3,17916,NULL),(5864,4,17919,NULL),(5865,3,17920,NULL),(5866,3,17921,NULL),(5867,4,17922,NULL),(5868,2,17924,NULL),(5869,3,17925,NULL),(5870,3,17929,NULL),(5871,3,17933,NULL),(5872,3,17949,NULL),(5873,3,17950,NULL),(5874,2,17952,NULL),(5875,3,17955,NULL),(5876,2,17958,NULL),(5877,2,17966,NULL),(5878,4,17970,NULL),(5879,3,17975,NULL),(5880,2,17983,NULL),(5881,3,17988,NULL),(5882,4,17989,NULL),(5883,2,17994,NULL),(5884,2,17995,NULL),(5885,2,17996,NULL),(5886,2,17997,NULL),(5887,3,17999,NULL),(5888,3,18003,NULL),(5889,4,18006,NULL),(5890,3,18007,NULL),(5891,2,18009,NULL),(5892,3,18014,NULL),(5893,2,18016,NULL),(5894,2,18019,NULL),(5895,1,11480,NULL),(5896,2,18023,NULL),(5897,1,6484,NULL),(5898,2,18024,NULL),(5899,5,18029,NULL),(5900,5,18030,NULL),(5901,4,18033,NULL),(5902,2,18036,NULL),(5903,2,18040,NULL),(5904,2,18044,NULL),(5905,2,18046,NULL),(5906,3,18048,NULL),(5907,3,18052,NULL),(5908,3,18055,NULL),(5909,2,18058,NULL),(5910,4,18065,NULL),(5911,3,18072,NULL),(5912,5,18074,NULL),(5913,3,18076,NULL),(5914,3,18078,NULL),(5915,3,18084,NULL),(5916,3,18085,NULL),(5917,3,18087,NULL),(5918,3,18089,NULL),(5919,2,18090,NULL),(5920,2,18091,NULL),(5921,3,18093,NULL),(5922,2,18096,NULL),(5923,3,18099,NULL),(5924,3,18100,NULL),(5925,3,18102,NULL),(5926,4,18103,NULL),(5927,3,18107,NULL),(5928,3,18112,NULL),(5929,1,18108,NULL),(5930,4,18114,NULL),(5931,3,18118,NULL),(5932,3,18123,NULL),(5933,2,18128,NULL),(5934,3,18132,NULL),(5935,2,18134,NULL),(5936,2,18135,NULL),(5937,4,18136,NULL),(5938,3,18137,NULL),(5939,2,18138,NULL),(5940,3,18139,NULL),(5941,3,18141,NULL),(5942,4,18143,NULL),(5943,7,18146,NULL),(5944,2,18151,NULL),(5945,2,18157,NULL),(5946,3,18158,NULL),(5947,2,18159,NULL),(5948,3,18164,NULL),(5949,3,18165,NULL),(5950,4,18167,NULL),(5951,3,18171,NULL),(5952,3,18174,NULL),(5953,3,18177,NULL),(5954,4,18190,NULL),(5955,2,18192,NULL),(5956,2,18194,NULL),(5957,4,18197,NULL),(5958,4,18198,NULL),(5959,5,18201,NULL),(5960,2,18203,NULL),(5961,3,18208,NULL),(5962,3,18212,NULL),(5963,3,18213,NULL),(5964,4,18216,NULL),(5965,3,18217,NULL),(5966,3,18219,NULL),(5967,3,18220,NULL),(5968,2,18222,NULL),(5969,3,18227,NULL),(5970,2,18229,NULL),(5971,3,18231,NULL),(5972,4,18234,NULL),(5973,8,18239,NULL),(5974,4,18241,NULL),(5975,3,18245,NULL),(5976,5,18249,NULL),(5977,2,18251,NULL),(5978,2,18254,NULL),(5979,4,18262,NULL),(5980,2,18264,NULL),(5981,3,18266,NULL),(5982,3,18269,NULL),(5983,2,18273,NULL),(5984,9,18283,NULL),(5985,6,18284,NULL),(5986,5,18286,NULL),(5987,3,18289,NULL),(5988,3,18290,NULL),(5989,4,18291,NULL),(5990,4,18292,NULL),(5991,4,18293,NULL),(5992,4,18294,NULL),(5993,3,18295,NULL),(5994,3,18296,NULL),(5995,2,18297,NULL),(5996,3,18307,NULL),(5997,3,18308,NULL),(5998,5,18313,NULL),(5999,2,18318,NULL),(6000,3,18320,NULL),(6001,4,18325,NULL),(6002,2,18327,NULL),(6003,4,18331,NULL),(6004,2,18334,NULL),(6005,2,18336,NULL),(6006,2,18337,NULL),(6007,3,18338,NULL),(6008,2,18346,NULL),(6009,2,18349,NULL),(6010,2,18351,NULL),(6011,4,18354,NULL),(6012,3,18355,NULL),(6013,3,18359,NULL),(6014,2,18364,NULL),(6015,2,18365,NULL),(6016,2,18369,NULL),(6017,3,18371,NULL),(6018,3,18373,NULL),(6019,2,18374,NULL),(6020,3,18378,NULL),(6021,2,18380,NULL),(6022,2,18382,NULL),(6023,2,18385,NULL),(6024,3,18386,NULL),(6025,4,18387,NULL),(6026,3,18389,NULL),(6027,2,18391,NULL),(6028,4,18393,NULL),(6029,2,18396,NULL),(6030,2,18399,NULL),(6031,2,18402,NULL),(6032,3,18404,NULL),(6033,3,18405,NULL),(6034,2,18408,NULL),(6035,4,18412,NULL),(6036,3,18414,NULL),(6037,3,18415,NULL),(6038,4,18416,NULL),(6039,3,18420,NULL),(6040,3,18421,NULL),(6041,3,18422,NULL),(6042,5,18423,NULL),(6043,5,18424,NULL),(6044,5,18425,NULL),(6045,5,18428,NULL),(6046,4,18429,NULL),(6047,5,18434,NULL),(6048,3,18440,NULL),(6049,3,18441,NULL),(6050,3,18442,NULL),(6051,5,18443,NULL),(6052,4,18444,NULL),(6053,2,18447,NULL),(6054,2,18449,NULL),(6055,4,18450,NULL),(6056,4,18451,NULL),(6057,5,18452,NULL),(6058,5,18453,NULL),(6059,4,18454,NULL),(6060,4,18455,NULL),(6061,4,18456,NULL),(6062,4,18457,NULL),(6063,5,18460,NULL),(6064,4,18461,NULL),(6065,7,18466,NULL),(6066,4,18467,NULL),(6067,5,18468,NULL),(6068,3,18470,NULL),(6069,3,18472,NULL),(6070,4,18473,NULL),(6071,6,18475,NULL),(6072,2,18479,NULL),(6073,2,18485,NULL),(6074,2,18487,NULL),(6075,2,18488,NULL),(6076,2,18497,NULL),(6077,2,18498,NULL),(6078,3,18499,NULL),(6079,3,18501,NULL),(6080,3,18503,NULL),(6081,5,18506,NULL),(6082,4,18507,NULL),(6083,5,18511,NULL),(6084,6,18512,NULL),(6085,6,18513,NULL),(6086,2,18515,NULL),(6087,3,18516,NULL),(6088,2,18518,NULL),(6089,3,18521,NULL),(6090,4,18526,NULL),(6091,4,18530,NULL),(6092,5,18531,NULL),(6093,3,18532,NULL),(6094,3,18537,NULL),(6095,3,18538,NULL),(6096,3,18539,NULL),(6097,2,18541,NULL),(6098,3,18556,NULL),(6099,3,18560,NULL),(6100,2,18561,NULL),(6101,2,18562,NULL),(6102,2,18566,NULL),(6103,2,18568,NULL),(6104,2,18570,NULL),(6105,2,18572,NULL),(6106,2,18574,NULL),(6107,3,18578,NULL),(6108,3,18581,NULL),(6109,3,18582,NULL),(6110,3,18584,NULL),(6111,2,18587,NULL),(6112,3,18590,NULL),(6113,2,18595,NULL),(6114,2,18597,NULL),(6115,4,18599,NULL),(6116,3,18602,NULL),(6117,2,18605,NULL),(6118,3,18606,NULL),(6119,4,18607,NULL),(6120,5,18608,NULL),(6121,8,18609,NULL),(6122,3,18611,NULL),(6123,2,18613,NULL),(6124,2,18617,NULL),(6125,2,18619,NULL),(6126,1,18620,NULL),(6127,2,18624,NULL),(6128,4,18627,NULL),(6129,2,18629,NULL),(6130,2,18630,NULL),(6131,2,18634,NULL),(6132,2,18636,NULL),(6133,3,18638,NULL),(6134,3,18642,NULL),(6135,2,18646,NULL),(6136,2,18647,NULL),(6137,3,18649,NULL),(6138,4,18653,NULL),(6139,4,18658,NULL),(6140,3,18660,NULL),(6141,3,18663,NULL),(6142,2,18665,NULL),(6143,2,18668,NULL),(6144,2,18677,NULL),(6145,3,18679,NULL),(6146,2,18681,NULL),(6147,2,18685,NULL),(6148,2,18687,NULL),(6149,4,18689,NULL),(6150,2,18698,NULL),(6151,3,18701,NULL),(6152,6,18704,NULL),(6153,2,18706,NULL),(6154,2,18711,NULL),(6155,3,18713,NULL),(6156,3,18715,NULL),(6157,2,18721,NULL),(6158,3,18722,NULL),(6159,3,18724,NULL),(6160,3,18726,NULL),(6161,3,18727,NULL),(6162,2,18728,NULL),(6163,2,18732,NULL),(6164,2,18734,NULL),(6165,3,18736,NULL),(6166,3,18740,NULL),(6167,2,18743,NULL),(6168,2,18745,NULL),(6169,3,18747,NULL),(6170,4,18749,NULL),(6171,3,18751,NULL),(6172,4,18756,NULL),(6173,4,18759,NULL),(6174,2,18762,NULL),(6175,5,18764,NULL),(6176,4,18767,NULL),(6177,2,18772,NULL),(6178,3,18776,NULL),(6179,2,18777,NULL),(6180,2,18778,NULL),(6181,3,18779,NULL),(6182,3,18785,NULL),(6183,3,18787,NULL),(6184,2,18789,NULL),(6185,3,18793,NULL),(6186,2,18794,NULL),(6187,2,18795,NULL),(6188,3,18799,NULL),(6189,4,18801,NULL),(6190,3,18803,NULL),(6191,5,18807,NULL),(6192,3,18808,NULL),(6193,3,18809,NULL),(6194,3,18810,NULL),(6195,3,18811,NULL),(6196,2,18813,NULL),(6197,3,18814,NULL),(6198,4,18816,NULL),(6199,4,18818,NULL),(6200,3,18819,NULL),(6201,5,18820,NULL),(6202,4,18821,NULL),(6203,1,18754,NULL),(6204,4,18822,NULL),(6205,2,18827,NULL),(6206,2,18829,NULL),(6207,4,18831,NULL),(6208,3,18832,NULL),(6209,3,18839,NULL),(6210,4,18840,NULL),(6211,3,18841,NULL),(6212,3,18843,NULL),(6213,3,18847,NULL),(6214,4,18851,NULL),(6215,2,18853,NULL),(6216,3,18857,NULL),(6217,3,18858,NULL),(6218,4,18859,NULL),(6219,5,18861,NULL),(6220,2,18865,NULL),(6221,2,18867,NULL),(6222,4,18871,NULL),(6223,4,18876,NULL),(6224,4,18877,NULL),(6225,3,18878,NULL),(6226,3,18879,NULL),(6227,6,18881,NULL),(6228,4,18884,NULL),(6229,3,18887,NULL),(6230,4,18891,NULL),(6231,3,18893,NULL),(6232,5,18894,NULL),(6233,3,18904,NULL),(6234,5,18909,NULL),(6235,3,18911,NULL),(6236,4,18920,NULL),(6237,2,18924,NULL),(6238,2,18925,NULL),(6239,3,18927,NULL),(6240,3,18928,NULL),(6241,4,18929,NULL),(6242,3,18931,NULL),(6243,3,18933,NULL),(6244,4,18938,NULL),(6245,3,18939,NULL),(6246,4,18941,NULL),(6247,4,18942,NULL),(6248,3,18943,NULL),(6249,4,18944,NULL),(6250,4,18945,NULL),(6251,3,18947,NULL),(6252,2,18949,NULL),(6253,3,18951,NULL),(6254,6,18952,NULL),(6255,4,18957,NULL),(6256,3,18958,NULL),(6257,5,18959,NULL),(6258,4,18965,NULL),(6259,4,18966,NULL),(6260,4,18967,NULL),(6261,3,18969,NULL),(6262,4,18971,NULL),(6263,2,18972,NULL),(6264,3,18973,NULL),(6265,2,18974,NULL),(6266,3,18975,NULL),(6267,3,18976,NULL),(6268,4,18977,NULL),(6269,3,18978,NULL),(6270,4,18979,NULL),(6271,4,18980,NULL),(6272,3,18981,NULL),(6273,3,18982,NULL),(6274,4,18983,NULL),(6275,3,18984,NULL),(6276,2,18986,NULL),(6277,3,18987,NULL),(6278,2,18988,NULL),(6279,3,18990,NULL),(6280,2,18992,NULL),(6281,2,18996,NULL),(6282,3,18998,NULL),(6283,4,18999,NULL),(6284,2,19000,NULL),(6285,4,19001,NULL),(6286,3,19006,NULL),(6287,4,19007,NULL),(6288,3,19009,NULL),(6289,3,19011,NULL),(6290,3,19012,NULL),(6291,4,19014,NULL),(6292,3,19015,NULL),(6293,5,19017,NULL),(6294,2,19018,NULL),(6295,3,19019,NULL),(6296,4,19020,NULL),(6297,3,19021,NULL),(6298,4,19022,NULL),(6299,5,19024,NULL),(6300,3,19025,NULL),(6301,6,19027,NULL),(6302,3,19028,NULL),(6303,5,19029,NULL),(6304,3,19030,NULL),(6305,3,19031,NULL),(6306,3,19032,NULL),(6307,4,19033,NULL),(6308,3,19039,NULL),(6309,5,19044,NULL),(6310,5,19051,NULL),(6311,2,19055,NULL),(6312,2,19059,NULL),(6313,3,19061,NULL),(6314,4,19062,NULL),(6315,3,19068,NULL),(6316,2,19072,NULL),(6317,3,19079,NULL),(6318,4,19080,NULL),(6319,5,19084,NULL),(6320,4,19090,NULL),(6321,4,19091,NULL),(6322,3,19096,NULL),(6323,2,19099,NULL),(6324,3,19101,NULL),(6325,2,19107,NULL),(6326,4,19114,NULL),(6327,4,19115,NULL),(6328,4,19117,NULL),(6329,4,19118,NULL),(6330,3,19119,NULL),(6331,4,19121,NULL),(6332,3,19124,NULL),(6333,6,19125,NULL),(6334,4,19126,NULL),(6335,4,19127,NULL),(6336,3,19132,NULL),(6337,5,19133,NULL),(6338,3,19135,NULL),(6339,2,19137,NULL),(6340,4,19138,NULL),(6341,3,19141,NULL),(6342,4,19143,NULL),(6343,4,19145,NULL),(6344,3,19147,NULL),(6345,2,19150,NULL),(6346,4,19153,NULL),(6347,5,19159,NULL),(6348,3,19164,NULL),(6349,3,19167,NULL),(6350,4,19171,NULL),(6351,2,19173,NULL),(6352,3,19179,NULL),(6353,2,19181,NULL),(6354,2,19184,NULL),(6355,5,19186,NULL),(6356,3,19188,NULL),(6357,3,19196,NULL),(6358,3,19197,NULL),(6359,4,19201,NULL),(6360,2,19210,NULL),(6361,4,19211,NULL),(6362,6,19216,NULL),(6363,4,19220,NULL),(6364,3,19223,NULL),(6365,3,19226,NULL),(6366,4,19227,NULL),(6367,4,19231,NULL),(6368,4,19233,NULL),(6369,3,19235,NULL),(6370,3,19238,NULL),(6371,2,19240,NULL),(6372,3,19243,NULL),(6373,3,19246,NULL),(6374,3,19248,NULL),(6375,3,19251,NULL),(6376,3,19252,NULL),(6377,3,19256,NULL),(6378,5,19258,NULL),(6379,4,19259,NULL),(6380,3,19260,NULL),(6381,4,19263,NULL),(6382,2,19271,NULL),(6383,3,19279,NULL),(6384,2,19283,NULL),(6385,2,19286,NULL),(6386,2,19288,NULL),(6387,2,19291,NULL),(6388,3,19292,NULL),(6389,3,19293,NULL),(6390,2,19298,NULL),(6391,3,19300,NULL),(6392,2,19303,NULL),(6393,3,19304,NULL),(6394,2,19306,NULL),(6395,3,19311,NULL),(6396,8,19315,NULL),(6397,4,19318,NULL),(6398,7,19319,NULL),(6399,4,19324,NULL),(6400,3,19326,NULL),(6401,5,19333,NULL),(6402,3,19338,NULL),(6403,3,19342,NULL),(6404,2,19344,NULL),(6405,3,19345,NULL),(6406,2,19350,NULL),(6407,2,19352,NULL),(6408,2,19354,NULL),(6409,8,19355,NULL),(6410,6,19356,NULL),(6411,4,19357,NULL),(6412,4,19364,NULL),(6413,2,19367,NULL),(6414,3,19368,NULL),(6415,3,19373,NULL),(6416,4,19376,NULL),(6417,3,19384,NULL),(6418,3,19386,NULL),(6419,5,19387,NULL),(6420,3,19388,NULL),(6421,2,19395,NULL),(6422,2,19397,NULL),(6423,3,19398,NULL),(6424,3,19399,NULL),(6425,2,19400,NULL),(6426,2,19401,NULL),(6427,2,19402,NULL),(6428,4,19403,NULL),(6429,4,19406,NULL),(6430,2,19407,NULL),(6431,2,19408,NULL),(6432,2,19409,NULL),(6433,2,19414,NULL),(6434,4,19418,NULL),(6435,4,19419,NULL),(6436,5,19420,NULL),(6437,2,19434,NULL),(6438,4,19435,NULL),(6439,5,19437,NULL),(6440,2,19447,NULL),(6441,2,19448,NULL),(6442,2,19449,NULL),(6443,3,19450,NULL),(6444,3,19451,NULL),(6445,3,19456,NULL),(6446,4,19462,NULL),(6447,2,19465,NULL),(6448,4,19469,NULL),(6449,3,19470,NULL),(6450,2,19473,NULL),(6451,2,19474,NULL),(6452,3,19475,NULL),(6453,3,19479,NULL),(6454,4,19480,NULL),(6455,3,19481,NULL),(6456,3,19483,NULL),(6457,4,19488,NULL),(6458,4,19489,NULL),(6459,2,19492,NULL),(6460,3,19495,NULL),(6461,4,19496,NULL),(6462,4,19497,NULL),(6463,3,19501,NULL),(6464,3,19503,NULL),(6465,2,19505,NULL),(6466,3,19506,NULL),(6467,3,19507,NULL),(6468,4,19508,NULL),(6469,4,19509,NULL),(6470,2,19510,NULL),(6471,3,19511,NULL),(6472,4,19512,NULL),(6473,5,19517,NULL),(6474,3,19518,NULL),(6475,3,19520,NULL),(6476,3,19522,NULL),(6477,4,19525,NULL),(6478,3,19526,NULL),(6479,3,19527,NULL),(6480,2,19528,NULL),(6481,4,19529,NULL),(6482,3,19531,NULL),(6483,3,19534,NULL),(6484,3,19537,NULL),(6485,3,19538,NULL),(6486,3,19541,NULL),(6487,5,19546,NULL),(6488,3,19547,NULL),(6489,3,19552,NULL),(6490,4,19553,NULL),(6491,3,19554,NULL),(6492,3,19555,NULL),(6493,3,19557,NULL),(6494,2,19559,NULL),(6495,3,19562,NULL),(6496,2,19564,NULL),(6497,3,19566,NULL),(6498,3,19568,NULL),(6499,5,19570,NULL),(6500,2,19573,NULL),(6501,3,19579,NULL),(6502,3,19580,NULL),(6503,3,19589,NULL),(6504,3,19590,NULL),(6505,2,19596,NULL),(6506,2,19602,NULL),(6507,2,19605,NULL),(6508,3,19607,NULL),(6509,3,19610,NULL),(6510,2,19615,NULL),(6511,3,19617,NULL),(6512,5,19625,NULL),(6513,4,19628,NULL),(6514,2,19630,NULL),(6515,5,19631,NULL),(6516,3,19632,NULL),(6517,3,19633,NULL),(6518,2,19637,NULL),(6519,2,19639,NULL),(6520,5,19644,NULL),(6521,2,19645,NULL),(6522,3,19646,NULL),(6523,2,19649,NULL),(6524,3,19651,NULL),(6525,2,19654,NULL),(6526,4,19658,NULL),(6527,2,19660,NULL),(6528,3,19662,NULL),(6529,4,19665,NULL),(6530,2,19668,NULL),(6531,5,19679,NULL),(6532,3,19684,NULL),(6533,3,19686,NULL),(6534,2,19688,NULL),(6535,3,19690,NULL),(6536,3,19691,NULL),(6537,3,19693,NULL),(6538,4,19704,NULL),(6539,5,19708,NULL),(6540,1,19697,NULL),(6541,3,19710,NULL),(6542,4,19712,NULL),(6543,3,19716,NULL),(6544,4,19723,NULL),(6545,3,19727,NULL),(6546,4,19730,NULL),(6547,5,19731,NULL),(6548,5,19732,NULL),(6549,3,19733,NULL),(6550,3,19734,NULL),(6551,5,19738,NULL),(6552,2,19740,NULL),(6553,2,19743,NULL),(6554,2,19745,NULL),(6555,2,19748,NULL),(6556,2,19753,NULL),(6557,3,19757,NULL),(6558,2,19764,NULL),(6559,2,19766,NULL),(6560,2,19769,NULL),(6561,2,19774,NULL),(6562,2,19776,NULL),(6563,2,19778,NULL),(6564,3,19780,NULL),(6565,2,19784,NULL),(6566,2,19786,NULL),(6567,2,19788,NULL),(6568,2,19789,NULL),(6569,4,19800,NULL),(6570,2,19818,NULL),(6571,2,19821,NULL),(6572,2,19823,NULL),(6573,2,19826,NULL),(6574,2,19828,NULL),(6575,2,19830,NULL),(6576,3,19834,NULL),(6577,2,19837,NULL),(6578,2,19839,NULL),(6579,2,19841,NULL),(6580,2,19844,NULL),(6581,2,19847,NULL),(6582,2,19848,NULL),(6583,2,19856,NULL),(6584,2,19857,NULL),(6585,2,19862,NULL),(6586,2,19866,NULL),(6587,2,19868,NULL),(6588,2,19873,NULL),(6589,2,19878,NULL),(6590,2,19879,NULL),(6591,2,19880,NULL),(6592,2,19881,NULL),(6593,2,19882,NULL),(6594,2,19887,NULL),(6595,2,19890,NULL),(6596,3,19894,NULL),(6597,2,19896,NULL),(6598,2,19897,NULL),(6599,0,19900,NULL),(6600,2,19904,NULL),(6601,2,19909,NULL),(6602,2,19910,NULL),(6603,2,19918,NULL),(6604,0,19919,NULL),(6605,2,19927,NULL),(6606,2,19934,NULL),(6607,2,19935,NULL),(6608,0,19940,NULL),(6609,2,19943,NULL),(6610,2,19944,NULL),(6611,2,19952,NULL),(6612,2,19953,NULL),(6613,4,19956,NULL),(6614,3,19970,NULL),(6615,2,19972,NULL),(6616,2,19976,NULL),(6617,2,19980,NULL),(6618,2,19984,NULL),(6619,2,19986,NULL),(6620,2,19988,NULL),(6621,2,20003,NULL),(6622,2,20006,NULL),(6623,2,20007,NULL),(6624,2,20009,NULL),(6625,3,20011,NULL),(6626,3,20014,NULL),(6627,2,20025,NULL),(6628,2,20026,NULL),(6629,2,20028,NULL),(6630,2,20029,NULL),(6631,3,20032,NULL),(6632,3,20034,NULL),(6633,2,20036,NULL),(6634,2,20038,NULL),(6635,2,20040,NULL),(6636,2,20042,NULL),(6637,2,20044,NULL),(6638,2,20047,NULL),(6639,2,20052,NULL),(6640,2,20054,NULL),(6641,2,20056,NULL),(6642,4,20062,NULL),(6643,3,20065,NULL),(6644,3,20067,NULL),(6645,2,20075,NULL),(6646,2,20076,NULL),(6647,1,20080,NULL),(6648,1,20072,NULL),(6649,2,20084,NULL),(6650,2,20087,NULL),(6651,2,20090,NULL),(6652,2,20091,NULL),(6653,2,20093,NULL),(6654,2,20099,NULL),(6655,2,20100,NULL),(6656,2,20102,NULL),(6657,2,20103,NULL),(6658,2,20112,NULL),(6659,3,20129,NULL),(6660,2,20136,NULL),(6661,2,20138,NULL),(6662,2,20140,NULL),(6663,2,20141,NULL),(6664,2,20143,NULL),(6665,2,20145,NULL),(6666,2,20147,NULL),(6667,3,20149,NULL),(6668,2,20151,NULL),(6669,2,20153,NULL),(6670,2,20155,NULL),(6671,2,20158,NULL),(6672,2,20159,NULL),(6673,2,20169,NULL),(6674,2,20174,NULL),(6675,2,20179,NULL),(6676,2,20185,NULL),(6677,2,20187,NULL),(6678,2,20189,NULL),(6679,2,20191,NULL),(6680,2,20192,NULL),(6681,2,20193,NULL),(6682,2,20194,NULL),(6683,2,20195,NULL),(6684,3,20196,NULL),(6685,2,20199,NULL),(6686,3,20213,NULL),(6687,3,20215,NULL),(6688,3,20220,NULL),(6689,4,20223,NULL),(6690,3,20227,NULL),(6691,2,20238,NULL),(6692,2,20246,NULL),(6693,2,20264,NULL),(6694,2,20275,NULL),(6695,2,20277,NULL),(6696,2,20279,NULL),(6697,2,20282,NULL),(6698,2,20284,NULL),(6699,2,20286,NULL),(6700,2,20288,NULL),(6701,2,20289,NULL),(6702,2,20292,NULL),(6703,2,20325,NULL),(6704,2,20327,NULL),(6705,2,20336,NULL),(6706,2,20339,NULL),(6707,2,20340,NULL),(6708,2,20374,NULL),(6709,2,20376,NULL),(6710,3,20380,NULL),(6711,2,20384,NULL),(6712,1,20385,NULL),(6713,2,20395,NULL),(6714,2,20397,NULL),(6715,2,20398,NULL),(6716,5,20422,NULL),(6717,4,20423,NULL),(6718,4,20424,NULL),(6719,3,20427,NULL),(6720,2,20430,NULL),(6721,3,20431,NULL),(6722,3,20433,NULL),(6723,3,20434,NULL),(6724,2,20435,NULL),(6725,3,20437,NULL),(6726,2,20440,NULL),(6727,3,20445,NULL),(6728,2,20446,NULL),(6729,3,20451,NULL),(6730,3,20452,NULL),(6731,3,20453,NULL),(6732,2,20454,NULL),(6733,3,20455,NULL),(6734,3,20456,NULL),(6735,2,20460,NULL),(6736,3,20461,NULL),(6737,2,20462,NULL),(6738,2,20463,NULL),(6739,2,20464,NULL),(6740,5,20465,NULL),(6741,3,20468,NULL),(6742,2,20469,NULL),(6743,2,20470,NULL),(6744,2,20471,NULL),(6745,2,20472,NULL),(6746,3,20474,NULL),(6747,2,20476,NULL),(6748,3,20478,NULL),(6749,2,20480,NULL),(6750,3,20482,NULL),(6751,2,20483,NULL),(6752,3,20484,NULL),(6753,2,20488,NULL),(6754,2,20493,NULL),(6755,2,20496,NULL),(6756,2,20498,NULL),(6757,4,20501,NULL),(6758,3,20503,NULL),(6759,2,20505,NULL),(6760,2,20507,NULL),(6761,3,20508,NULL),(6762,3,20509,NULL),(6763,4,20510,NULL),(6764,3,20511,NULL),(6765,3,20513,NULL),(6766,2,20515,NULL),(6767,2,20516,NULL),(6768,2,20517,NULL),(6769,2,20518,NULL),(6770,3,20528,NULL),(6771,2,20529,NULL),(6772,2,20530,NULL),(6773,2,20531,NULL),(6774,2,20532,NULL),(6775,2,20533,NULL),(6776,2,20535,NULL),(6777,2,20539,NULL),(6778,3,20540,NULL),(6779,2,20541,NULL),(6780,2,20542,NULL),(6781,2,20543,NULL),(6782,2,20544,NULL),(6783,3,20546,NULL),(6784,4,20547,NULL),(6785,3,20549,NULL),(6786,3,20550,NULL),(6787,2,20551,NULL),(6788,2,20553,NULL),(6789,2,20555,NULL),(6790,2,20557,NULL),(6791,3,20558,NULL),(6792,2,20559,NULL),(6793,2,20560,NULL),(6794,3,20561,NULL),(6795,3,20562,NULL),(6796,2,20564,NULL),(6797,2,20565,NULL),(6798,3,20567,NULL),(6799,3,20571,NULL),(6800,2,20574,NULL),(6801,3,20580,NULL),(6802,2,20583,NULL),(6803,2,20584,NULL),(6804,2,20586,NULL),(6805,3,20588,NULL),(6806,4,20589,NULL),(6807,3,20590,NULL),(6808,2,20591,NULL),(6809,3,20594,NULL),(6810,3,20596,NULL),(6811,2,20600,NULL),(6812,2,20601,NULL),(6813,2,20603,NULL),(6814,2,20604,NULL),(6815,3,20605,NULL),(6816,2,20606,NULL),(6817,3,20612,NULL),(6818,2,20617,NULL),(6819,2,20620,NULL),(6820,2,20622,NULL),(6821,3,20623,NULL),(6822,3,20625,NULL),(6823,2,20630,NULL),(6824,2,20631,NULL),(6825,2,20634,NULL),(6826,3,20638,NULL),(6827,3,20641,NULL),(6828,2,20646,NULL),(6829,2,20647,NULL),(6830,3,20649,NULL),(6831,2,20650,NULL),(6832,2,20651,NULL),(6833,3,20652,NULL),(6834,2,20653,NULL),(6835,2,20654,NULL),(6836,2,20659,NULL),(6837,2,20662,NULL),(6838,2,20689,NULL),(6839,2,20690,NULL),(6840,3,20694,NULL),(6841,2,20696,NULL),(6842,2,20699,NULL),(6843,2,20703,NULL),(6844,2,20705,NULL),(6845,3,20707,NULL),(6846,2,20709,NULL),(6847,2,20711,NULL),(6848,2,20712,NULL),(6849,2,20714,NULL),(6850,2,20716,NULL),(6851,2,20718,NULL),(6852,2,20722,NULL),(6853,3,20728,NULL),(6854,2,20729,NULL),(6855,2,20730,NULL),(6856,2,20731,NULL),(6857,2,20732,NULL),(6858,3,20733,NULL),(6859,2,20734,NULL),(6860,2,20735,NULL),(6861,2,20736,NULL),(6862,2,20739,NULL),(6863,2,20741,NULL),(6864,3,20742,NULL),(6865,3,20746,NULL),(6866,3,20747,NULL),(6867,3,20749,NULL),(6868,3,20751,NULL),(6869,4,20753,NULL),(6870,2,20754,NULL),(6871,2,20759,NULL),(6872,2,20760,NULL),(6873,2,20761,NULL),(6874,3,20762,NULL),(6875,3,20764,NULL),(6876,4,20766,NULL),(6877,3,20767,NULL),(6878,3,20768,NULL),(6879,3,20770,NULL),(6880,3,20772,NULL),(6881,3,20774,NULL),(6882,2,20776,NULL),(6883,2,20778,NULL),(6884,3,20780,NULL),(6885,2,20781,NULL),(6886,2,20783,NULL),(6887,2,20785,NULL),(6888,2,20788,NULL),(6889,2,20790,NULL),(6890,3,20792,NULL),(6891,2,20794,NULL),(6892,3,20797,NULL),(6893,2,20801,NULL),(6894,3,20803,NULL),(6895,2,20805,NULL),(6896,2,20807,NULL),(6897,2,20809,NULL),(6898,3,20813,NULL),(6899,2,20814,NULL),(6900,3,20815,NULL),(6901,3,20816,NULL),(6902,2,20817,NULL),(6903,2,20818,NULL),(6904,4,20819,NULL),(6905,2,20837,NULL),(6906,2,20840,NULL),(6907,3,20841,NULL),(6908,3,20843,NULL),(6909,3,20846,NULL),(6910,2,20847,NULL),(6911,2,20853,NULL),(6912,3,20854,NULL),(6913,2,20855,NULL),(6914,2,20856,NULL),(6915,2,20857,NULL),(6916,3,20860,NULL),(6917,3,20863,NULL),(6918,2,20866,NULL),(6919,4,20868,NULL),(6920,5,20870,NULL),(6921,4,20871,NULL),(6922,3,20874,NULL),(6923,2,20875,NULL),(6924,3,20876,NULL),(6925,2,20877,NULL),(6926,2,20878,NULL),(6927,2,20879,NULL),(6928,2,20880,NULL),(6929,2,20881,NULL),(6930,3,20882,NULL),(6931,3,20883,NULL),(6932,3,20884,NULL),(6933,2,20885,NULL),(6934,2,20886,NULL),(6935,2,20887,NULL),(6936,2,20890,NULL),(6937,2,20898,NULL),(6938,2,20900,NULL),(6939,2,20902,NULL),(6940,3,20903,NULL),(6941,2,20906,NULL),(6942,2,20911,NULL),(6943,5,20914,NULL),(6944,2,20915,NULL),(6945,4,20918,NULL),(6946,2,20920,NULL),(6947,2,20921,NULL),(6948,3,20922,NULL),(6949,2,20925,NULL),(6950,2,20926,NULL),(6951,2,20927,NULL),(6952,3,20928,NULL),(6953,3,20930,NULL),(6954,2,20933,NULL),(6955,3,20934,NULL),(6956,2,20936,NULL),(6957,3,20938,NULL),(6958,2,20940,NULL),(6959,3,20941,NULL),(6960,2,20944,NULL),(6961,2,20948,NULL),(6962,2,20952,NULL),(6963,2,20955,NULL),(6964,2,20957,NULL),(6965,3,20959,NULL),(6966,2,20961,NULL),(6967,3,20971,NULL),(6968,3,20972,NULL),(6969,2,20973,NULL),(6970,2,20974,NULL),(6971,2,20975,NULL),(6972,3,20976,NULL),(6973,2,20979,NULL),(6974,3,20981,NULL),(6975,2,20985,NULL),(6976,2,20988,NULL),(6977,2,20990,NULL),(6978,2,20993,NULL),(6979,2,20995,NULL),(6980,3,20997,NULL),(6981,2,20998,NULL),(6982,2,20999,NULL),(6983,2,21000,NULL),(6984,2,21002,NULL),(6985,2,21003,NULL),(6986,2,21007,NULL),(6987,2,21010,NULL),(6988,2,21013,NULL),(6989,2,21015,NULL),(6990,2,21016,NULL),(6991,3,21037,NULL),(6992,3,21039,NULL),(6993,3,21041,NULL),(6994,2,21047,NULL),(6995,2,21048,NULL),(6996,2,21051,NULL),(6997,3,21052,NULL),(6998,4,21053,NULL),(6999,3,21055,NULL),(7000,2,21057,NULL),(7001,3,21058,NULL),(7002,3,21059,NULL),(7003,3,21060,NULL),(7004,3,21061,NULL),(7005,2,21064,NULL),(7006,2,21065,NULL),(7007,3,21067,NULL),(7008,2,21068,NULL),(7009,4,21069,NULL),(7010,3,21070,NULL),(7011,4,21071,NULL),(7012,4,21072,NULL),(7013,3,21073,NULL),(7014,3,21074,NULL),(7015,4,21075,NULL),(7016,4,21076,NULL),(7017,5,21077,NULL),(7018,4,21078,NULL),(7019,3,21079,NULL),(7020,3,21080,NULL),(7021,3,21092,NULL),(7022,2,21099,NULL),(7023,2,21100,NULL),(7024,2,21101,NULL),(7025,2,21102,NULL),(7026,3,21103,NULL),(7027,2,21104,NULL),(7028,2,21105,NULL),(7029,2,21108,NULL),(7030,2,21109,NULL),(7031,2,21110,NULL),(7032,3,21112,NULL),(7033,2,21113,NULL),(7034,2,21114,NULL),(7035,4,21117,NULL),(7036,3,21118,NULL),(7037,3,21119,NULL),(7038,2,21120,NULL),(7039,3,21121,NULL),(7040,3,21123,NULL),(7041,2,21127,NULL),(7042,3,21129,NULL),(7043,2,21130,NULL),(7044,2,21136,NULL),(7045,2,21149,NULL),(7046,2,21153,NULL),(7047,3,21155,NULL),(7048,3,21156,NULL),(7049,2,21157,NULL),(7050,3,21158,NULL),(7051,3,21160,NULL),(7052,2,21161,NULL),(7053,2,21162,NULL),(7054,2,21163,NULL),(7055,3,21170,NULL),(7056,4,21172,NULL),(7057,3,21180,NULL),(7058,2,21181,NULL),(7059,3,21182,NULL),(7060,3,21183,NULL),(7061,3,21184,NULL),(7062,2,21185,NULL),(7063,3,21186,NULL),(7064,2,21187,NULL),(7065,3,21193,NULL),(7066,4,21194,NULL),(7067,2,21199,NULL),(7068,3,21200,NULL),(7069,3,21202,NULL),(7070,3,21204,NULL),(7071,2,21205,NULL),(7072,3,21214,NULL),(7073,2,21215,NULL),(7074,2,21216,NULL),(7075,3,21217,NULL),(7076,3,21218,NULL),(7077,3,21219,NULL),(7078,3,21220,NULL),(7079,3,21221,NULL),(7080,2,21222,NULL),(7081,3,21223,NULL),(7082,2,21224,NULL),(7083,2,21239,NULL),(7084,2,21242,NULL),(7085,2,21243,NULL),(7086,2,21245,NULL),(7087,4,21249,NULL),(7088,2,21252,NULL),(7089,3,21253,NULL),(7090,3,21255,NULL),(7091,2,21257,NULL),(7092,2,21259,NULL),(7093,3,21260,NULL),(7094,3,21261,NULL),(7095,3,21262,NULL),(7096,4,21263,NULL),(7097,3,21265,NULL),(7098,2,21267,NULL),(7099,3,21268,NULL),(7100,2,21272,NULL),(7101,3,21273,NULL),(7102,2,21278,NULL),(7103,2,21280,NULL),(7104,2,21285,NULL),(7105,3,21287,NULL),(7106,2,21288,NULL),(7107,2,21289,NULL),(7108,2,21290,NULL),(7109,2,21291,NULL),(7110,3,21292,NULL),(7111,3,21302,NULL),(7112,2,21303,NULL),(7113,2,21304,NULL),(7114,2,21305,NULL),(7115,2,21308,NULL),(7116,3,21309,NULL),(7117,3,21310,NULL),(7118,2,21312,NULL),(7119,3,21314,NULL),(7120,2,21317,NULL),(7121,3,21318,NULL),(7122,3,21320,NULL),(7123,3,21322,NULL),(7124,2,21324,NULL),(7125,2,21327,NULL),(7126,3,21328,NULL),(7127,3,21334,NULL),(7128,2,21336,NULL),(7129,2,21341,NULL),(7130,2,21351,NULL),(7131,2,21353,NULL),(7132,4,21366,NULL),(7133,3,21367,NULL),(7134,3,21368,NULL),(7135,4,21369,NULL),(7136,5,21370,NULL),(7137,5,21371,NULL),(7138,4,21372,NULL),(7139,4,21373,NULL),(7140,4,21374,NULL),(7141,5,21375,NULL),(7142,5,21376,NULL),(7143,4,21377,NULL),(7144,4,21378,NULL),(7145,4,21379,NULL),(7146,5,21380,NULL),(7147,5,21381,NULL),(7148,4,21382,NULL),(7149,4,21383,NULL),(7150,5,21384,NULL),(7151,3,21385,NULL),(7152,5,21386,NULL),(7153,4,21387,NULL),(7154,4,21388,NULL),(7155,2,21390,NULL),(7156,3,21391,NULL),(7157,4,21392,NULL),(7158,4,21397,NULL),(7159,3,21398,NULL),(7160,2,21401,NULL),(7161,3,21404,NULL),(7162,2,21408,NULL),(7163,3,21411,NULL),(7164,4,21414,NULL),(7165,3,21415,NULL),(7166,5,21416,NULL),(7167,3,21418,NULL),(7168,3,21422,NULL),(7169,3,21425,NULL),(7170,2,21426,NULL),(7171,3,21430,NULL),(7172,4,21431,NULL),(7173,3,21432,NULL),(7174,2,21433,NULL),(7175,2,21435,NULL),(7176,2,21436,NULL),(7177,3,21438,NULL),(7178,3,21443,NULL),(7179,2,21445,NULL),(7180,2,21446,NULL),(7181,3,21447,NULL),(7182,2,21448,NULL),(7183,3,21449,NULL),(7184,3,21450,NULL),(7185,3,21452,NULL),(7186,3,21454,NULL),(7187,3,21456,NULL),(7188,3,21463,NULL),(7189,2,21464,NULL),(7190,2,21465,NULL),(7191,2,21466,NULL),(7192,3,21469,NULL),(7193,3,21474,NULL),(7194,2,21478,NULL),(7195,2,21480,NULL),(7196,3,21481,NULL),(7197,4,21484,NULL),(7198,3,21485,NULL),(7199,2,21491,NULL),(7200,2,21493,NULL),(7201,2,21498,NULL),(7202,3,21506,NULL),(7203,3,21507,NULL),(7204,3,21508,NULL),(7205,3,21513,NULL),(7206,2,21515,NULL),(7207,3,21516,NULL),(7208,2,21517,NULL),(7209,3,21518,NULL),(7210,2,21519,NULL),(7211,2,21520,NULL),(7212,2,21521,NULL),(7213,2,21524,NULL),(7214,2,21526,NULL),(7215,3,21527,NULL),(7216,4,21528,NULL),(7217,2,21531,NULL),(7218,2,21533,NULL),(7219,4,21535,NULL),(7220,3,21538,NULL),(7221,3,21539,NULL),(7222,3,21540,NULL),(7223,2,21541,NULL),(7224,2,21546,NULL),(7225,3,21550,NULL),(7226,3,21551,NULL),(7227,3,21559,NULL),(7228,2,21560,NULL),(7229,2,21562,NULL),(7230,2,21563,NULL),(7231,3,21564,NULL),(7232,4,21565,NULL),(7233,2,21567,NULL),(7234,3,21570,NULL),(7235,2,21572,NULL),(7236,3,21573,NULL),(7237,5,21577,NULL),(7238,4,21578,NULL),(7239,5,21579,NULL),(7240,4,21580,NULL),(7241,2,21582,NULL),(7242,2,21583,NULL),(7243,2,21589,NULL),(7244,2,21590,NULL),(7245,2,21591,NULL),(7246,2,21596,NULL),(7247,2,21597,NULL),(7248,4,21600,NULL),(7249,2,21604,NULL),(7250,3,21606,NULL),(7251,2,21612,NULL),(7252,3,21613,NULL),(7253,3,21614,NULL),(7254,2,21615,NULL),(7255,2,21616,NULL),(7256,2,21617,NULL),(7257,2,21619,NULL),(7258,2,21622,NULL),(7259,3,21624,NULL),(7260,2,21625,NULL),(7261,2,21627,NULL),(7262,3,21629,NULL),(7263,3,21630,NULL),(7264,2,21631,NULL),(7265,2,21632,NULL),(7266,3,21633,NULL),(7267,3,21634,NULL),(7268,3,21638,NULL),(7269,2,21642,NULL),(7270,3,21643,NULL),(7271,2,21644,NULL),(7272,2,21647,NULL),(7273,2,21648,NULL),(7274,3,21649,NULL),(7275,2,21652,NULL),(7276,3,21653,NULL),(7277,2,21657,NULL),(7278,3,21658,NULL),(7279,3,21660,NULL),(7280,2,21661,NULL),(7281,2,21662,NULL),(7282,2,21663,NULL),(7283,2,21666,NULL),(7284,2,21669,NULL),(7285,3,21670,NULL),(7286,3,21674,NULL),(7287,2,21676,NULL),(7288,3,21679,NULL),(7289,3,21680,NULL),(7290,2,21681,NULL),(7291,3,21682,NULL),(7292,3,21685,NULL),(7293,3,21688,NULL),(7294,3,21690,NULL),(7295,2,21691,NULL),(7296,2,21692,NULL),(7297,2,21693,NULL),(7298,2,21695,NULL),(7299,2,21698,NULL),(7300,2,21699,NULL),(7301,3,21700,NULL),(7302,3,21701,NULL),(7303,2,21706,NULL),(7304,4,21707,NULL),(7305,2,21708,NULL),(7306,2,21711,NULL),(7307,2,21712,NULL),(7308,2,21714,NULL),(7309,3,21720,NULL),(7310,3,21721,NULL),(7311,2,21722,NULL),(7312,2,21723,NULL),(7313,2,21724,NULL),(7314,3,21726,NULL),(7315,3,21727,NULL),(7316,2,21728,NULL),(7317,2,21729,NULL),(7318,2,21730,NULL),(7319,2,21731,NULL),(7320,4,21732,NULL),(7321,2,21734,NULL),(7322,2,21737,NULL),(7323,3,21740,NULL),(7324,2,21741,NULL),(7325,2,21742,NULL),(7326,4,21754,NULL),(7327,3,21755,NULL),(7328,3,21756,NULL),(7329,3,21757,NULL),(7330,2,21758,NULL),(7331,2,21759,NULL),(7332,3,21760,NULL),(7333,3,21761,NULL),(7334,2,21762,NULL),(7335,3,21768,NULL),(7336,2,21769,NULL),(7337,2,21772,NULL),(7338,3,21773,NULL),(7339,3,21775,NULL),(7340,2,21777,NULL),(7341,3,21778,NULL),(7342,2,21779,NULL),(7343,2,21780,NULL),(7344,3,21781,NULL),(7345,2,21782,NULL),(7346,2,21783,NULL),(7347,2,21784,NULL),(7348,3,21785,NULL),(7349,3,21786,NULL),(7350,3,21787,NULL),(7351,3,21788,NULL),(7352,2,21789,NULL),(7353,2,21790,NULL),(7354,2,21791,NULL),(7355,3,21792,NULL),(7356,2,21794,NULL),(7357,3,21796,NULL),(7358,2,21797,NULL),(7359,3,21798,NULL),(7360,2,21800,NULL),(7361,2,21801,NULL),(7362,2,21802,NULL),(7363,3,21803,NULL),(7364,4,21804,NULL),(7365,3,21808,NULL),(7366,3,21810,NULL),(7367,3,21812,NULL),(7368,2,21819,NULL),(7369,2,21821,NULL),(7370,2,21823,NULL),(7371,3,21828,NULL),(7372,2,21829,NULL),(7373,3,21832,NULL),(7374,2,21834,NULL),(7375,3,21835,NULL),(7376,2,21836,NULL),(7377,2,21838,NULL),(7378,2,21839,NULL),(7379,2,21840,NULL),(7380,2,21841,NULL),(7381,2,21842,NULL),(7382,3,21843,NULL),(7383,2,21845,NULL),(7384,3,21846,NULL),(7385,4,21847,NULL),(7386,3,21848,NULL),(7387,3,21849,NULL),(7388,3,21850,NULL),(7389,3,21851,NULL),(7390,4,21852,NULL),(7391,4,21853,NULL),(7392,2,21856,NULL),(7393,2,21857,NULL),(7394,3,21858,NULL),(7395,3,21859,NULL),(7396,2,21861,NULL),(7397,2,21863,NULL),(7398,2,21865,NULL),(7399,4,21868,NULL),(7400,2,21870,NULL),(7401,2,21876,NULL),(7402,3,21879,NULL),(7403,2,21881,NULL),(7404,3,21884,NULL),(7405,3,21888,NULL),(7406,3,21889,NULL),(7407,4,21890,NULL),(7408,3,21891,NULL),(7409,3,21892,NULL),(7410,3,21896,NULL),(7411,3,21897,NULL),(7412,4,21898,NULL),(7413,2,21899,NULL),(7414,3,21900,NULL),(7415,3,21901,NULL),(7416,3,21902,NULL),(7417,3,21903,NULL),(7418,3,21905,NULL),(7419,2,21906,NULL),(7420,2,21907,NULL),(7421,2,21909,NULL),(7422,3,21911,NULL),(7423,2,21912,NULL),(7424,3,21913,NULL),(7425,2,21914,NULL),(7426,2,21915,NULL),(7427,2,21916,NULL),(7428,2,21917,NULL),(7429,3,21921,NULL),(7430,2,21923,NULL),(7431,2,21926,NULL),(7432,3,21927,NULL),(7433,4,21928,NULL),(7434,2,21929,NULL),(7435,3,21930,NULL),(7436,3,21931,NULL),(7437,2,21932,NULL),(7438,4,21934,NULL),(7439,2,21937,NULL),(7440,3,21938,NULL),(7441,3,21939,NULL),(7442,2,21940,NULL),(7443,2,21941,NULL),(7444,3,21947,NULL),(7445,2,21950,NULL),(7446,2,21953,NULL),(7447,2,21955,NULL),(7448,2,21957,NULL),(7449,3,21958,NULL),(7450,2,21961,NULL),(7451,3,21964,NULL),(7452,3,21965,NULL),(7453,3,21967,NULL),(7454,3,21968,NULL),(7455,2,21969,NULL),(7456,3,21970,NULL),(7457,2,21971,NULL),(7458,3,21974,NULL),(7459,2,21975,NULL),(7460,2,21977,NULL),(7461,5,21984,NULL),(7462,4,21985,NULL),(7463,2,21988,NULL),(7464,4,21989,NULL),(7465,3,21991,NULL),(7466,2,21992,NULL),(7467,2,21993,NULL),(7468,2,21996,NULL),(7469,2,21998,NULL),(7470,4,21999,NULL),(7471,3,22000,NULL),(7472,3,22001,NULL),(7473,2,22002,NULL),(7474,2,22003,NULL),(7475,3,22006,NULL),(7476,3,22007,NULL),(7477,2,22009,NULL),(7478,2,22016,NULL),(7479,2,22017,NULL),(7480,2,22018,NULL),(7481,3,22019,NULL),(7482,3,22020,NULL),(7483,2,22022,NULL),(7484,3,22027,NULL),(7485,2,22029,NULL),(7486,2,22032,NULL),(7487,2,22034,NULL),(7488,2,22036,NULL),(7489,3,22037,NULL),(7490,2,22038,NULL),(7491,3,22039,NULL),(7492,3,22041,NULL),(7493,4,22042,NULL),(7494,3,22043,NULL),(7495,2,22044,NULL),(7496,2,22045,NULL),(7497,2,22046,NULL),(7498,2,22049,NULL),(7499,4,22050,NULL),(7500,4,22051,NULL),(7501,3,22052,NULL),(7502,4,22053,NULL),(7503,3,22054,NULL),(7504,2,22055,NULL),(7505,2,22056,NULL),(7506,3,22057,NULL),(7507,2,22058,NULL),(7508,2,22060,NULL),(7509,2,22061,NULL),(7510,3,22062,NULL),(7511,3,22063,NULL),(7512,3,22064,NULL),(7513,2,22065,NULL),(7514,4,22066,NULL),(7515,4,22067,NULL),(7516,4,22068,NULL),(7517,3,22069,NULL),(7518,3,22070,NULL),(7519,2,22071,NULL),(7520,2,22072,NULL),(7521,3,22073,NULL),(7522,2,22074,NULL),(7523,3,22075,NULL),(7524,2,22077,NULL),(7525,2,22079,NULL),(7526,2,22081,NULL),(7527,2,22082,NULL),(7528,2,22083,NULL),(7529,2,22084,NULL),(7530,2,22086,NULL),(7531,3,22087,NULL),(7532,2,22088,NULL),(7533,2,22094,NULL),(7534,2,22095,NULL),(7535,2,22099,NULL),(7536,3,22102,NULL),(7537,3,22103,NULL),(7538,2,22104,NULL),(7539,2,22106,NULL),(7540,2,22109,NULL),(7541,2,22110,NULL),(7542,2,22111,NULL),(7543,2,22112,NULL),(7544,2,22113,NULL),(7545,3,22114,NULL),(7546,3,22115,NULL),(7547,2,22117,NULL),(7548,4,22122,NULL),(7549,5,22123,NULL),(7550,2,22125,NULL),(7551,3,22129,NULL),(7552,2,22130,NULL),(7553,2,22131,NULL),(7554,2,22132,NULL),(7555,2,22135,NULL),(7556,2,22137,NULL),(7557,3,22139,NULL),(7558,2,22141,NULL),(7559,3,22143,NULL),(7560,3,22145,NULL),(7561,3,22148,NULL),(7562,2,22150,NULL),(7563,3,22154,NULL),(7564,2,22156,NULL),(7565,3,22161,NULL),(7566,3,22166,NULL),(7567,3,22167,NULL),(7568,4,22168,NULL),(7569,3,22169,NULL),(7570,3,22170,NULL),(7571,2,22171,NULL),(7572,2,22174,NULL),(7573,2,22175,NULL),(7574,2,22178,NULL),(7575,2,22181,NULL),(7576,3,22182,NULL),(7577,2,22183,NULL),(7578,3,22184,NULL),(7579,3,22185,NULL),(7580,2,22186,NULL),(7581,3,22187,NULL),(7582,2,22188,NULL),(7583,3,22189,NULL),(7584,3,22190,NULL),(7585,4,22191,NULL),(7586,4,22192,NULL),(7587,2,22194,NULL),(7588,3,22195,NULL),(7589,2,22197,NULL),(7590,2,22200,NULL),(7591,2,22201,NULL),(7592,2,22203,NULL),(7593,2,22204,NULL),(7594,2,22205,NULL),(7595,2,22206,NULL),(7596,3,22207,NULL),(7597,3,22208,NULL),(7598,2,22209,NULL),(7599,3,22210,NULL),(7600,3,22211,NULL),(7601,3,22212,NULL),(7602,3,22213,NULL),(7603,3,22214,NULL),(7604,2,22216,NULL),(7605,2,22217,NULL),(7606,2,22220,NULL),(7607,3,22221,NULL),(7608,2,22222,NULL),(7609,2,22223,NULL),(7610,3,22227,NULL),(7611,3,22228,NULL),(7612,2,22230,NULL),(7613,3,22232,NULL),(7614,3,22233,NULL),(7615,3,22238,NULL),(7616,2,22239,NULL),(7617,2,22240,NULL),(7618,3,22241,NULL),(7619,2,22246,NULL),(7620,3,22255,NULL),(7621,3,22257,NULL),(7622,2,22259,NULL),(7623,2,22260,NULL),(7624,3,22261,NULL),(7625,2,22262,NULL),(7626,2,22264,NULL),(7627,2,22265,NULL),(7628,2,22266,NULL),(7629,2,22267,NULL),(7630,2,22270,NULL),(7631,4,22271,NULL),(7632,2,22272,NULL),(7633,2,22276,NULL),(7634,3,22278,NULL),(7635,3,22279,NULL),(7636,2,22280,NULL),(7637,2,22283,NULL),(7638,2,22284,NULL),(7639,3,22286,NULL),(7640,2,22291,NULL),(7641,2,22294,NULL),(7642,3,22296,NULL),(7643,2,22300,NULL),(7644,2,22301,NULL),(7645,2,22302,NULL),(7646,2,22303,NULL),(7647,3,22304,NULL),(7648,3,22306,NULL),(7649,4,22307,NULL),(7650,5,22308,NULL),(7651,2,22310,NULL),(7652,2,22311,NULL),(7653,2,22313,NULL),(7654,2,22314,NULL),(7655,3,22315,NULL),(7656,2,22316,NULL),(7657,3,22317,NULL),(7658,2,22318,NULL),(7659,2,22319,NULL),(7660,3,22320,NULL),(7661,3,22321,NULL),(7662,4,22322,NULL),(7663,4,22323,NULL),(7664,4,22324,NULL),(7665,5,22325,NULL),(7666,3,22328,NULL),(7667,2,22331,NULL),(7668,2,22334,NULL),(7669,2,22335,NULL),(7670,2,22336,NULL),(7671,2,22337,NULL),(7672,3,22338,NULL),(7673,3,22339,NULL),(7674,3,22340,NULL),(7675,5,22341,NULL),(7676,2,22343,NULL),(7677,2,22346,NULL),(7678,2,22347,NULL),(7679,2,22349,NULL),(7680,2,22353,NULL),(7681,3,22354,NULL),(7682,3,22355,NULL),(7683,4,22356,NULL),(7684,5,22357,NULL),(7685,4,22358,NULL),(7686,5,22359,NULL),(7687,4,22360,NULL),(7688,4,22361,NULL),(7689,4,22362,NULL),(7690,3,22365,NULL),(7691,2,22366,NULL),(7692,2,22367,NULL),(7693,4,22368,NULL),(7694,2,22369,NULL),(7695,2,22370,NULL),(7696,2,22371,NULL),(7697,2,22382,NULL),(7698,3,22383,NULL),(7699,4,22384,NULL),(7700,2,22387,NULL),(7701,3,22388,NULL),(7702,2,22389,NULL),(7703,2,22390,NULL),(7704,3,22391,NULL),(7705,2,22392,NULL),(7706,2,22393,NULL),(7707,3,22394,NULL),(7708,2,22396,NULL),(7709,2,22407,NULL),(7710,2,22408,NULL),(7711,2,22409,NULL),(7712,2,22410,NULL),(7713,3,22411,NULL),(7714,3,22412,NULL),(7715,2,22413,NULL),(7716,5,22417,NULL),(7717,3,22418,NULL),(7718,2,22420,NULL),(7719,3,22425,NULL),(7720,3,22427,NULL),(7721,2,22429,NULL),(7722,2,22431,NULL),(7723,2,22432,NULL),(7724,2,22438,NULL),(7725,3,22439,NULL),(7726,2,22440,NULL),(7727,2,22441,NULL),(7728,3,22442,NULL),(7729,2,22443,NULL),(7730,3,22444,NULL),(7731,3,22445,NULL),(7732,3,22446,NULL),(7733,2,22447,NULL),(7734,2,22448,NULL),(7735,3,22449,NULL),(7736,2,22450,NULL),(7737,3,22451,NULL),(7738,3,22452,NULL),(7739,2,22453,NULL),(7740,3,22454,NULL),(7741,3,22455,NULL),(7742,2,22456,NULL),(7743,2,22459,NULL),(7744,2,22460,NULL),(7745,2,22463,NULL),(7746,3,22464,NULL),(7747,3,22465,NULL),(7748,3,22466,NULL),(7749,3,22467,NULL),(7750,2,22468,NULL),(7751,2,22469,NULL),(7752,2,22471,NULL),(7753,3,22472,NULL),(7754,3,22473,NULL),(7755,4,22474,NULL),(7756,2,22475,NULL),(7757,2,22476,NULL),(7758,2,22477,NULL),(7759,2,22478,NULL),(7760,2,22479,NULL),(7761,3,22480,NULL),(7762,2,22489,NULL),(7763,3,22490,NULL),(7764,3,22491,NULL),(7765,3,22492,NULL),(7766,4,22493,NULL),(7767,2,22494,NULL),(7768,3,22503,NULL),(7769,3,22504,NULL),(7770,4,22505,NULL),(7771,2,22527,NULL),(7772,2,22528,NULL),(7773,2,22529,NULL),(7774,3,22530,NULL),(7775,2,22539,NULL),(7776,2,22540,NULL),(7777,2,22543,NULL),(7778,2,22544,NULL),(7779,2,22546,NULL),(7780,2,22547,NULL),(7781,2,22548,NULL),(7782,3,22549,NULL),(7783,2,22551,NULL),(7784,2,22553,NULL),(7785,2,22556,NULL),(7786,2,22557,NULL),(7787,2,22558,NULL),(7788,2,22559,NULL),(7789,3,22560,NULL),(7790,3,22561,NULL),(7791,3,22562,NULL),(7792,2,22563,NULL),(7793,4,22564,NULL),(7794,3,22565,NULL),(7795,3,22569,NULL),(7796,2,22574,NULL),(7797,2,22576,NULL),(7798,2,22577,NULL),(7799,3,22578,NULL),(7800,2,22579,NULL),(7801,2,22591,NULL),(7802,2,22592,NULL),(7803,3,22593,NULL),(7804,2,22594,NULL),(7805,2,22595,NULL),(7806,3,22596,NULL),(7807,3,22597,NULL),(7808,2,22599,NULL),(7809,2,22600,NULL),(7810,2,22601,NULL),(7811,2,22602,NULL),(7812,3,22603,NULL),(7813,2,22604,NULL),(7814,2,22605,NULL),(7815,2,22606,NULL),(7816,3,22607,NULL),(7817,3,22608,NULL),(7818,3,22609,NULL),(7819,3,22610,NULL),(7820,3,22611,NULL),(7821,2,22612,NULL),(7822,3,22613,NULL),(7823,2,22618,NULL),(7824,3,22619,NULL),(7825,2,22620,NULL),(7826,3,22624,NULL),(7827,2,22625,NULL),(7828,3,22627,NULL),(7829,2,22629,NULL),(7830,3,22630,NULL),(7831,4,22631,NULL),(7832,2,22632,NULL),(7833,2,22633,NULL),(7834,2,22635,NULL),(7835,2,22637,NULL),(7836,2,22638,NULL),(7837,2,22642,NULL),(7838,3,22646,NULL),(7839,2,22648,NULL),(7840,2,22649,NULL),(7841,3,22651,NULL),(7842,2,22659,NULL),(7843,2,22660,NULL),(7844,3,22667,NULL),(7845,2,22669,NULL),(7846,2,22670,NULL),(7847,2,22672,NULL),(7848,2,22677,NULL),(7849,2,22679,NULL),(7850,2,22682,NULL),(7851,2,22685,NULL),(7852,2,22687,NULL),(7853,3,22688,NULL),(7854,2,22690,NULL),(7855,3,22694,NULL),(7856,3,22697,NULL),(7857,2,22698,NULL),(7858,4,22699,NULL),(7859,3,22700,NULL),(7860,2,22708,NULL),(7861,4,22709,NULL),(7862,2,22710,NULL),(7863,3,22711,NULL),(7864,2,22712,NULL),(7865,2,22713,NULL),(7866,3,22714,NULL),(7867,2,22717,NULL),(7868,3,22718,NULL),(7869,2,22723,NULL),(7870,2,22726,NULL),(7871,2,22727,NULL),(7872,3,22730,NULL),(7873,3,22731,NULL),(7874,2,22732,NULL),(7875,3,22733,NULL),(7876,3,22736,NULL),(7877,3,22737,NULL),(7878,2,22738,NULL),(7879,2,22739,NULL),(7880,3,22740,NULL),(7881,3,22742,NULL),(7882,3,22743,NULL),(7883,2,22745,NULL),(7884,2,22747,NULL),(7885,2,22748,NULL),(7886,2,22753,NULL),(7887,2,22755,NULL),(7888,3,22756,NULL),(7889,3,22757,NULL),(7890,2,22759,NULL),(7891,2,22761,NULL),(7892,3,22767,NULL),(7893,3,22774,NULL),(7894,3,22777,NULL),(7895,2,22778,NULL),(7896,2,22779,NULL),(7897,2,22780,NULL),(7898,2,22781,NULL),(7899,2,22782,NULL),(7900,2,22783,NULL),(7901,2,22784,NULL),(7902,2,22788,NULL),(7903,2,22790,NULL),(7904,2,22791,NULL),(7905,2,22793,NULL),(7906,3,22800,NULL),(7907,4,22802,NULL),(7908,2,22804,NULL),(7909,2,22806,NULL),(7910,3,22808,NULL),(7911,2,22812,NULL),(7912,2,22815,NULL),(7913,2,22816,NULL),(7914,3,22818,NULL),(7915,2,22820,NULL),(7916,2,22821,NULL),(7917,3,22822,NULL),(7918,3,22823,NULL),(7919,2,22824,NULL),(7920,2,22825,NULL),(7921,2,22826,NULL),(7922,2,22827,NULL),(7923,2,22828,NULL),(7924,2,22829,NULL),(7925,2,22831,NULL),(7926,2,22836,NULL),(7927,2,22837,NULL),(7928,2,22843,NULL),(7929,2,22847,NULL),(7930,2,22854,NULL),(7931,3,22855,NULL),(7932,2,22857,NULL),(7933,3,22858,NULL),(7934,2,22859,NULL),(7935,3,22864,NULL),(7936,4,22866,NULL),(7937,3,22870,NULL),(7938,2,22872,NULL),(7939,2,22873,NULL),(7940,3,22874,NULL),(7941,3,22877,NULL),(7942,3,22879,NULL),(7943,2,22884,NULL),(7944,2,22886,NULL),(7945,3,22889,NULL),(7946,2,22890,NULL),(7947,3,22891,NULL),(7948,2,22892,NULL),(7949,2,22899,NULL),(7950,3,22902,NULL),(7951,2,22904,NULL),(7952,3,22906,NULL),(7953,2,22907,NULL),(7954,2,22910,NULL),(7955,2,22912,NULL),(7956,3,22915,NULL),(7957,3,22918,NULL),(7958,2,22919,NULL),(7959,2,22922,NULL),(7960,2,22927,NULL),(7961,3,22928,NULL),(7962,3,22937,NULL),(7963,2,22941,NULL),(7964,2,22943,NULL),(7965,3,22944,NULL),(7966,3,22945,NULL),(7967,3,22946,NULL),(7968,3,22949,NULL),(7969,2,22950,NULL),(7970,4,22952,NULL),(7971,4,22953,NULL),(7972,2,22955,NULL),(7973,2,22959,NULL),(7974,4,22960,NULL),(7975,3,22961,NULL),(7976,3,22962,NULL),(7977,4,22963,NULL),(7978,4,22964,NULL),(7979,3,22965,NULL),(7980,2,22966,NULL),(7981,3,22967,NULL),(7982,2,22968,NULL),(7983,3,22972,NULL),(7984,2,22976,NULL),(7985,3,22977,NULL),(7986,2,22978,NULL),(7987,3,22983,NULL),(7988,2,22985,NULL),(7989,3,22986,NULL),(7990,2,22993,NULL),(7991,3,22994,NULL),(7992,2,22996,NULL),(7993,4,22998,NULL),(7994,3,23001,NULL),(7995,3,23004,NULL),(7996,2,23006,NULL),(7997,3,23007,NULL),(7998,3,23011,NULL),(7999,3,23013,NULL),(8000,2,23015,NULL),(8001,2,23017,NULL),(8002,3,23020,NULL),(8003,2,23022,NULL),(8004,2,23026,NULL),(8005,2,23030,NULL),(8006,2,23032,NULL),(8007,2,23035,NULL),(8008,3,23038,NULL),(8009,2,23039,NULL),(8010,2,23040,NULL),(8011,2,23041,NULL),(8012,2,23042,NULL),(8013,2,23044,NULL),(8014,3,23046,NULL),(8015,2,23047,NULL),(8016,2,23048,NULL),(8017,2,23049,NULL),(8018,2,23050,NULL),(8019,3,23051,NULL),(8020,3,23052,NULL),(8021,3,23053,NULL),(8022,2,23056,NULL),(8023,3,23057,NULL),(8024,3,23059,NULL),(8025,3,23069,NULL),(8026,2,23074,NULL),(8027,2,23077,NULL),(8028,2,23080,NULL),(8029,3,23081,NULL),(8030,3,23082,NULL),(8031,4,23083,NULL),(8032,4,23084,NULL),(8033,4,23085,NULL),(8034,3,23090,NULL),(8035,2,23092,NULL),(8036,3,23103,NULL),(8037,3,23104,NULL),(8038,3,23105,NULL),(8039,4,23106,NULL),(8040,3,23107,NULL),(8041,3,23108,NULL),(8042,3,23109,NULL),(8043,3,23110,NULL),(8044,3,23111,NULL),(8045,2,23114,NULL),(8046,2,23115,NULL),(8047,3,23116,NULL),(8048,2,23117,NULL),(8049,2,23120,NULL),(8050,2,23121,NULL),(8051,2,23122,NULL),(8052,2,23123,NULL),(8053,3,23132,NULL),(8054,2,23133,NULL),(8055,2,23134,NULL),(8056,4,23141,NULL),(8057,3,23142,NULL),(8058,2,23143,NULL),(8059,3,23145,NULL),(8060,3,23146,NULL),(8061,2,23149,NULL),(8062,2,23150,NULL),(8063,3,23151,NULL),(8064,3,23156,NULL),(8065,2,23160,NULL),(8066,3,23161,NULL),(8067,2,23164,NULL),(8068,3,23165,NULL),(8069,2,23169,NULL),(8070,3,23172,NULL),(8071,2,23173,NULL),(8072,4,23174,NULL),(8073,4,23176,NULL),(8074,2,23183,NULL),(8075,3,23184,NULL),(8076,3,23185,NULL),(8077,3,23186,NULL),(8078,3,23187,NULL),(8079,3,23188,NULL),(8080,4,23189,NULL),(8081,2,23190,NULL),(8082,2,23191,NULL),(8083,4,23194,NULL),(8084,4,23196,NULL),(8085,4,23198,NULL),(8086,5,23199,NULL),(8087,3,23200,NULL),(8088,2,23201,NULL),(8089,2,23202,NULL),(8090,3,23203,NULL),(8091,2,23204,NULL),(8092,2,23206,NULL),(8093,3,23207,NULL),(8094,2,23211,NULL),(8095,2,23212,NULL),(8096,3,23215,NULL),(8097,2,23217,NULL),(8098,2,23219,NULL),(8099,2,23220,NULL),(8100,3,23222,NULL),(8101,3,23223,NULL),(8102,3,23224,NULL),(8103,2,23225,NULL),(8104,3,23230,NULL),(8105,3,23231,NULL),(8106,3,23232,NULL),(8107,3,23236,NULL),(8108,3,23237,NULL),(8109,3,23244,NULL),(8110,2,23246,NULL),(8111,3,23248,NULL),(8112,2,23250,NULL),(8113,2,23251,NULL),(8114,3,23252,NULL),(8115,4,23253,NULL),(8116,2,23254,NULL),(8117,4,23255,NULL),(8118,2,23256,NULL),(8119,2,23257,NULL),(8120,3,23262,NULL),(8121,3,23263,NULL),(8122,4,23264,NULL),(8123,4,23265,NULL),(8124,3,23266,NULL),(8125,3,23269,NULL),(8126,3,23272,NULL),(8127,3,23274,NULL),(8128,2,23277,NULL),(8129,2,23278,NULL),(8130,2,23279,NULL),(8131,2,23281,NULL),(8132,2,23282,NULL),(8133,3,23283,NULL),(8134,2,23285,NULL),(8135,3,23286,NULL),(8136,3,23288,NULL),(8137,2,23289,NULL),(8138,3,23290,NULL),(8139,3,23291,NULL),(8140,2,23292,NULL),(8141,3,23293,NULL),(8142,3,23294,NULL),(8143,3,23298,NULL),(8144,2,23300,NULL),(8145,2,23301,NULL),(8146,2,23304,NULL),(8147,2,23306,NULL),(8148,2,23310,NULL),(8149,2,23312,NULL),(8150,2,23316,NULL),(8151,3,23317,NULL),(8152,2,23318,NULL),(8153,2,23319,NULL),(8154,3,23320,NULL),(8155,5,23321,NULL),(8156,2,23323,NULL),(8157,2,23324,NULL),(8158,2,23325,NULL),(8159,3,23326,NULL),(8160,3,23327,NULL),(8161,2,23328,NULL),(8162,3,23329,NULL),(8163,3,23330,NULL),(8164,3,23331,NULL),(8165,2,23332,NULL),(8166,2,23333,NULL),(8167,3,23334,NULL),(8168,3,23335,NULL),(8169,2,23339,NULL),(8170,2,23341,NULL),(8171,3,23343,NULL),(8172,3,23345,NULL),(8173,2,23348,NULL),(8174,3,23349,NULL),(8175,3,23352,NULL),(8176,3,23353,NULL),(8177,2,23354,NULL),(8178,3,23355,NULL),(8179,2,23357,NULL),(8180,4,23360,NULL),(8181,2,23363,NULL),(8182,3,23372,NULL),(8183,2,23373,NULL),(8184,3,23374,NULL),(8185,2,23375,NULL),(8186,3,23376,NULL),(8187,2,23378,NULL),(8188,4,23381,NULL),(8189,3,23382,NULL),(8190,4,23383,NULL),(8191,3,23386,NULL),(8192,4,23387,NULL),(8193,2,23388,NULL),(8194,2,23390,NULL),(8195,2,23392,NULL),(8196,2,23393,NULL),(8197,3,23395,NULL),(8198,2,23397,NULL),(8199,3,23398,NULL),(8200,3,23399,NULL),(8201,3,23400,NULL),(8202,2,23402,NULL),(8203,2,23404,NULL),(8204,2,23406,NULL),(8205,2,23413,NULL),(8206,3,23414,NULL),(8207,2,23415,NULL),(8208,3,23417,NULL),(8209,6,23423,NULL),(8210,2,23426,NULL),(8211,3,23430,NULL),(8212,3,23432,NULL),(8213,3,23434,NULL),(8214,2,23435,NULL),(8215,4,23436,NULL),(8216,3,23437,NULL),(8217,3,23439,NULL),(8218,2,23441,NULL),(8219,4,23443,NULL),(8220,3,23445,NULL),(8221,2,23447,NULL),(8222,3,23450,NULL),(8223,2,23452,NULL),(8224,3,23453,NULL),(8225,3,23454,NULL),(8226,3,23455,NULL),(8227,2,23456,NULL),(8228,3,23457,NULL),(8229,2,23458,NULL),(8230,2,23465,NULL),(8231,2,23466,NULL),(8232,2,23467,NULL),(8233,2,23468,NULL),(8234,2,23469,NULL),(8235,3,23470,NULL),(8236,2,23472,NULL),(8237,2,23474,NULL),(8238,3,23475,NULL),(8239,3,23476,NULL),(8240,3,23477,NULL),(8241,2,23478,NULL),(8242,2,23479,NULL),(8243,3,23481,NULL),(8244,3,23482,NULL),(8245,3,23484,NULL),(8246,3,23486,NULL),(8247,3,23488,NULL),(8248,2,23491,NULL),(8249,3,23500,NULL),(8250,2,23502,NULL),(8251,2,23504,NULL),(8252,3,23505,NULL),(8253,3,23506,NULL),(8254,3,23508,NULL),(8255,2,23509,NULL),(8256,3,23511,NULL),(8257,3,23512,NULL),(8258,2,23515,NULL),(8259,2,23518,NULL),(8260,2,23519,NULL),(8261,2,23521,NULL),(8262,2,23522,NULL),(8263,2,23523,NULL),(8264,3,23526,NULL),(8265,2,23527,NULL),(8266,2,23528,NULL),(8267,2,23530,NULL),(8268,3,23532,NULL),(8269,3,23533,NULL),(8270,2,23534,NULL),(8271,2,23536,NULL),(8272,3,23540,NULL),(8273,2,23544,NULL),(8274,2,23545,NULL),(8275,3,23546,NULL),(8276,3,23547,NULL),(8277,2,23548,NULL),(8278,2,23549,NULL),(8279,3,23550,NULL),(8280,3,23552,NULL),(8281,2,23553,NULL),(8282,2,23554,NULL),(8283,2,23557,NULL),(8284,3,23559,NULL),(8285,4,23560,NULL),(8286,3,23570,NULL),(8287,3,23572,NULL),(8288,3,23575,NULL),(8289,2,23577,NULL),(8290,2,23579,NULL),(8291,2,23582,NULL),(8292,2,23584,NULL),(8293,2,23586,NULL),(8294,2,23594,NULL),(8295,3,23597,NULL),(8296,2,23600,NULL),(8297,2,23603,NULL),(8298,4,23604,NULL),(8299,2,23606,NULL),(8300,2,23607,NULL),(8301,2,23608,NULL),(8302,3,23609,NULL),(8303,2,23610,NULL),(8304,2,23612,NULL),(8305,3,23614,NULL),(8306,2,23616,NULL),(8307,1,23620,NULL),(8308,2,23624,NULL),(8309,3,23626,NULL),(8310,2,23627,NULL),(8311,2,23629,NULL),(8312,3,23634,NULL),(8313,2,23635,NULL),(8314,2,23636,NULL),(8315,2,23638,NULL),(8316,2,23640,NULL),(8317,2,23641,NULL),(8318,2,23647,NULL),(8319,3,23649,NULL),(8320,4,23650,NULL),(8321,2,23651,NULL),(8322,3,23652,NULL),(8323,3,23656,NULL),(8324,2,23659,NULL),(8325,2,23661,NULL),(8326,3,23663,NULL),(8327,2,23667,NULL),(8328,3,23668,NULL),(8329,4,23669,NULL),(8330,3,23674,NULL),(8331,2,23677,NULL),(8332,2,23679,NULL),(8333,2,23682,NULL),(8334,3,23683,NULL),(8335,3,23688,NULL),(8336,2,23690,NULL),(8337,3,23692,NULL),(8338,2,23699,NULL),(8339,3,23711,NULL),(8340,2,23713,NULL),(8341,2,23715,NULL),(8342,3,23716,NULL),(8343,3,23718,NULL),(8344,3,23720,NULL),(8345,2,23721,NULL),(8346,2,23733,NULL),(8347,3,23734,NULL),(8348,3,23739,NULL),(8349,3,23741,NULL),(8350,2,23743,NULL),(8351,2,23745,NULL),(8352,2,23748,NULL),(8353,3,23751,NULL),(8354,3,23753,NULL),(8355,2,23754,NULL),(8356,2,23756,NULL),(8357,2,23757,NULL),(8358,2,23758,NULL),(8359,2,23759,NULL),(8360,3,23761,NULL),(8361,2,23765,NULL),(8362,3,23766,NULL),(8363,2,23768,NULL),(8364,3,23771,NULL),(8365,3,23773,NULL),(8366,2,23775,NULL),(8367,3,23776,NULL),(8368,4,23777,NULL),(8369,4,23778,NULL),(8370,3,23779,NULL),(8371,2,23785,NULL),(8372,2,23786,NULL),(8373,3,23787,NULL),(8374,2,23788,NULL),(8375,2,23789,NULL),(8376,2,23791,NULL),(8377,2,23793,NULL),(8378,3,23794,NULL),(8379,3,23795,NULL),(8380,3,23796,NULL),(8381,2,23798,NULL),(8382,2,23800,NULL),(8383,2,23801,NULL),(8384,2,23803,NULL),(8385,2,23804,NULL),(8386,2,23805,NULL),(8387,2,23808,NULL),(8388,2,23809,NULL),(8389,3,23810,NULL),(8390,3,23814,NULL),(8391,2,23816,NULL),(8392,2,23818,NULL),(8393,3,23819,NULL),(8394,2,23820,NULL),(8395,2,23821,NULL),(8396,3,23824,NULL),(8397,3,23826,NULL),(8398,2,23828,NULL),(8399,2,23829,NULL),(8400,2,23831,NULL),(8401,2,23833,NULL),(8402,2,23837,NULL),(8403,3,23838,NULL),(8404,2,23840,NULL),(8405,2,23841,NULL),(8406,3,23842,NULL),(8407,2,23845,NULL),(8408,4,23846,NULL),(8409,2,23847,NULL),(8410,3,23849,NULL),(8411,2,23851,NULL),(8412,2,23854,NULL),(8413,3,23855,NULL),(8414,3,23856,NULL),(8415,2,23857,NULL),(8416,2,23858,NULL),(8417,2,23860,NULL),(8418,2,23863,NULL),(8419,2,23864,NULL),(8420,2,23866,NULL),(8421,2,23869,NULL),(8422,2,23871,NULL),(8423,3,23874,NULL),(8424,2,23875,NULL),(8425,2,23876,NULL),(8426,2,23878,NULL),(8427,2,23880,NULL),(8428,2,23882,NULL),(8429,2,23885,NULL),(8430,2,23886,NULL),(8431,2,23895,NULL),(8432,2,23896,NULL),(8433,2,23898,NULL),(8434,3,23903,NULL),(8435,4,23904,NULL),(8436,2,23906,NULL),(8437,2,23907,NULL),(8438,2,23909,NULL),(8439,2,23911,NULL),(8440,2,23912,NULL),(8441,2,23914,NULL),(8442,2,23916,NULL),(8443,2,23919,NULL),(8444,2,23923,NULL),(8445,2,23925,NULL),(8446,3,23928,NULL),(8447,3,23929,NULL),(8448,4,23932,NULL),(8449,2,23937,NULL),(8450,3,23939,NULL),(8451,2,23940,NULL),(8452,3,23941,NULL),(8453,2,23942,NULL),(8454,2,23943,NULL),(8455,2,23947,NULL),(8456,3,23948,NULL),(8457,2,23951,NULL),(8458,2,23952,NULL),(8459,3,23954,NULL),(8460,2,23957,NULL),(8461,3,23959,NULL),(8462,2,23961,NULL),(8463,2,23963,NULL),(8464,3,23965,NULL),(8465,2,23966,NULL),(8466,2,23968,NULL),(8467,3,23969,NULL),(8468,3,23970,NULL),(8469,3,23971,NULL),(8470,3,23972,NULL),(8471,3,23973,NULL),(8472,2,23974,NULL),(8473,2,23975,NULL),(8474,2,23977,NULL),(8475,2,23982,NULL),(8476,2,23983,NULL),(8477,2,23984,NULL),(8478,3,23986,NULL),(8479,2,23991,NULL),(8480,2,23993,NULL),(8481,3,23994,NULL),(8482,2,23996,NULL),(8483,3,24001,NULL),(8484,3,24002,NULL),(8485,3,24003,NULL),(8486,2,24004,NULL),(8487,2,24006,NULL),(8488,4,24007,NULL),(8489,2,24008,NULL),(8490,3,24009,NULL),(8491,2,24010,NULL),(8492,2,24012,NULL),(8493,2,24014,NULL),(8494,4,24015,NULL),(8495,2,24016,NULL),(8496,3,24017,NULL),(8497,2,24024,NULL),(8498,3,24025,NULL),(8499,2,24028,NULL),(8500,2,24029,NULL),(8501,3,24034,NULL),(8502,2,24036,NULL),(8503,3,24037,NULL),(8504,3,24042,NULL),(8505,2,24043,NULL),(8506,2,24044,NULL),(8507,3,24045,NULL),(8508,3,24046,NULL),(8509,3,24047,NULL),(8510,4,24048,NULL),(8511,3,24049,NULL),(8512,4,24050,NULL),(8513,4,24051,NULL),(8514,3,24052,NULL),(8515,4,24053,NULL),(8516,5,24054,NULL),(8517,4,24055,NULL),(8518,3,24056,NULL),(8519,4,24057,NULL),(8520,3,24058,NULL),(8521,2,24059,NULL),(8522,2,24064,NULL),(8523,3,24065,NULL),(8524,3,24066,NULL),(8525,2,24067,NULL),(8526,3,24068,NULL),(8527,2,24069,NULL),(8528,3,24070,NULL),(8529,2,24071,NULL),(8530,2,24072,NULL),(8531,3,24073,NULL),(8532,3,24075,NULL),(8533,4,24078,NULL),(8534,2,24085,NULL),(8535,3,24086,NULL),(8536,3,24090,NULL),(8537,3,24094,NULL),(8538,3,24096,NULL),(8539,2,24099,NULL),(8540,2,24102,NULL),(8541,3,24103,NULL),(8542,3,24104,NULL),(8543,3,24105,NULL),(8544,3,24108,NULL),(8545,2,24109,NULL),(8546,3,24112,NULL),(8547,2,24114,NULL),(8548,2,24115,NULL),(8549,2,24117,NULL),(8550,2,24118,NULL),(8551,2,24120,NULL),(8552,3,24121,NULL),(8553,3,24122,NULL),(8554,3,24123,NULL),(8555,2,24126,NULL),(8556,3,24132,NULL),(8557,2,24133,NULL),(8558,2,24134,NULL),(8559,3,24139,NULL),(8560,2,24145,NULL),(8561,2,24148,NULL),(8562,2,24149,NULL),(8563,3,24154,NULL),(8564,2,24155,NULL),(8565,2,24156,NULL),(8566,3,24160,NULL),(8567,3,24163,NULL),(8568,4,24164,NULL),(8569,2,24167,NULL),(8570,3,24169,NULL),(8571,2,24170,NULL),(8572,3,24171,NULL),(8573,2,24172,NULL),(8574,2,24173,NULL),(8575,2,24175,NULL),(8576,3,24177,NULL),(8577,2,24185,NULL),(8578,3,24204,NULL),(8579,2,24214,NULL),(8580,2,24215,NULL),(8581,2,24216,NULL),(8582,2,24218,NULL),(8583,2,24225,NULL),(8584,2,24227,NULL),(8585,2,24233,NULL),(8586,2,24235,NULL),(8587,2,24238,NULL),(8588,2,24240,NULL),(8589,3,24244,NULL),(8590,2,24246,NULL),(8591,2,24248,NULL),(8592,3,24251,NULL),(8593,3,24252,NULL),(8594,2,24257,NULL),(8595,2,24258,NULL),(8596,3,24259,NULL),(8597,3,24260,NULL),(8598,2,24264,NULL),(8599,4,24270,NULL),(8600,3,24272,NULL),(8601,3,24274,NULL),(8602,3,24277,NULL),(8603,4,24278,NULL),(8604,3,24279,NULL),(8605,2,24282,NULL),(8606,3,24287,NULL),(8607,3,24288,NULL),(8608,3,24289,NULL),(8609,2,24290,NULL),(8610,2,24291,NULL),(8611,2,24292,NULL),(8612,2,24293,NULL),(8613,2,24294,NULL),(8614,2,24295,NULL),(8615,2,24298,NULL),(8616,2,24300,NULL),(8617,2,24306,NULL),(8618,2,24313,NULL),(8619,3,24314,NULL),(8620,3,24315,NULL),(8621,2,24316,NULL),(8622,3,24325,NULL),(8623,3,24328,NULL),(8624,2,24329,NULL),(8625,3,24332,NULL),(8626,3,24334,NULL),(8627,2,24336,NULL),(8628,4,24337,NULL),(8629,3,24338,NULL),(8630,4,24339,NULL),(8631,2,24340,NULL),(8632,3,24343,NULL),(8633,3,24345,NULL),(8634,2,24349,NULL),(8635,4,24351,NULL),(8636,3,24352,NULL),(8637,3,24353,NULL),(8638,4,24354,NULL),(8639,3,24355,NULL),(8640,3,24356,NULL),(8641,3,24361,NULL),(8642,2,24364,NULL),(8643,6,24365,NULL),(8644,3,24367,NULL),(8645,3,24369,NULL),(8646,4,24370,NULL),(8647,4,24371,NULL),(8648,4,24372,NULL),(8649,4,24373,NULL),(8650,3,24374,NULL),(8651,2,24377,NULL),(8652,3,24378,NULL),(8653,2,24379,NULL),(8654,3,24380,NULL),(8655,3,24381,NULL),(8656,3,24382,NULL),(8657,2,24383,NULL),(8658,2,24384,NULL),(8659,2,24385,NULL),(8660,2,24389,NULL),(8661,2,24390,NULL),(8662,2,24391,NULL),(8663,2,24392,NULL),(8664,2,24398,NULL),(8665,3,24400,NULL),(8666,2,24403,NULL),(8667,3,24404,NULL),(8668,3,24405,NULL),(8669,4,24411,NULL),(8670,2,24418,NULL),(8671,2,24420,NULL),(8672,2,24423,NULL),(8673,2,24424,NULL),(8674,2,24426,NULL),(8675,2,24428,NULL),(8676,3,24431,NULL),(8677,2,24433,NULL),(8678,3,24435,NULL),(8679,2,24439,NULL),(8680,2,24442,NULL),(8681,2,24444,NULL),(8682,3,24445,NULL),(8683,3,24449,NULL),(8684,2,24455,NULL),(8685,3,24456,NULL),(8686,3,24457,NULL),(8687,3,24458,NULL),(8688,3,24459,NULL),(8689,4,24460,NULL),(8690,3,24461,NULL),(8691,3,24463,NULL),(8692,3,24464,NULL),(8693,3,24467,NULL),(8694,2,24469,NULL),(8695,3,24471,NULL),(8696,3,24472,NULL),(8697,3,24473,NULL),(8698,3,24474,NULL),(8699,2,24475,NULL),(8700,3,24485,NULL),(8701,3,24488,NULL),(8702,2,24489,NULL),(8703,2,24490,NULL),(8704,3,24494,NULL),(8705,2,24495,NULL),(8706,2,24497,NULL),(8707,3,24499,NULL),(8708,2,24502,NULL),(8709,3,24503,NULL),(8710,3,24506,NULL),(8711,3,24507,NULL),(8712,3,24509,NULL),(8713,4,24510,NULL),(8714,2,24511,NULL),(8715,2,24512,NULL),(8716,2,24513,NULL),(8717,3,24514,NULL),(8718,3,24515,NULL),(8719,2,24516,NULL),(8720,2,24517,NULL),(8721,2,24518,NULL),(8722,3,24519,NULL),(8723,2,24520,NULL),(8724,3,24521,NULL),(8725,2,24524,NULL),(8726,3,24526,NULL),(8727,2,24528,NULL),(8728,3,24530,NULL),(8729,2,24532,NULL),(8730,3,24537,NULL),(8731,2,24538,NULL),(8732,2,24540,NULL),(8733,2,24541,NULL),(8734,3,24542,NULL),(8735,3,24545,NULL),(8736,4,24546,NULL),(8737,3,24547,NULL),(8738,3,24553,NULL),(8739,2,24555,NULL),(8740,2,24556,NULL),(8741,3,24557,NULL),(8742,3,24558,NULL),(8743,3,24559,NULL),(8744,2,24562,NULL),(8745,2,24565,NULL),(8746,2,24566,NULL),(8747,4,24569,NULL),(8748,3,24572,NULL),(8749,3,24574,NULL),(8750,5,24575,NULL),(8751,4,24576,NULL),(8752,3,24577,NULL),(8753,4,24578,NULL),(8754,3,24579,NULL),(8755,3,24580,NULL),(8756,3,24584,NULL),(8757,2,24587,NULL),(8758,3,24589,NULL),(8759,2,24592,NULL),(8760,2,24593,NULL),(8761,2,24594,NULL),(8762,3,24595,NULL),(8763,2,24596,NULL),(8764,3,24597,NULL),(8765,3,24599,NULL),(8766,3,24600,NULL),(8767,3,24603,NULL),(8768,2,24604,NULL),(8769,4,24605,NULL),(8770,2,24607,NULL),(8771,3,24609,NULL),(8772,3,24611,NULL),(8773,2,24613,NULL),(8774,2,24615,NULL),(8775,2,24617,NULL),(8776,2,24618,NULL),(8777,2,24620,NULL),(8778,3,24622,NULL),(8779,3,24625,NULL),(8780,3,24627,NULL),(8781,2,24629,NULL),(8782,2,24631,NULL),(8783,3,24633,NULL),(8784,2,24636,NULL),(8785,3,24637,NULL),(8786,3,24639,NULL),(8787,2,24641,NULL),(8788,2,24642,NULL),(8789,2,24643,NULL),(8790,3,24645,NULL),(8791,3,24649,NULL),(8792,4,24651,NULL),(8793,2,24653,NULL),(8794,3,24657,NULL),(8795,2,24666,NULL),(8796,4,24672,NULL),(8797,3,24673,NULL),(8798,2,24675,NULL),(8799,2,24677,NULL),(8800,3,24682,NULL),(8801,2,24685,NULL),(8802,2,24687,NULL),(8803,2,24689,NULL),(8804,3,24691,NULL),(8805,3,24693,NULL),(8806,3,24695,NULL),(8807,3,24697,NULL),(8808,2,24700,NULL),(8809,3,24701,NULL),(8810,2,24705,NULL),(8811,2,24706,NULL),(8812,2,24708,NULL),(8813,3,24711,NULL),(8814,2,24712,NULL),(8815,2,24714,NULL),(8816,3,24716,NULL),(8817,2,24737,NULL),(8818,3,24739,NULL),(8819,2,24741,NULL),(8820,3,24742,NULL),(8821,2,24748,NULL),(8822,2,24749,NULL),(8823,2,24752,NULL),(8824,2,24754,NULL),(8825,3,24758,NULL),(8826,2,24760,NULL),(8827,2,24766,NULL),(8828,3,24767,NULL),(8829,3,24769,NULL),(8830,2,24771,NULL),(8831,2,24774,NULL),(8832,2,24777,NULL),(8833,2,24778,NULL),(8834,2,24780,NULL),(8835,3,24784,NULL),(8836,2,24785,NULL),(8837,3,24790,NULL),(8838,3,24792,NULL),(8839,2,24793,NULL),(8840,2,24795,NULL),(8841,2,24799,NULL),(8842,2,24800,NULL),(8843,2,24803,NULL),(8844,2,24805,NULL),(8845,3,24806,NULL),(8846,2,24808,NULL),(8847,4,24810,NULL),(8848,2,24812,NULL),(8849,2,24815,NULL),(8850,2,24818,NULL),(8851,3,24820,NULL),(8852,2,24822,NULL),(8853,2,24824,NULL),(8854,2,24829,NULL),(8855,2,24830,NULL),(8856,2,24831,NULL),(8857,2,24832,NULL),(8858,3,24833,NULL),(8859,3,24836,NULL),(8860,2,24837,NULL),(8861,2,24840,NULL),(8862,3,24841,NULL),(8863,2,24842,NULL),(8864,2,24844,NULL),(8865,2,24846,NULL),(8866,2,24848,NULL),(8867,2,24851,NULL),(8868,2,24852,NULL),(8869,2,24853,NULL),(8870,3,24855,NULL),(8871,2,24858,NULL),(8872,2,24861,NULL),(8873,2,24862,NULL),(8874,3,24863,NULL),(8875,3,24868,NULL),(8876,2,24869,NULL),(8877,5,24870,NULL),(8878,2,24872,NULL),(8879,3,24873,NULL),(8880,3,24876,NULL),(8881,3,24877,NULL),(8882,2,24880,NULL),(8883,2,24881,NULL),(8884,2,24882,NULL),(8885,3,24883,NULL),(8886,2,24884,NULL),(8887,2,24886,NULL),(8888,4,24887,NULL),(8889,3,24888,NULL),(8890,2,24889,NULL),(8891,3,24890,NULL),(8892,2,24891,NULL),(8893,3,24892,NULL),(8894,3,24894,NULL),(8895,2,24895,NULL),(8896,2,24896,NULL),(8897,3,24897,NULL),(8898,2,24899,NULL),(8899,3,24900,NULL),(8900,3,24901,NULL),(8901,2,24903,NULL),(8902,2,24904,NULL),(8903,2,24905,NULL),(8904,2,24907,NULL),(8905,3,24909,NULL),(8906,3,24910,NULL),(8907,2,24911,NULL),(8908,3,24913,NULL),(8909,2,24915,NULL),(8910,2,24917,NULL),(8911,3,24919,NULL),(8912,2,24922,NULL),(8913,3,24925,NULL),(8914,2,24928,NULL),(8915,5,24930,NULL),(8916,2,24935,NULL),(8917,3,24936,NULL),(8918,3,24941,NULL),(8919,3,24946,NULL),(8920,3,24949,NULL),(8921,3,24950,NULL),(8922,3,24953,NULL),(8923,2,24954,NULL),(8924,2,24955,NULL),(8925,3,24957,NULL),(8926,3,24960,NULL),(8927,3,24963,NULL),(8928,3,24965,NULL),(8929,2,24966,NULL),(8930,2,24969,NULL),(8931,3,24971,NULL),(8932,3,24973,NULL),(8933,2,24976,NULL),(8934,3,24980,NULL),(8935,2,24983,NULL),(8936,2,24986,NULL),(8937,4,24996,NULL),(8938,3,24999,NULL),(8939,2,25003,NULL),(8940,3,25006,NULL),(8941,4,25009,NULL),(8942,3,25010,NULL),(8943,3,25012,NULL),(8944,2,25014,NULL),(8945,3,25016,NULL),(8946,4,25018,NULL),(8947,2,25020,NULL),(8948,2,25022,NULL),(8949,3,25023,NULL),(8950,2,25025,NULL),(8951,2,25029,NULL),(8952,2,25031,NULL),(8953,2,25035,NULL),(8954,2,25036,NULL),(8955,3,25037,NULL),(8956,2,25039,NULL),(8957,2,25041,NULL),(8958,2,25043,NULL),(8959,2,25045,NULL),(8960,3,25046,NULL),(8961,2,25048,NULL),(8962,3,25049,NULL),(8963,3,25051,NULL),(8964,3,25052,NULL),(8965,3,25058,NULL),(8966,2,25059,NULL),(8967,3,25062,NULL),(8968,2,25063,NULL),(8969,3,25065,NULL),(8970,2,25071,NULL),(8971,2,25075,NULL),(8972,2,25076,NULL),(8973,2,25077,NULL),(8974,3,25082,NULL),(8975,2,25086,NULL),(8976,2,25088,NULL),(8977,2,25089,NULL),(8978,2,25091,NULL),(8979,2,25093,NULL),(8980,3,25095,NULL),(8981,3,25097,NULL),(8982,3,25098,NULL),(8983,4,25099,NULL),(8984,3,25100,NULL),(8985,4,25101,NULL),(8986,4,25102,NULL),(8987,3,25103,NULL),(8988,3,25104,NULL),(8989,2,25107,NULL),(8990,3,25109,NULL),(8991,3,25112,NULL),(8992,3,25116,NULL),(8993,2,25117,NULL),(8994,3,25118,NULL),(8995,4,25119,NULL),(8996,3,25121,NULL),(8997,2,25122,NULL),(8998,3,25123,NULL),(8999,2,25125,NULL),(9000,2,25128,NULL),(9001,2,25132,NULL),(9002,3,25134,NULL),(9003,2,25136,NULL),(9004,3,25137,NULL),(9005,3,25138,NULL),(9006,3,25139,NULL),(9007,2,25140,NULL),(9008,2,25143,NULL),(9009,3,25144,NULL),(9010,3,25146,NULL),(9011,3,25147,NULL),(9012,2,25148,NULL),(9013,3,25149,NULL),(9014,3,25150,NULL),(9015,2,25151,NULL),(9016,3,25152,NULL),(9017,2,25153,NULL),(9018,2,25154,NULL),(9019,2,25155,NULL),(9020,3,25156,NULL),(9021,3,25160,NULL),(9022,2,25161,NULL),(9023,3,25169,NULL),(9024,3,25175,NULL),(9025,2,25176,NULL),(9026,4,25178,NULL),(9027,3,25181,NULL),(9028,2,25183,NULL),(9029,2,25185,NULL),(9030,2,25187,NULL),(9031,4,25188,NULL),(9032,4,25191,NULL),(9033,3,25196,NULL),(9034,2,25197,NULL),(9035,2,25198,NULL),(9036,3,25201,NULL),(9037,2,25203,NULL),(9038,2,25204,NULL),(9039,2,25205,NULL),(9040,3,25206,NULL),(9041,3,25212,NULL),(9042,3,25218,NULL),(9043,2,25222,NULL),(9044,2,25223,NULL),(9045,3,25224,NULL),(9046,2,25226,NULL),(9047,3,25228,NULL),(9048,4,25230,NULL),(9049,2,25233,NULL),(9050,4,25234,NULL),(9051,4,25235,NULL),(9052,2,25236,NULL),(9053,2,25241,NULL),(9054,3,25243,NULL),(9055,3,25244,NULL),(9056,2,25246,NULL),(9057,3,25248,NULL),(9058,2,25250,NULL),(9059,3,25254,NULL),(9060,3,25256,NULL),(9061,3,25258,NULL),(9062,2,25259,NULL),(9063,4,25266,NULL),(9064,3,25267,NULL),(9065,3,25268,NULL),(9066,3,25269,NULL),(9067,2,25271,NULL),(9068,3,25274,NULL),(9069,2,25275,NULL),(9070,2,25279,NULL),(9071,2,25280,NULL),(9072,2,25283,NULL),(9073,2,25286,NULL),(9074,2,25288,NULL),(9075,3,25290,NULL),(9076,3,25291,NULL),(9077,2,25299,NULL),(9078,3,25300,NULL),(9079,3,25302,NULL),(9080,2,25305,NULL),(9081,3,25307,NULL),(9082,3,25308,NULL),(9083,3,25311,NULL),(9084,2,25313,NULL),(9085,2,25319,NULL),(9086,2,25320,NULL),(9087,2,25323,NULL),(9088,2,25324,NULL),(9089,3,25329,NULL),(9090,4,25330,NULL),(9091,5,25331,NULL),(9092,2,25332,NULL),(9093,3,25338,NULL),(9094,2,25339,NULL),(9095,3,25341,NULL),(9096,2,25343,NULL),(9097,2,25348,NULL),(9098,2,25350,NULL),(9099,3,25357,NULL),(9100,2,25358,NULL),(9101,3,25359,NULL),(9102,2,25361,NULL),(9103,3,25365,NULL),(9104,3,25366,NULL),(9105,2,25367,NULL),(9106,3,25369,NULL),(9107,2,25371,NULL),(9108,4,25372,NULL),(9109,3,25373,NULL),(9110,3,25374,NULL),(9111,3,25375,NULL),(9112,2,25376,NULL),(9113,2,25377,NULL),(9114,3,25378,NULL),(9115,4,25383,NULL),(9116,2,25384,NULL),(9117,2,25387,NULL),(9118,2,25389,NULL),(9119,3,25391,NULL),(9120,2,25394,NULL),(9121,2,25395,NULL),(9122,2,25396,NULL),(9123,3,25397,NULL),(9124,3,25400,NULL),(9125,3,25403,NULL),(9126,3,25404,NULL),(9127,2,25406,NULL),(9128,2,25409,NULL),(9129,3,25410,NULL),(9130,2,25414,NULL),(9131,2,25416,NULL),(9132,2,25418,NULL),(9133,3,25420,NULL),(9134,2,25422,NULL),(9135,3,25424,NULL),(9136,4,25425,NULL),(9137,3,25426,NULL),(9138,3,25427,NULL),(9139,2,25430,NULL),(9140,3,25431,NULL),(9141,4,25432,NULL),(9142,2,25437,NULL),(9143,2,25439,NULL),(9144,2,25442,NULL),(9145,3,25445,NULL),(9146,4,25447,NULL),(9147,4,25448,NULL),(9148,2,25451,NULL),(9149,2,25454,NULL),(9150,2,25456,NULL),(9151,4,25458,NULL),(9152,4,25472,NULL),(9153,2,25474,NULL),(9154,2,25475,NULL),(9155,3,25476,NULL),(9156,2,25481,NULL),(9157,2,25483,NULL),(9158,3,25492,NULL),(9159,4,25493,NULL),(9160,2,25494,NULL),(9161,2,25498,NULL),(9162,3,25500,NULL),(9163,3,25503,NULL),(9164,2,25504,NULL),(9165,3,25506,NULL),(9166,2,25508,NULL),(9167,3,25510,NULL),(9168,3,25512,NULL),(9169,3,25513,NULL),(9170,2,25515,NULL),(9171,3,25517,NULL),(9172,2,25518,NULL),(9173,2,25519,NULL),(9174,2,25522,NULL),(9175,2,25523,NULL),(9176,3,25524,NULL),(9177,2,25526,NULL),(9178,4,25530,NULL),(9179,2,25531,NULL),(9180,2,25534,NULL),(9181,2,25535,NULL),(9182,2,25537,NULL),(9183,3,25538,NULL),(9184,2,25539,NULL),(9185,3,25540,NULL),(9186,2,25541,NULL),(9187,3,25542,NULL),(9188,3,25543,NULL),(9189,3,25544,NULL),(9190,3,25545,NULL),(9191,2,25548,NULL),(9192,4,25549,NULL),(9193,2,25553,NULL),(9194,3,25554,NULL),(9195,2,25560,NULL),(9196,2,25561,NULL),(9197,2,25562,NULL),(9198,2,25563,NULL),(9199,2,25564,NULL),(9200,3,25570,NULL),(9201,2,25571,NULL),(9202,2,25572,NULL),(9203,3,25575,NULL),(9204,2,25577,NULL),(9205,2,25581,NULL),(9206,2,25582,NULL),(9207,2,25584,NULL),(9208,3,25586,NULL),(9209,2,25587,NULL),(9210,3,25589,NULL),(9211,5,25591,NULL),(9212,2,25592,NULL),(9213,3,25593,NULL),(9214,5,25595,NULL),(9215,4,25596,NULL),(9216,3,25597,NULL),(9217,3,25598,NULL),(9218,4,25599,NULL),(9219,3,25600,NULL),(9220,4,25601,NULL),(9221,3,25602,NULL),(9222,4,25603,NULL),(9223,2,25604,NULL),(9224,4,25605,NULL),(9225,3,25606,NULL),(9226,2,25609,NULL),(9227,2,25611,NULL),(9228,4,25615,NULL),(9229,3,25617,NULL),(9230,2,25627,NULL),(9231,2,25629,NULL),(9232,2,25631,NULL),(9233,2,25634,NULL),(9234,3,25636,NULL),(9235,4,25637,NULL),(9236,3,25641,NULL),(9237,3,25642,NULL),(9238,4,25643,NULL),(9239,3,25644,NULL),(9240,2,25646,NULL),(9241,3,25649,NULL),(9242,2,25651,NULL),(9243,2,25653,NULL),(9244,2,25654,NULL),(9245,2,25658,NULL),(9246,2,25660,NULL),(9247,2,25662,NULL),(9248,2,25665,NULL),(9249,2,25668,NULL),(9250,3,25671,NULL),(9251,2,25674,NULL),(9252,3,25677,NULL),(9253,3,25678,NULL),(9254,2,25679,NULL),(9255,2,25680,NULL),(9256,4,25681,NULL),(9257,2,25683,NULL),(9258,4,25684,NULL),(9259,2,25686,NULL),(9260,2,25687,NULL),(9261,2,25690,NULL),(9262,4,25692,NULL),(9263,5,25693,NULL),(9264,2,25695,NULL),(9265,2,25697,NULL),(9266,2,25698,NULL),(9267,3,25699,NULL),(9268,3,25701,NULL),(9269,2,25705,NULL),(9270,2,25706,NULL),(9271,3,25707,NULL),(9272,2,25708,NULL),(9273,4,25711,NULL),(9274,3,25712,NULL),(9275,3,25713,NULL),(9276,2,25714,NULL),(9277,3,25715,NULL),(9278,3,25719,NULL),(9279,3,25720,NULL),(9280,1,25721,NULL),(9281,2,25722,NULL),(9282,2,25723,NULL),(9283,2,25724,NULL),(9284,3,25725,NULL),(9285,2,25726,NULL),(9286,2,25729,NULL),(9287,2,25730,NULL),(9288,3,25731,NULL),(9289,3,25732,NULL),(9290,3,25733,NULL),(9291,3,25734,NULL),(9292,3,25735,NULL),(9293,4,25736,NULL),(9294,3,25737,NULL),(9295,2,25738,NULL),(9296,3,25739,NULL),(9297,3,25740,NULL),(9298,3,25741,NULL),(9299,5,25742,NULL),(9300,2,25743,NULL),(9301,2,25745,NULL),(9302,2,25747,NULL),(9303,3,25750,NULL),(9304,3,25755,NULL),(9305,2,25760,NULL),(9306,4,25761,NULL),(9307,3,25762,NULL),(9308,3,25763,NULL),(9309,2,25764,NULL),(9310,2,25765,NULL),(9311,3,25766,NULL),(9312,4,25767,NULL),(9313,3,25768,NULL),(9314,3,25769,NULL),(9315,3,25770,NULL),(9316,4,25771,NULL),(9317,3,25772,NULL),(9318,2,25773,NULL),(9319,3,25774,NULL),(9320,2,25775,NULL),(9321,2,25781,NULL),(9322,2,25783,NULL),(9323,3,25785,NULL),(9324,2,25787,NULL),(9325,3,25794,NULL),(9326,2,25796,NULL),(9327,3,25798,NULL),(9328,2,25800,NULL),(9329,2,25802,NULL),(9330,2,25805,NULL),(9331,2,25808,NULL),(9332,4,25809,NULL),(9333,4,25810,NULL),(9334,4,25813,NULL),(9335,2,25814,NULL),(9336,2,25818,NULL),(9337,3,25819,NULL),(9338,3,25823,NULL),(9339,2,25824,NULL),(9340,3,25827,NULL),(9341,2,25828,NULL),(9342,2,25829,NULL),(9343,3,25830,NULL),(9344,2,25831,NULL),(9345,3,25832,NULL),(9346,3,25834,NULL),(9347,2,25836,NULL),(9348,2,25837,NULL),(9349,2,25839,NULL),(9350,2,25840,NULL),(9351,2,25841,NULL),(9352,3,25842,NULL),(9353,3,25843,NULL),(9354,4,25844,NULL),(9355,2,25846,NULL),(9356,2,25848,NULL),(9357,2,25851,NULL),(9358,2,25852,NULL),(9359,2,25854,NULL),(9360,2,25859,NULL),(9361,2,25862,NULL),(9362,3,25863,NULL),(9363,4,25864,NULL),(9364,4,25865,NULL),(9365,4,25866,NULL),(9366,2,25867,NULL),(9367,2,25868,NULL),(9368,2,25869,NULL),(9369,2,25870,NULL),(9370,3,25872,NULL),(9371,2,25876,NULL),(9372,4,25877,NULL),(9373,2,25878,NULL),(9374,3,25881,NULL),(9375,2,25883,NULL),(9376,3,25885,NULL),(9377,3,25891,NULL),(9378,2,25892,NULL),(9379,3,25893,NULL),(9380,3,25894,NULL),(9381,2,25896,NULL),(9382,3,25897,NULL),(9383,3,25900,NULL),(9384,4,25902,NULL),(9385,3,25908,NULL),(9386,2,25909,NULL),(9387,2,25911,NULL),(9388,3,25912,NULL),(9389,2,25913,NULL),(9390,3,25915,NULL),(9391,3,25916,NULL),(9392,3,25919,NULL),(9393,2,25922,NULL),(9394,2,25924,NULL),(9395,2,25926,NULL),(9396,3,25932,NULL),(9397,2,25933,NULL),(9398,2,25934,NULL),(9399,4,25936,NULL),(9400,2,25938,NULL),(9401,3,25940,NULL),(9402,2,25941,NULL),(9403,2,25942,NULL),(9404,2,25943,NULL),(9405,3,25944,NULL),(9406,2,25945,NULL),(9407,2,25946,NULL),(9408,2,25947,NULL),(9409,4,25952,NULL),(9410,2,25953,NULL),(9411,2,25955,NULL),(9412,2,25956,NULL),(9413,3,25959,NULL),(9414,2,25960,NULL),(9415,2,25961,NULL),(9416,4,25965,NULL),(9417,2,25968,NULL),(9418,2,25969,NULL),(9419,2,25970,NULL),(9420,2,25971,NULL),(9421,2,25972,NULL),(9422,2,25973,NULL),(9423,4,25976,NULL),(9424,3,25977,NULL),(9425,3,25978,NULL),(9426,2,25979,NULL),(9427,3,25983,NULL),(9428,3,25984,NULL),(9429,3,25985,NULL),(9430,2,25986,NULL),(9431,2,25987,NULL),(9432,3,25988,NULL),(9433,2,25989,NULL),(9434,3,25990,NULL),(9435,2,25991,NULL),(9436,2,25992,NULL),(9437,4,25993,NULL),(9438,2,25995,NULL),(9439,4,25997,NULL),(9440,4,25998,NULL),(9441,2,25999,NULL),(9442,2,26000,NULL),(9443,2,26001,NULL),(9444,4,26002,NULL),(9445,4,26003,NULL),(9446,3,26004,NULL),(9447,4,26005,NULL),(9448,2,26009,NULL),(9449,3,26010,NULL),(9450,3,26011,NULL),(9451,3,26012,NULL),(9452,2,26014,NULL),(9453,2,26016,NULL),(9454,2,26017,NULL),(9455,2,26018,NULL),(9456,2,26019,NULL),(9457,2,26021,NULL),(9458,2,26022,NULL),(9459,2,26023,NULL),(9460,3,26024,NULL),(9461,3,26025,NULL),(9462,2,26026,NULL),(9463,3,26027,NULL),(9464,2,26028,NULL),(9465,2,26029,NULL),(9466,3,26030,NULL),(9467,2,26031,NULL),(9468,5,26032,NULL),(9469,3,26033,NULL),(9470,2,26034,NULL),(9471,2,26035,NULL),(9472,2,26037,NULL),(9473,2,26038,NULL),(9474,2,26039,NULL),(9475,3,26045,NULL),(9476,2,26049,NULL),(9477,2,26052,NULL),(9478,3,26056,NULL),(9479,3,26060,NULL),(9480,3,26062,NULL),(9481,2,26063,NULL),(9482,2,26064,NULL),(9483,3,26065,NULL),(9484,3,26066,NULL),(9485,3,26067,NULL),(9486,4,26068,NULL),(9487,3,26069,NULL),(9488,3,26070,NULL),(9489,2,26071,NULL),(9490,2,26072,NULL),(9491,3,26073,NULL),(9492,4,26074,NULL),(9493,2,26076,NULL),(9494,3,26077,NULL),(9495,3,26079,NULL),(9496,2,26080,NULL),(9497,2,26081,NULL),(9498,2,26082,NULL),(9499,2,26083,NULL),(9500,2,26085,NULL),(9501,2,26093,NULL),(9502,3,26097,NULL),(9503,3,26099,NULL),(9504,3,26105,NULL),(9505,2,26106,NULL),(9506,3,26108,NULL),(9507,2,26111,NULL),(9508,2,26117,NULL),(9509,3,26122,NULL),(9510,3,26123,NULL),(9511,2,26124,NULL),(9512,2,26125,NULL),(9513,3,26126,NULL),(9514,2,26127,NULL),(9515,3,26130,NULL),(9516,2,26134,NULL),(9517,2,26135,NULL),(9518,3,26136,NULL),(9519,2,26137,NULL),(9520,2,26140,NULL),(9521,2,26142,NULL),(9522,2,26144,NULL),(9523,2,26146,NULL),(9524,2,26150,NULL),(9525,3,26151,NULL),(9526,3,26152,NULL),(9527,3,26158,NULL),(9528,2,26159,NULL),(9529,3,26160,NULL),(9530,3,26161,NULL),(9531,3,26164,NULL),(9532,2,26168,NULL),(9533,3,26176,NULL),(9534,2,26182,NULL),(9535,5,26183,NULL),(9536,2,26184,NULL),(9537,2,26186,NULL),(9538,2,26187,NULL),(9539,2,26189,NULL),(9540,3,26192,NULL),(9541,3,26195,NULL),(9542,2,26196,NULL),(9543,3,26197,NULL),(9544,2,26198,NULL),(9545,2,26199,NULL),(9546,2,26203,NULL),(9547,3,26205,NULL),(9548,2,26206,NULL),(9549,2,26207,NULL),(9550,3,26208,NULL),(9551,2,26209,NULL),(9552,3,26211,NULL),(9553,2,26213,NULL),(9554,2,26215,NULL),(9555,2,26220,NULL),(9556,2,26221,NULL),(9557,2,26222,NULL),(9558,2,26224,NULL),(9559,2,26227,NULL),(9560,4,26228,NULL),(9561,3,26229,NULL),(9562,3,26230,NULL),(9563,3,26231,NULL),(9564,2,26232,NULL),(9565,2,26235,NULL),(9566,2,26236,NULL),(9567,3,26237,NULL),(9568,2,26239,NULL),(9569,2,26241,NULL),(9570,2,26245,NULL),(9571,2,26247,NULL),(9572,2,26250,NULL),(9573,2,26252,NULL),(9574,2,26253,NULL),(9575,3,26254,NULL),(9576,4,26255,NULL),(9577,4,26256,NULL),(9578,2,26257,NULL),(9579,3,26258,NULL),(9580,3,26259,NULL),(9581,2,26260,NULL),(9582,3,26261,NULL),(9583,3,26262,NULL),(9584,3,26263,NULL),(9585,2,26264,NULL),(9586,3,26265,NULL),(9587,3,26266,NULL),(9588,2,26267,NULL),(9589,4,26271,NULL),(9590,3,26272,NULL),(9591,4,26273,NULL),(9592,3,26274,NULL),(9593,2,26275,NULL),(9594,3,26277,NULL),(9595,3,26278,NULL),(9596,3,26279,NULL),(9597,2,26282,NULL),(9598,2,26283,NULL),(9599,2,26284,NULL),(9600,2,26286,NULL),(9601,2,26287,NULL),(9602,3,26290,NULL),(9603,2,26294,NULL),(9604,2,26332,NULL),(9605,3,26333,NULL),(9606,3,26335,NULL),(9607,3,26336,NULL),(9608,2,26337,NULL),(9609,2,26339,NULL),(9610,2,26342,NULL),(9611,3,26345,NULL),(9612,3,26347,NULL),(9613,3,26350,NULL),(9614,3,26352,NULL),(9615,2,26353,NULL),(9616,2,26356,NULL),(9617,2,26358,NULL),(9618,2,26359,NULL),(9619,3,26360,NULL),(9620,2,26361,NULL),(9621,3,26362,NULL),(9622,2,26363,NULL),(9623,2,26366,NULL),(9624,2,26367,NULL),(9625,2,26368,NULL),(9626,3,26372,NULL),(9627,2,26379,NULL),(9628,2,26386,NULL),(9629,2,26393,NULL),(9630,2,26394,NULL),(9631,3,26395,NULL),(9632,2,26396,NULL),(9633,3,26398,NULL),(9634,3,26400,NULL),(9635,2,26401,NULL),(9636,3,26402,NULL),(9637,2,26403,NULL),(9638,2,26404,NULL),(9639,2,26418,NULL),(9640,2,26419,NULL),(9641,2,26420,NULL),(9642,3,26421,NULL),(9643,2,26422,NULL),(9644,3,26423,NULL),(9645,2,26424,NULL),(9646,3,26425,NULL),(9647,2,26426,NULL),(9648,2,26429,NULL),(9649,2,26431,NULL),(9650,2,26433,NULL),(9651,2,26437,NULL),(9652,4,26438,NULL),(9653,4,26444,NULL),(9654,2,26446,NULL),(9655,2,26448,NULL),(9656,2,26449,NULL),(9657,3,26450,NULL),(9658,3,26451,NULL),(9659,3,26452,NULL),(9660,3,26453,NULL),(9661,3,26456,NULL),(9662,2,26458,NULL),(9663,3,26460,NULL),(9664,3,26461,NULL),(9665,3,26463,NULL),(9666,3,26464,NULL),(9667,3,26465,NULL),(9668,2,26466,NULL),(9669,4,26467,NULL),(9670,3,26469,NULL),(9671,4,26470,NULL),(9672,4,26471,NULL),(9673,3,26476,NULL),(9674,5,26482,NULL),(9675,2,26483,NULL),(9676,2,26484,NULL),(9677,4,26485,NULL),(9678,4,26486,NULL),(9679,4,26487,NULL),(9680,4,26488,NULL),(9681,3,26489,NULL),(9682,4,26492,NULL),(9683,4,26495,NULL),(9684,2,26499,NULL),(9685,2,26508,NULL),(9686,3,26509,NULL),(9687,2,26510,NULL),(9688,3,26511,NULL),(9689,3,26512,NULL),(9690,3,26514,NULL),(9691,3,26519,NULL),(9692,2,26520,NULL),(9693,4,26522,NULL),(9694,3,26523,NULL),(9695,2,26524,NULL),(9696,2,26527,NULL),(9697,2,26530,NULL),(9698,3,26531,NULL),(9699,3,26532,NULL),(9700,3,26533,NULL),(9701,2,26535,NULL),(9702,2,26536,NULL),(9703,3,26539,NULL),(9704,3,26541,NULL),(9705,3,26542,NULL),(9706,2,26543,NULL),(9707,3,26544,NULL),(9708,2,26546,NULL),(9709,2,26549,NULL),(9710,2,26553,NULL),(9711,2,26554,NULL),(9712,3,26555,NULL),(9713,4,26556,NULL),(9714,3,26560,NULL),(9715,2,26565,NULL),(9716,2,26566,NULL),(9717,2,26567,NULL),(9718,2,26574,NULL),(9719,2,26577,NULL),(9720,2,26579,NULL),(9721,2,26580,NULL),(9722,2,26583,NULL),(9723,2,26585,NULL),(9724,2,26588,NULL),(9725,2,26590,NULL),(9726,3,26591,NULL),(9727,3,26593,NULL),(9728,3,26594,NULL),(9729,3,26600,NULL),(9730,2,26602,NULL),(9731,2,26604,NULL),(9732,3,26608,NULL),(9733,3,26611,NULL),(9734,4,26612,NULL),(9735,2,26613,NULL),(9736,2,26615,NULL),(9737,3,26617,NULL),(9738,3,26618,NULL),(9739,3,26619,NULL),(9740,3,26623,NULL),(9741,3,26624,NULL),(9742,2,26625,NULL),(9743,2,26626,NULL),(9744,3,26629,NULL),(9745,3,26630,NULL),(9746,2,26633,NULL),(9747,2,26634,NULL),(9748,2,26636,NULL),(9749,2,26637,NULL),(9750,3,26641,NULL),(9751,3,26642,NULL),(9752,2,26643,NULL),(9753,2,26644,NULL),(9754,2,26645,NULL),(9755,2,26647,NULL),(9756,2,26648,NULL),(9757,2,26649,NULL),(9758,2,26650,NULL),(9759,3,26651,NULL),(9760,2,26655,NULL),(9761,2,26656,NULL),(9762,3,26657,NULL),(9763,2,26658,NULL),(9764,2,26660,NULL),(9765,2,26662,NULL),(9766,2,26665,NULL),(9767,3,26666,NULL),(9768,2,26667,NULL),(9769,3,26668,NULL),(9770,3,26670,NULL),(9771,3,26671,NULL),(9772,3,26674,NULL),(9773,2,26679,NULL),(9774,3,26681,NULL),(9775,2,26683,NULL),(9776,2,26684,NULL),(9777,2,26685,NULL),(9778,4,26686,NULL),(9779,3,26687,NULL),(9780,3,26689,NULL),(9781,3,26694,NULL),(9782,2,26696,NULL),(9783,2,26698,NULL),(9784,3,26700,NULL),(9785,4,26701,NULL),(9786,2,26702,NULL),(9787,2,26704,NULL),(9788,3,26710,NULL),(9789,4,26711,NULL),(9790,3,26712,NULL),(9791,2,26713,NULL),(9792,4,26714,NULL),(9793,2,26717,NULL),(9794,2,26718,NULL),(9795,4,26719,NULL),(9796,4,26720,NULL),(9797,2,26721,NULL),(9798,4,26722,NULL),(9799,2,26723,NULL),(9800,3,26724,NULL),(9801,3,26725,NULL),(9802,3,26726,NULL),(9803,2,26727,NULL),(9804,2,26728,NULL),(9805,3,26729,NULL),(9806,2,26730,NULL),(9807,3,26734,NULL),(9808,3,26737,NULL),(9809,2,26738,NULL),(9810,2,26741,NULL),(9811,2,26742,NULL),(9812,2,26743,NULL),(9813,3,26744,NULL),(9814,2,26746,NULL),(9815,2,26747,NULL),(9816,3,26753,NULL),(9817,4,26759,NULL),(9818,2,26761,NULL),(9819,3,26762,NULL),(9820,3,26768,NULL),(9821,2,26769,NULL),(9822,3,26771,NULL),(9823,2,26773,NULL),(9824,2,26774,NULL),(9825,2,26775,NULL),(9826,2,26776,NULL),(9827,2,26777,NULL),(9828,2,26780,NULL),(9829,2,26782,NULL),(9830,3,26789,NULL),(9831,3,26791,NULL),(9832,2,26794,NULL),(9833,3,26795,NULL),(9834,2,26796,NULL),(9835,2,26797,NULL),(9836,2,26799,NULL),(9837,3,26800,NULL),(9838,2,26802,NULL),(9839,3,26804,NULL),(9840,3,26807,NULL),(9841,3,26808,NULL),(9842,4,26812,NULL),(9843,2,26813,NULL),(9844,3,26814,NULL),(9845,2,26816,NULL),(9846,3,26818,NULL),(9847,2,26820,NULL),(9848,3,26821,NULL),(9849,2,26823,NULL),(9850,2,26826,NULL),(9851,3,26834,NULL),(9852,3,26835,NULL),(9853,2,26837,NULL),(9854,3,26838,NULL),(9855,2,26839,NULL),(9856,3,26840,NULL),(9857,3,26841,NULL),(9858,2,26842,NULL),(9859,3,26847,NULL),(9860,3,26849,NULL),(9861,2,26852,NULL),(9862,3,26854,NULL),(9863,4,26855,NULL),(9864,3,26856,NULL),(9865,2,26859,NULL),(9866,4,26860,NULL),(9867,2,26861,NULL),(9868,4,26862,NULL),(9869,4,26865,NULL),(9870,3,26867,NULL),(9871,5,26868,NULL),(9872,2,26869,NULL),(9873,3,26870,NULL),(9874,2,26871,NULL),(9875,3,26872,NULL),(9876,2,26873,NULL),(9877,3,26874,NULL),(9878,4,26876,NULL),(9879,3,26878,NULL),(9880,2,26879,NULL),(9881,2,26884,NULL),(9882,2,26889,NULL),(9883,3,26891,NULL),(9884,2,26895,NULL),(9885,3,26897,NULL),(9886,2,26900,NULL),(9887,3,26901,NULL),(9888,2,26905,NULL),(9889,4,26906,NULL),(9890,2,26907,NULL),(9891,4,26908,NULL),(9892,3,26909,NULL),(9893,4,26910,NULL),(9894,4,26911,NULL),(9895,3,26917,NULL),(9896,2,26918,NULL),(9897,3,26919,NULL),(9898,4,26920,NULL),(9899,3,26921,NULL),(9900,3,26922,NULL),(9901,2,26923,NULL),(9902,2,26924,NULL),(9903,2,26925,NULL),(9904,3,26926,NULL),(9905,3,26929,NULL),(9906,2,26930,NULL),(9907,2,26931,NULL),(9908,3,26932,NULL),(9909,2,26934,NULL),(9910,2,26935,NULL),(9911,2,26936,NULL),(9912,2,26937,NULL),(9913,3,26938,NULL),(9914,2,26940,NULL),(9915,3,26941,NULL),(9916,4,26942,NULL),(9917,2,26946,NULL),(9918,3,26947,NULL),(9919,4,26948,NULL),(9920,4,26949,NULL),(9921,4,26950,NULL),(9922,4,26951,NULL),(9923,5,26952,NULL),(9924,3,26953,NULL),(9925,4,26954,NULL),(9926,2,26956,NULL),(9927,2,26957,NULL),(9928,2,26960,NULL),(9929,3,26963,NULL),(9930,2,26965,NULL),(9931,4,26967,NULL),(9932,2,26968,NULL),(9933,2,26970,NULL),(9934,3,26972,NULL),(9935,4,26973,NULL),(9936,3,26974,NULL),(9937,3,26975,NULL),(9938,4,26976,NULL),(9939,3,26977,NULL),(9940,4,26978,NULL),(9941,5,26979,NULL),(9942,4,26980,NULL),(9943,2,26981,NULL),(9944,2,26984,NULL),(9945,2,26987,NULL),(9946,2,26988,NULL),(9947,2,26989,NULL),(9948,2,26992,NULL),(9949,2,26996,NULL),(9950,2,26998,NULL),(9951,3,26999,NULL),(9952,2,27001,NULL),(9953,2,27012,NULL),(9954,3,27014,NULL),(9955,2,27021,NULL),(9956,2,27022,NULL),(9957,2,27023,NULL),(9958,3,27024,NULL),(9959,3,27030,NULL),(9960,3,27031,NULL),(9961,3,27038,NULL),(9962,3,27039,NULL),(9963,2,27040,NULL),(9964,2,27041,NULL),(9965,2,27042,NULL),(9966,3,27043,NULL),(9967,3,27044,NULL),(9968,2,27047,NULL),(9969,3,27050,NULL),(9970,4,27052,NULL),(9971,2,27054,NULL),(9972,2,27060,NULL),(9973,2,27061,NULL),(9974,2,27062,NULL),(9975,2,27064,NULL),(9976,2,27065,NULL),(9977,3,27066,NULL),(9978,3,27067,NULL),(9979,3,27068,NULL),(9980,4,27069,NULL),(9981,5,27070,NULL),(9982,2,27072,NULL),(9983,2,27074,NULL),(9984,2,27075,NULL),(9985,2,27076,NULL),(9986,2,27077,NULL),(9987,4,27079,NULL),(9988,3,27081,NULL),(9989,2,27084,NULL),(9990,2,27086,NULL),(9991,2,27090,NULL),(9992,3,27091,NULL),(9993,3,27093,NULL),(9994,2,27095,NULL),(9995,3,27097,NULL),(9996,3,27098,NULL),(9997,2,27100,NULL),(9998,2,27101,NULL),(9999,2,27102,NULL),(10000,2,27103,NULL),(10001,2,27107,NULL),(10002,2,27109,NULL),(10003,3,27110,NULL),(10004,4,27111,NULL),(10005,2,27113,NULL),(10006,2,27119,NULL),(10007,2,27120,NULL),(10008,3,27121,NULL),(10009,2,27122,NULL),(10010,3,27126,NULL),(10011,2,27127,NULL),(10012,3,27128,NULL),(10013,2,27130,NULL),(10014,2,27134,NULL),(10015,3,27135,NULL),(10016,2,27136,NULL),(10017,2,27137,NULL),(10018,2,27142,NULL),(10019,2,27143,NULL),(10020,5,27145,NULL),(10021,3,27146,NULL),(10022,3,27150,NULL),(10023,3,27152,NULL),(10024,3,27154,NULL),(10025,2,27157,NULL),(10026,2,27159,NULL),(10027,2,27162,NULL),(10028,3,27164,NULL),(10029,2,27167,NULL),(10030,4,27171,NULL),(10031,3,27172,NULL),(10032,3,27173,NULL),(10033,2,27174,NULL),(10034,3,27175,NULL),(10035,2,27177,NULL),(10036,3,27179,NULL),(10037,3,27180,NULL),(10038,3,27181,NULL),(10039,2,27183,NULL),(10040,3,27191,NULL),(10041,3,27193,NULL),(10042,2,27198,NULL),(10043,2,27200,NULL),(10044,3,27203,NULL),(10045,2,27204,NULL),(10046,2,27205,NULL),(10047,2,27208,NULL),(10048,2,27210,NULL),(10049,2,27211,NULL),(10050,2,27212,NULL),(10051,2,27213,NULL),(10052,2,27214,NULL),(10053,3,27215,NULL),(10054,3,27216,NULL),(10055,3,27217,NULL),(10056,2,27218,NULL),(10057,2,27219,NULL),(10058,3,27220,NULL),(10059,2,27221,NULL),(10060,3,27222,NULL),(10061,3,27223,NULL),(10062,3,27224,NULL),(10063,3,27225,NULL),(10064,2,27226,NULL),(10065,2,27227,NULL),(10066,2,27228,NULL),(10067,2,27229,NULL),(10068,2,27230,NULL),(10069,3,27231,NULL),(10070,2,27233,NULL),(10071,3,27234,NULL),(10072,2,27235,NULL),(10073,2,27236,NULL),(10074,2,27237,NULL),(10075,2,27238,NULL),(10076,2,27239,NULL),(10077,3,27240,NULL),(10078,3,27241,NULL),(10079,3,27242,NULL),(10080,4,27243,NULL),(10081,2,27248,NULL),(10082,2,27249,NULL),(10083,3,27252,NULL),(10084,3,27254,NULL),(10085,3,27255,NULL),(10086,2,27256,NULL),(10087,2,27257,NULL),(10088,2,27258,NULL),(10089,2,27259,NULL),(10090,2,27260,NULL),(10091,2,27261,NULL),(10092,2,27262,NULL),(10093,3,27263,NULL),(10094,3,27264,NULL),(10095,3,27265,NULL),(10096,3,27266,NULL),(10097,2,27267,NULL),(10098,3,27268,NULL),(10099,2,27269,NULL),(10100,2,27270,NULL),(10101,2,27271,NULL),(10102,3,27272,NULL),(10103,3,27273,NULL),(10104,2,27274,NULL),(10105,2,27275,NULL),(10106,3,27276,NULL),(10107,2,27277,NULL),(10108,2,27278,NULL),(10109,3,27279,NULL),(10110,3,27280,NULL),(10111,2,27281,NULL),(10112,2,27282,NULL),(10113,2,27283,NULL),(10114,2,27284,NULL),(10115,3,27285,NULL),(10116,2,27286,NULL),(10117,2,27287,NULL),(10118,2,27289,NULL),(10119,2,27290,NULL),(10120,4,27291,NULL),(10121,5,27293,NULL),(10122,2,27295,NULL),(10123,2,27297,NULL),(10124,3,27299,NULL),(10125,2,27300,NULL),(10126,2,27307,NULL),(10127,3,27309,NULL),(10128,3,27312,NULL),(10129,3,27314,NULL),(10130,2,27315,NULL),(10131,2,27319,NULL),(10132,2,27321,NULL),(10133,2,27323,NULL),(10134,3,27324,NULL),(10135,2,27326,NULL),(10136,2,27328,NULL),(10137,3,27330,NULL),(10138,2,27332,NULL),(10139,2,27333,NULL),(10140,3,27335,NULL),(10141,4,27336,NULL),(10142,3,27337,NULL),(10143,2,27338,NULL),(10144,2,27340,NULL),(10145,2,27342,NULL),(10146,2,27343,NULL),(10147,3,27344,NULL),(10148,4,27345,NULL),(10149,4,27346,NULL),(10150,3,27347,NULL),(10151,4,27348,NULL),(10152,3,27349,NULL),(10153,4,27350,NULL),(10154,4,27351,NULL),(10155,4,27352,NULL),(10156,3,27353,NULL),(10157,4,27354,NULL),(10158,3,27355,NULL),(10159,4,27356,NULL),(10160,3,27357,NULL),(10161,3,27358,NULL),(10162,2,27359,NULL),(10163,3,27360,NULL),(10164,2,27366,NULL),(10165,2,27368,NULL),(10166,4,27371,NULL),(10167,4,27373,NULL),(10168,2,27374,NULL),(10169,3,27375,NULL),(10170,2,27376,NULL),(10171,2,27377,NULL),(10172,2,27381,NULL),(10173,2,27385,NULL),(10174,2,27388,NULL),(10175,2,27390,NULL),(10176,3,27394,NULL),(10177,3,27395,NULL),(10178,2,27399,NULL),(10179,3,27400,NULL),(10180,2,27401,NULL),(10181,3,27402,NULL),(10182,2,27404,NULL),(10183,3,27405,NULL),(10184,2,27406,NULL),(10185,2,27409,NULL),(10186,2,27410,NULL),(10187,2,27411,NULL),(10188,3,27414,NULL),(10189,4,27416,NULL),(10190,3,27419,NULL),(10191,4,27421,NULL),(10192,3,27423,NULL),(10193,3,27425,NULL),(10194,3,27426,NULL),(10195,2,27428,NULL),(10196,2,27430,NULL),(10197,2,27432,NULL),(10198,2,27434,NULL),(10199,2,27438,NULL),(10200,2,27440,NULL),(10201,2,27444,NULL),(10202,3,27446,NULL),(10203,2,27447,NULL),(10204,2,27448,NULL),(10205,2,27450,NULL),(10206,2,27452,NULL),(10207,2,27456,NULL),(10208,2,27458,NULL),(10209,4,27459,NULL),(10210,2,27460,NULL),(10211,3,27462,NULL),(10212,2,27465,NULL),(10213,3,27467,NULL),(10214,3,27469,NULL),(10215,2,27470,NULL),(10216,2,27471,NULL),(10217,3,27473,NULL),(10218,3,27474,NULL),(10219,2,27475,NULL),(10220,2,27476,NULL),(10221,4,27477,NULL),(10222,3,27478,NULL),(10223,3,27479,NULL),(10224,4,27480,NULL),(10225,2,27481,NULL),(10226,3,27482,NULL),(10227,2,27483,NULL),(10228,3,27486,NULL),(10229,2,27489,NULL),(10230,3,27491,NULL),(10231,2,27493,NULL),(10232,2,27495,NULL),(10233,2,27498,NULL),(10234,3,27502,NULL),(10235,3,27503,NULL),(10236,2,27504,NULL),(10237,2,27505,NULL),(10238,3,27506,NULL),(10239,5,27507,NULL),(10240,2,27508,NULL),(10241,2,27509,NULL),(10242,2,27512,NULL),(10243,3,27513,NULL),(10244,3,27514,NULL),(10245,3,27516,NULL),(10246,2,27517,NULL),(10247,3,27518,NULL),(10248,3,27519,NULL),(10249,3,27520,NULL),(10250,3,27522,NULL),(10251,2,27523,NULL),(10252,3,27525,NULL),(10253,2,27526,NULL),(10254,4,27528,NULL),(10255,2,27534,NULL),(10256,2,27535,NULL),(10257,2,27536,NULL),(10258,2,27541,NULL),(10259,2,27543,NULL),(10260,4,27546,NULL),(10261,4,27547,NULL),(10262,2,27549,NULL),(10263,2,27550,NULL),(10264,2,27551,NULL),(10265,4,27552,NULL),(10266,2,27553,NULL),(10267,3,27554,NULL),(10268,2,27556,NULL),(10269,2,27559,NULL),(10270,3,27560,NULL),(10271,2,27563,NULL),(10272,2,27572,NULL),(10273,2,27573,NULL),(10274,2,27575,NULL),(10275,2,27576,NULL),(10276,2,27577,NULL),(10277,3,27579,NULL),(10278,3,27580,NULL),(10279,3,27581,NULL),(10280,4,27582,NULL),(10281,3,27583,NULL),(10282,4,27584,NULL),(10283,3,27585,NULL),(10284,3,27586,NULL),(10285,2,27587,NULL),(10286,2,27588,NULL),(10287,3,27591,NULL),(10288,3,27593,NULL),(10289,3,27595,NULL),(10290,4,27597,NULL),(10291,2,27599,NULL),(10292,2,27602,NULL),(10293,2,27606,NULL),(10294,2,27607,NULL),(10295,2,27614,NULL),(10296,3,27615,NULL),(10297,2,27616,NULL),(10298,2,27617,NULL),(10299,3,27618,NULL),(10300,3,27619,NULL),(10301,2,27622,NULL),(10302,3,27623,NULL),(10303,3,27625,NULL),(10304,3,27627,NULL),(10305,2,27629,NULL),(10306,2,27631,NULL),(10307,2,27632,NULL),(10308,2,27633,NULL),(10309,3,27634,NULL),(10310,2,27635,NULL),(10311,3,27641,NULL),(10312,3,27645,NULL),(10313,2,27646,NULL),(10314,2,27647,NULL),(10315,3,27648,NULL),(10316,3,27649,NULL),(10317,2,27650,NULL),(10318,3,27652,NULL),(10319,3,27653,NULL),(10320,4,27654,NULL),(10321,2,27655,NULL),(10322,2,27656,NULL),(10323,3,27662,NULL),(10324,3,27664,NULL),(10325,3,27671,NULL),(10326,3,27674,NULL),(10327,1,27675,NULL),(10328,2,27676,NULL),(10329,2,27678,NULL),(10330,2,27679,NULL),(10331,8,27683,NULL),(10332,4,27684,NULL),(10333,2,27685,NULL),(10334,3,27689,NULL),(10335,2,27690,NULL),(10336,2,27691,NULL),(10337,3,27692,NULL),(10338,3,27696,NULL),(10339,2,27697,NULL),(10340,2,27698,NULL),(10341,3,27699,NULL),(10342,2,27700,NULL),(10343,3,27701,NULL),(10344,3,27702,NULL),(10345,3,27703,NULL),(10346,2,27704,NULL),(10347,3,27705,NULL),(10348,2,27706,NULL),(10349,2,27708,NULL),(10350,2,27710,NULL),(10351,2,27711,NULL),(10352,3,27713,NULL),(10353,2,27715,NULL),(10354,2,27716,NULL),(10355,2,27729,NULL),(10356,3,27731,NULL),(10357,2,27733,NULL),(10358,3,27734,NULL),(10359,4,27735,NULL),(10360,2,27738,NULL),(10361,3,27741,NULL),(10362,3,27742,NULL),(10363,3,27748,NULL),(10364,2,27750,NULL),(10365,3,27753,NULL),(10366,3,27754,NULL),(10367,3,27755,NULL),(10368,3,27758,NULL),(10369,3,27759,NULL),(10370,2,27760,NULL),(10371,2,27763,NULL),(10372,2,27764,NULL),(10373,2,27766,NULL),(10374,2,27767,NULL),(10375,2,27768,NULL),(10376,2,27769,NULL),(10377,2,27770,NULL),(10378,3,27771,NULL),(10379,2,27772,NULL),(10380,2,27773,NULL),(10381,2,27774,NULL),(10382,2,27777,NULL),(10383,3,27779,NULL),(10384,3,27780,NULL),(10385,4,27782,NULL),(10386,3,27784,NULL),(10387,2,27785,NULL),(10388,2,27786,NULL),(10389,3,27788,NULL),(10390,2,27790,NULL),(10391,2,27793,NULL),(10392,2,27795,NULL),(10393,2,27796,NULL),(10394,2,27797,NULL),(10395,3,27798,NULL),(10396,2,27799,NULL),(10397,3,27800,NULL),(10398,2,27801,NULL),(10399,2,27804,NULL),(10400,3,27805,NULL),(10401,2,27807,NULL),(10402,3,27808,NULL),(10403,3,27810,NULL),(10404,3,27811,NULL),(10405,2,27812,NULL),(10406,2,27813,NULL),(10407,3,27814,NULL),(10408,2,27826,NULL),(10409,3,27827,NULL),(10410,3,27829,NULL),(10411,3,27833,NULL),(10412,3,27835,NULL),(10413,3,27836,NULL),(10414,2,27838,NULL),(10415,3,27839,NULL),(10416,3,27840,NULL),(10417,2,27841,NULL),(10418,2,27842,NULL),(10419,3,27843,NULL),(10420,2,27845,NULL),(10421,2,27846,NULL),(10422,2,27848,NULL),(10423,4,27849,NULL),(10424,2,27851,NULL),(10425,2,27854,NULL),(10426,3,27856,NULL),(10427,2,27858,NULL),(10428,2,27859,NULL),(10429,2,27860,NULL),(10430,2,27865,NULL),(10431,2,27866,NULL),(10432,2,27880,NULL),(10433,3,27881,NULL),(10434,2,27882,NULL),(10435,3,27883,NULL),(10436,4,27884,NULL),(10437,2,27886,NULL),(10438,3,27887,NULL),(10439,4,27889,NULL),(10440,2,27891,NULL),(10441,2,27892,NULL),(10442,2,27893,NULL),(10443,2,27894,NULL),(10444,2,27895,NULL),(10445,2,27898,NULL),(10446,2,27899,NULL),(10447,2,27900,NULL),(10448,2,27901,NULL),(10449,2,27902,NULL),(10450,3,27903,NULL),(10451,2,27904,NULL),(10452,2,27905,NULL),(10453,3,27906,NULL),(10454,2,27907,NULL),(10455,3,27908,NULL),(10456,4,27909,NULL),(10457,2,27911,NULL),(10458,3,27913,NULL),(10459,2,27916,NULL),(10460,2,27918,NULL),(10461,2,27920,NULL),(10462,2,27922,NULL),(10463,2,27925,NULL),(10464,2,27928,NULL),(10465,2,27930,NULL),(10466,3,27934,NULL),(10467,3,27935,NULL),(10468,2,27937,NULL),(10469,3,27939,NULL),(10470,3,27945,NULL),(10471,2,27948,NULL),(10472,3,27951,NULL),(10473,2,27956,NULL),(10474,2,27957,NULL),(10475,3,27958,NULL),(10476,2,27960,NULL),(10477,2,27961,NULL),(10478,2,27965,NULL),(10479,2,27966,NULL),(10480,2,27967,NULL),(10481,2,27968,NULL),(10482,3,27969,NULL),(10483,2,27971,NULL),(10484,2,27973,NULL),(10485,2,27974,NULL),(10486,4,27975,NULL),(10487,3,27976,NULL),(10488,3,27977,NULL),(10489,3,27978,NULL),(10490,3,27979,NULL),(10491,3,27980,NULL),(10492,2,27981,NULL),(10493,2,27982,NULL),(10494,3,27983,NULL),(10495,2,27986,NULL),(10496,2,27991,NULL),(10497,2,27992,NULL),(10498,2,27994,NULL),(10499,3,27997,NULL),(10500,2,27999,NULL),(10501,2,28000,NULL),(10502,2,28001,NULL),(10503,2,28008,NULL),(10504,2,28009,NULL),(10505,2,28010,NULL),(10506,2,28011,NULL),(10507,2,28013,NULL),(10508,2,28016,NULL),(10509,3,28017,NULL),(10510,3,28020,NULL),(10511,2,28024,NULL),(10512,2,28025,NULL),(10513,2,28026,NULL),(10514,3,28027,NULL),(10515,4,28029,NULL),(10516,2,28030,NULL),(10517,3,28031,NULL),(10518,2,28032,NULL),(10519,2,28033,NULL),(10520,3,28034,NULL),(10521,2,28036,NULL),(10522,2,28037,NULL),(10523,4,28038,NULL),(10524,3,28039,NULL),(10525,4,28040,NULL),(10526,4,28041,NULL),(10527,4,28042,NULL),(10528,3,28044,NULL),(10529,3,28045,NULL),(10530,3,28046,NULL),(10531,3,28048,NULL),(10532,2,28049,NULL),(10533,2,28050,NULL),(10534,2,28051,NULL),(10535,2,28052,NULL),(10536,3,28053,NULL),(10537,2,28054,NULL),(10538,2,28055,NULL),(10539,3,28056,NULL),(10540,3,28057,NULL),(10541,2,28058,NULL),(10542,3,28060,NULL),(10543,2,28063,NULL),(10544,3,28070,NULL),(10545,2,28071,NULL),(10546,3,28072,NULL),(10547,2,28082,NULL),(10548,3,28083,NULL),(10549,2,28084,NULL),(10550,3,28085,NULL),(10551,2,28086,NULL),(10552,2,28087,NULL),(10553,2,28088,NULL),(10554,3,28089,NULL),(10555,3,28090,NULL),(10556,2,28091,NULL),(10557,2,28092,NULL),(10558,2,28093,NULL),(10559,2,28094,NULL),(10560,2,28096,NULL),(10561,3,28099,NULL),(10562,2,28103,NULL),(10563,2,28104,NULL),(10564,2,28105,NULL),(10565,2,28106,NULL),(10566,2,28107,NULL),(10567,2,28109,NULL),(10568,2,28110,NULL),(10569,2,28113,NULL),(10570,2,28114,NULL),(10571,3,28115,NULL),(10572,3,28119,NULL),(10573,2,28120,NULL),(10574,2,28122,NULL),(10575,2,28123,NULL),(10576,3,28124,NULL),(10577,2,28125,NULL),(10578,3,28126,NULL),(10579,2,28129,NULL),(10580,2,28132,NULL),(10581,3,28134,NULL),(10582,2,28136,NULL),(10583,2,28137,NULL),(10584,2,28140,NULL),(10585,2,28142,NULL),(10586,2,28143,NULL),(10587,2,28149,NULL),(10588,3,28151,NULL),(10589,3,28152,NULL),(10590,2,28153,NULL),(10591,2,28154,NULL),(10592,2,28155,NULL),(10593,3,28156,NULL),(10594,2,28157,NULL),(10595,2,28158,NULL),(10596,2,28159,NULL),(10597,2,28163,NULL),(10598,2,28168,NULL),(10599,2,28170,NULL),(10600,3,28171,NULL),(10601,2,28172,NULL),(10602,3,28174,NULL),(10603,2,28176,NULL),(10604,2,28177,NULL),(10605,2,28178,NULL),(10606,3,28180,NULL),(10607,2,28185,NULL),(10608,2,28186,NULL),(10609,3,28188,NULL),(10610,3,28189,NULL),(10611,3,28193,NULL),(10612,2,28194,NULL),(10613,2,28195,NULL),(10614,3,28196,NULL),(10615,2,28197,NULL),(10616,2,28198,NULL),(10617,2,28199,NULL),(10618,2,28200,NULL),(10619,2,28201,NULL),(10620,2,28202,NULL),(10621,3,28203,NULL),(10622,2,28204,NULL),(10623,3,28205,NULL),(10624,2,28206,NULL),(10625,3,28207,NULL),(10626,3,28208,NULL),(10627,2,28209,NULL),(10628,1,28210,NULL),(10629,2,28212,NULL),(10630,2,28213,NULL),(10631,2,28214,NULL),(10632,3,28218,NULL),(10633,3,28219,NULL),(10634,2,28225,NULL),(10635,3,28226,NULL),(10636,3,28227,NULL),(10637,2,28231,NULL),(10638,2,28234,NULL),(10639,2,28237,NULL),(10640,2,28241,NULL),(10641,2,28243,NULL),(10642,3,28244,NULL),(10643,2,28246,NULL),(10644,3,28249,NULL),(10645,2,28250,NULL),(10646,3,28251,NULL),(10647,3,28253,NULL),(10648,3,28255,NULL),(10649,2,28257,NULL),(10650,2,28261,NULL),(10651,2,28264,NULL),(10652,2,28268,NULL),(10653,3,28272,NULL),(10654,2,28273,NULL),(10655,3,28274,NULL),(10656,2,28275,NULL),(10657,3,28276,NULL),(10658,2,28277,NULL),(10659,3,28282,NULL),(10660,2,28283,NULL),(10661,3,28289,NULL),(10662,2,28290,NULL),(10663,2,28291,NULL),(10664,2,28292,NULL),(10665,2,28293,NULL),(10666,2,28294,NULL),(10667,3,28295,NULL),(10668,3,28296,NULL),(10669,3,28297,NULL),(10670,3,28302,NULL),(10671,4,28304,NULL),(10672,3,28305,NULL),(10673,2,28306,NULL),(10674,4,28307,NULL),(10675,2,28308,NULL),(10676,2,28309,NULL),(10677,2,28310,NULL),(10678,2,28314,NULL),(10679,3,28315,NULL),(10680,2,28316,NULL),(10681,2,28317,NULL),(10682,3,28321,NULL),(10683,3,28322,NULL),(10684,2,28323,NULL),(10685,3,28324,NULL),(10686,3,28325,NULL),(10687,3,28326,NULL),(10688,2,28329,NULL),(10689,2,28330,NULL),(10690,3,28331,NULL),(10691,3,28332,NULL),(10692,3,28333,NULL),(10693,2,28334,NULL),(10694,3,28337,NULL),(10695,2,28343,NULL),(10696,2,28344,NULL),(10697,2,28348,NULL),(10698,2,28349,NULL),(10699,2,28353,NULL),(10700,2,28355,NULL),(10701,3,28358,NULL),(10702,2,28360,NULL),(10703,2,28361,NULL),(10704,3,28365,NULL),(10705,4,28366,NULL),(10706,2,28367,NULL),(10707,3,28368,NULL),(10708,3,28369,NULL),(10709,3,28370,NULL),(10710,4,28371,NULL),(10711,2,28373,NULL),(10712,3,28377,NULL),(10713,2,28382,NULL),(10714,2,28384,NULL),(10715,3,28385,NULL),(10716,3,28387,NULL),(10717,2,28390,NULL),(10718,2,28391,NULL),(10719,3,28394,NULL),(10720,2,28395,NULL),(10721,2,28397,NULL),(10722,3,28398,NULL),(10723,3,28400,NULL),(10724,2,28402,NULL),(10725,2,28404,NULL),(10726,2,28405,NULL),(10727,2,28407,NULL),(10728,2,28408,NULL),(10729,3,28409,NULL),(10730,3,28410,NULL),(10731,2,28411,NULL),(10732,2,28412,NULL),(10733,2,28413,NULL),(10734,2,28414,NULL),(10735,3,28415,NULL),(10736,3,28416,NULL),(10737,3,28417,NULL),(10738,2,28418,NULL),(10739,3,28419,NULL),(10740,2,28420,NULL),(10741,3,28422,NULL),(10742,2,28426,NULL),(10743,2,28427,NULL),(10744,5,28428,NULL),(10745,3,28429,NULL),(10746,3,28430,NULL),(10747,3,28431,NULL),(10748,3,28432,NULL),(10749,4,28433,NULL),(10750,4,28434,NULL),(10751,3,28435,NULL),(10752,5,28437,NULL),(10753,3,28439,NULL),(10754,3,28443,NULL),(10755,2,28445,NULL),(10756,2,28449,NULL),(10757,3,28451,NULL),(10758,2,28453,NULL),(10759,3,28455,NULL),(10760,3,28457,NULL),(10761,3,28459,NULL),(10762,3,28462,NULL),(10763,2,28464,NULL),(10764,2,28466,NULL),(10765,2,28468,NULL),(10766,3,28472,NULL),(10767,3,28474,NULL),(10768,5,28481,NULL),(10769,3,28483,NULL),(10770,2,28484,NULL),(10771,3,28485,NULL),(10772,3,28492,NULL),(10773,2,28494,NULL),(10774,5,28497,NULL),(10775,5,28500,NULL),(10776,2,28503,NULL),(10777,2,28509,NULL),(10778,3,28510,NULL),(10779,3,28511,NULL),(10780,3,28514,NULL),(10781,3,28515,NULL),(10782,2,28517,NULL),(10783,3,28527,NULL),(10784,2,28528,NULL),(10785,2,28530,NULL),(10786,3,28531,NULL),(10787,3,28535,NULL),(10788,3,28537,NULL),(10789,3,28539,NULL),(10790,2,28541,NULL),(10791,2,28544,NULL),(10792,2,28546,NULL),(10793,3,28548,NULL),(10794,3,28554,NULL),(10795,3,28555,NULL),(10796,2,28556,NULL),(10797,3,28558,NULL),(10798,3,28559,NULL),(10799,2,28560,NULL),(10800,3,28563,NULL),(10801,2,28565,NULL),(10802,3,28566,NULL),(10803,3,28568,NULL),(10804,3,28569,NULL),(10805,3,28570,NULL),(10806,2,28572,NULL),(10807,2,28574,NULL),(10808,2,28577,NULL),(10809,3,28579,NULL),(10810,2,28582,NULL),(10811,2,28585,NULL),(10812,2,28586,NULL),(10813,3,28590,NULL),(10814,3,28591,NULL),(10815,2,28595,NULL),(10816,3,28596,NULL),(10817,3,28597,NULL),(10818,3,28598,NULL),(10819,2,28599,NULL),(10820,5,28601,NULL),(10821,4,28602,NULL),(10822,3,28603,NULL),(10823,3,28604,NULL),(10824,2,28608,NULL),(10825,3,28609,NULL),(10826,2,28614,NULL),(10827,3,28616,NULL),(10828,2,28618,NULL),(10829,2,28620,NULL),(10830,2,28623,NULL),(10831,2,28625,NULL),(10832,2,28631,NULL),(10833,2,28633,NULL),(10834,2,28635,NULL),(10835,4,28636,NULL),(10836,2,28638,NULL),(10837,3,28640,NULL),(10838,4,28643,NULL),(10839,3,28649,NULL),(10840,4,28650,NULL),(10841,4,28651,NULL),(10842,3,28652,NULL),(10843,3,28653,NULL),(10844,2,28654,NULL),(10845,3,28655,NULL),(10846,2,28656,NULL),(10847,2,28657,NULL),(10848,5,28658,NULL),(10849,2,28661,NULL),(10850,2,28663,NULL),(10851,2,28668,NULL),(10852,3,28672,NULL),(10853,2,28673,NULL),(10854,3,28676,NULL),(10855,2,28678,NULL),(10856,2,28680,NULL),(10857,2,28683,NULL),(10858,2,28685,NULL),(10859,3,28686,NULL),(10860,5,28689,NULL),(10861,3,28691,NULL),(10862,2,28692,NULL),(10863,3,28700,NULL),(10864,2,28702,NULL),(10865,2,28704,NULL),(10866,2,28705,NULL),(10867,2,28706,NULL),(10868,2,28707,NULL),(10869,3,28708,NULL),(10870,2,28709,NULL),(10871,2,28711,NULL),(10872,3,28713,NULL),(10873,2,28715,NULL),(10874,3,28717,NULL),(10875,2,28718,NULL),(10876,2,28720,NULL),(10877,2,28722,NULL),(10878,4,28724,NULL),(10879,2,28728,NULL),(10880,2,28729,NULL),(10881,2,28731,NULL),(10882,2,28734,NULL),(10883,4,28735,NULL),(10884,4,28736,NULL),(10885,4,28737,NULL),(10886,3,28741,NULL),(10887,2,28743,NULL),(10888,2,28745,NULL),(10889,2,28747,NULL),(10890,5,28751,NULL),(10891,2,28754,NULL),(10892,3,28755,NULL),(10893,3,28758,NULL),(10894,6,28769,NULL),(10895,2,28770,NULL),(10896,2,28771,NULL),(10897,2,28772,NULL),(10898,2,28773,NULL),(10899,3,28775,NULL),(10900,2,28777,NULL),(10901,3,28778,NULL),(10902,3,28779,NULL),(10903,4,28780,NULL),(10904,3,28781,NULL),(10905,2,28782,NULL),(10906,3,28783,NULL),(10907,3,28784,NULL),(10908,3,28785,NULL),(10909,3,28786,NULL),(10910,3,28787,NULL),(10911,2,28788,NULL),(10912,4,28789,NULL),(10913,2,28792,NULL),(10914,2,28794,NULL),(10915,3,28799,NULL),(10916,2,28802,NULL),(10917,3,28804,NULL),(10918,2,28805,NULL),(10919,2,28807,NULL),(10920,3,28808,NULL),(10921,2,28815,NULL),(10922,4,28817,NULL),(10923,3,28819,NULL),(10924,3,28821,NULL),(10925,2,28823,NULL),(10926,4,28827,NULL),(10927,2,28829,NULL),(10928,2,28848,NULL),(10929,3,28853,NULL),(10930,3,28855,NULL),(10931,2,28856,NULL),(10932,2,28857,NULL),(10933,2,28858,NULL),(10934,2,28859,NULL),(10935,2,28860,NULL),(10936,2,28861,NULL),(10937,2,28865,NULL),(10938,2,28866,NULL),(10939,2,28869,NULL),(10940,4,28870,NULL),(10941,4,28871,NULL),(10942,3,28872,NULL),(10943,4,28875,NULL),(10944,4,28876,NULL),(10945,3,28877,NULL),(10946,3,28878,NULL),(10947,4,28879,NULL),(10948,2,28885,NULL),(10949,2,28886,NULL),(10950,2,28887,NULL),(10951,2,28888,NULL),(10952,3,28890,NULL),(10953,2,28891,NULL),(10954,4,28893,NULL),(10955,2,28895,NULL),(10956,4,28896,NULL),(10957,3,28897,NULL),(10958,3,28898,NULL),(10959,2,28901,NULL),(10960,3,28903,NULL),(10961,2,28904,NULL),(10962,3,28908,NULL),(10963,2,28910,NULL),(10964,2,28913,NULL),(10965,2,28914,NULL),(10966,2,28917,NULL),(10967,2,28918,NULL),(10968,3,28922,NULL),(10969,2,28924,NULL),(10970,3,28926,NULL),(10971,3,28929,NULL),(10972,2,28932,NULL),(10973,2,28933,NULL),(10974,3,28934,NULL),(10975,4,28936,NULL),(10976,3,28939,NULL),(10977,2,28942,NULL),(10978,3,28944,NULL),(10979,3,28946,NULL),(10980,3,28951,NULL),(10981,3,28957,NULL),(10982,2,28958,NULL),(10983,4,28959,NULL),(10984,3,28960,NULL),(10985,3,28962,NULL),(10986,3,28963,NULL),(10987,2,28964,NULL),(10988,3,28965,NULL),(10989,2,28966,NULL),(10990,2,28969,NULL),(10991,2,28971,NULL),(10992,3,28972,NULL),(10993,2,28978,NULL),(10994,2,28979,NULL),(10995,3,28982,NULL),(10996,2,28984,NULL),(10997,3,28987,NULL),(10998,3,28990,NULL),(10999,3,28991,NULL),(11000,2,28992,NULL),(11001,2,29001,NULL),(11002,3,29006,NULL),(11003,2,29008,NULL),(11004,4,29010,NULL),(11005,4,29011,NULL),(11006,2,29012,NULL),(11007,3,29016,NULL),(11008,3,29020,NULL),(11009,3,29023,NULL),(11010,2,29025,NULL),(11011,2,29027,NULL),(11012,3,29028,NULL),(11013,2,29029,NULL),(11014,4,29030,NULL),(11015,4,29031,NULL),(11016,4,29032,NULL),(11017,5,29033,NULL),(11018,4,29034,NULL),(11019,4,29035,NULL),(11020,5,29036,NULL),(11021,5,29037,NULL),(11022,5,29038,NULL),(11023,5,29039,NULL),(11024,2,29041,NULL),(11025,2,29043,NULL),(11026,3,29046,NULL),(11027,2,29047,NULL),(11028,2,29049,NULL),(11029,3,29052,NULL),(11030,3,29053,NULL),(11031,4,29054,NULL),(11032,3,29055,NULL),(11033,4,29056,NULL),(11034,5,29057,NULL),(11035,4,29058,NULL),(11036,3,29059,NULL),(11037,2,29060,NULL),(11038,2,29062,NULL),(11039,3,29063,NULL),(11040,2,29064,NULL),(11041,3,29065,NULL),(11042,4,29067,NULL),(11043,3,29068,NULL),(11044,2,29069,NULL),(11045,3,29071,NULL),(11046,2,29073,NULL),(11047,3,29075,NULL),(11048,2,29077,NULL),(11049,3,29078,NULL),(11050,5,29079,NULL),(11051,3,29081,NULL),(11052,3,29082,NULL),(11053,2,29083,NULL),(11054,3,29084,NULL),(11055,2,29087,NULL),(11056,3,29091,NULL),(11057,4,29094,NULL),(11058,3,29095,NULL),(11059,3,29097,NULL),(11060,3,29098,NULL),(11061,2,29100,NULL),(11062,3,29103,NULL),(11063,3,29106,NULL),(11064,2,29108,NULL),(11065,3,29109,NULL),(11066,3,29111,NULL),(11067,2,29115,NULL),(11068,2,29116,NULL),(11069,2,29117,NULL),(11070,5,29120,NULL),(11071,3,29121,NULL),(11072,2,29123,NULL),(11073,2,29127,NULL),(11074,2,29128,NULL),(11075,2,29129,NULL),(11076,3,29130,NULL),(11077,3,29132,NULL),(11078,2,29135,NULL),(11079,3,29136,NULL),(11080,3,29137,NULL),(11081,2,29138,NULL),(11082,3,29142,NULL),(11083,2,29144,NULL),(11084,2,29147,NULL),(11085,3,29152,NULL),(11086,3,29157,NULL),(11087,3,29158,NULL),(11088,3,29163,NULL),(11089,3,29164,NULL),(11090,4,29165,NULL),(11091,3,29166,NULL),(11092,3,29167,NULL),(11093,3,29168,NULL),(11094,3,29169,NULL),(11095,2,29174,NULL),(11096,3,29175,NULL),(11097,3,29178,NULL),(11098,2,29179,NULL),(11099,3,29180,NULL),(11100,2,29181,NULL),(11101,2,29182,NULL),(11102,2,29183,NULL),(11103,2,29184,NULL),(11104,2,29187,NULL),(11105,3,29189,NULL),(11106,3,29192,NULL),(11107,2,29194,NULL),(11108,3,29196,NULL),(11109,2,29197,NULL),(11110,3,29204,NULL),(11111,2,29205,NULL),(11112,3,29208,NULL),(11113,3,29212,NULL),(11114,2,29213,NULL),(11115,2,29214,NULL),(11116,2,29217,NULL),(11117,2,29219,NULL),(11118,2,29221,NULL),(11119,2,29224,NULL),(11120,3,29227,NULL),(11121,2,29229,NULL),(11122,2,29232,NULL),(11123,2,29237,NULL),(11124,4,29241,NULL),(11125,3,29243,NULL),(11126,3,29244,NULL),(11127,3,29245,NULL),(11128,2,29246,NULL),(11129,2,29247,NULL),(11130,4,29249,NULL),(11131,3,29252,NULL),(11132,2,29253,NULL),(11133,2,29255,NULL),(11134,2,29258,NULL),(11135,3,29259,NULL),(11136,3,29260,NULL),(11137,2,29263,NULL),(11138,2,29264,NULL),(11139,3,29265,NULL),(11140,2,29269,NULL),(11141,3,29271,NULL),(11142,2,29273,NULL),(11143,2,29275,NULL),(11144,2,29278,NULL),(11145,2,29279,NULL),(11146,2,29280,NULL),(11147,4,29281,NULL),(11148,3,29284,NULL),(11149,3,29285,NULL),(11150,2,29289,NULL),(11151,2,29291,NULL),(11152,2,29295,NULL),(11153,3,29297,NULL),(11154,3,29298,NULL),(11155,2,29299,NULL),(11156,3,29300,NULL),(11157,2,29301,NULL),(11158,3,29302,NULL),(11159,3,29304,NULL),(11160,3,29307,NULL),(11161,2,29310,NULL),(11162,2,29314,NULL),(11163,3,29315,NULL),(11164,3,29317,NULL),(11165,2,29321,NULL),(11166,3,29325,NULL),(11167,2,29329,NULL),(11168,4,29331,NULL),(11169,3,29334,NULL),(11170,2,29335,NULL),(11171,3,29340,NULL),(11172,3,29341,NULL),(11173,2,29345,NULL),(11174,2,29348,NULL),(11175,2,29350,NULL),(11176,3,29354,NULL),(11177,3,29356,NULL),(11178,4,29357,NULL),(11179,3,29358,NULL),(11180,2,29359,NULL),(11181,2,29360,NULL),(11182,2,29361,NULL),(11183,2,29362,NULL),(11184,2,29363,NULL),(11185,2,29364,NULL),(11186,3,29367,NULL),(11187,4,29372,NULL),(11188,2,29373,NULL),(11189,2,29375,NULL),(11190,4,29379,NULL),(11191,3,29380,NULL),(11192,2,29381,NULL),(11193,2,29382,NULL),(11194,2,29383,NULL),(11195,3,29384,NULL),(11196,3,29385,NULL),(11197,3,29390,NULL),(11198,2,29392,NULL),(11199,3,29393,NULL),(11200,3,29394,NULL),(11201,2,29397,NULL),(11202,3,29402,NULL),(11203,2,29404,NULL),(11204,2,29408,NULL),(11205,3,29410,NULL),(11206,2,29412,NULL),(11207,3,29414,NULL),(11208,2,29419,NULL),(11209,2,29420,NULL),(11210,3,29424,NULL),(11211,2,29425,NULL),(11212,3,29426,NULL),(11213,3,29428,NULL),(11214,3,29429,NULL),(11215,3,29430,NULL),(11216,3,29431,NULL),(11217,3,29432,NULL),(11218,4,29433,NULL),(11219,3,29435,NULL),(11220,2,29439,NULL),(11221,3,29442,NULL),(11222,3,29443,NULL),(11223,4,29444,NULL),(11224,2,29446,NULL),(11225,2,29449,NULL),(11226,3,29453,NULL),(11227,2,29456,NULL),(11228,4,29457,NULL),(11229,2,29458,NULL),(11230,2,29460,NULL),(11231,2,29461,NULL),(11232,3,29462,NULL),(11233,3,29464,NULL),(11234,2,29466,NULL),(11235,3,29471,NULL),(11236,2,29472,NULL),(11237,2,29473,NULL),(11238,3,29474,NULL),(11239,3,29476,NULL),(11240,5,29479,NULL),(11241,2,29480,NULL),(11242,2,29482,NULL),(11243,2,29485,NULL),(11244,3,29486,NULL),(11245,4,29487,NULL),(11246,3,29489,NULL),(11247,3,29490,NULL),(11248,3,29492,NULL),(11249,4,29494,NULL),(11250,2,29495,NULL),(11251,3,29496,NULL),(11252,3,29497,NULL),(11253,2,29500,NULL),(11254,2,29502,NULL),(11255,2,29503,NULL),(11256,4,29504,NULL),(11257,2,29505,NULL),(11258,2,29506,NULL),(11259,4,29507,NULL),(11260,3,29508,NULL),(11261,2,29509,NULL),(11262,4,29513,NULL),(11263,2,29515,NULL),(11264,2,29517,NULL),(11265,3,29518,NULL),(11266,4,29530,NULL),(11267,2,29531,NULL),(11268,3,29533,NULL),(11269,3,29534,NULL),(11270,2,29539,NULL),(11271,2,29540,NULL),(11272,3,29541,NULL),(11273,3,29542,NULL),(11274,3,29543,NULL),(11275,3,29544,NULL),(11276,2,29545,NULL),(11277,2,29546,NULL),(11278,2,29548,NULL),(11279,2,29549,NULL),(11280,4,29553,NULL),(11281,3,29556,NULL),(11282,3,29557,NULL),(11283,3,29559,NULL),(11284,2,29562,NULL),(11285,2,29572,NULL),(11286,3,29581,NULL),(11287,2,29583,NULL),(11288,4,29584,NULL),(11289,4,29585,NULL),(11290,5,29588,NULL),(11291,3,29590,NULL),(11292,3,29592,NULL),(11293,2,29593,NULL),(11294,5,29594,NULL),(11295,4,29595,NULL),(11296,2,29597,NULL),(11297,2,29599,NULL),(11298,3,29600,NULL),(11299,2,29602,NULL),(11300,3,29605,NULL),(11301,3,29607,NULL),(11302,3,29609,NULL),(11303,2,29611,NULL),(11304,2,29613,NULL),(11305,3,29616,NULL),(11306,2,29627,NULL),(11307,3,29628,NULL),(11308,2,29634,NULL),(11309,4,29636,NULL),(11310,2,29637,NULL),(11311,2,29641,NULL),(11312,2,29643,NULL),(11313,3,29646,NULL),(11314,2,29647,NULL),(11315,2,29649,NULL),(11316,3,29653,NULL),(11317,3,29654,NULL),(11318,3,29655,NULL),(11319,3,29656,NULL),(11320,4,29660,NULL),(11321,4,29661,NULL),(11322,6,29662,NULL),(11323,5,29663,NULL),(11324,7,29664,NULL),(11325,6,29665,NULL),(11326,4,29669,NULL),(11327,4,29670,NULL),(11328,3,29674,NULL),(11329,3,29676,NULL),(11330,3,29678,NULL),(11331,2,29681,NULL),(11332,2,29682,NULL),(11333,3,29683,NULL),(11334,3,29685,NULL),(11335,3,29686,NULL),(11336,3,29688,NULL),(11337,2,29695,NULL),(11338,2,29698,NULL),(11339,3,29699,NULL),(11340,2,29700,NULL),(11341,2,29701,NULL),(11342,3,29703,NULL),(11343,2,29704,NULL),(11344,2,29706,NULL),(11345,3,29707,NULL),(11346,3,29708,NULL),(11347,3,29713,NULL),(11348,4,29714,NULL),(11349,2,29715,NULL),(11350,2,29716,NULL),(11351,3,29718,NULL),(11352,4,29719,NULL),(11353,2,29720,NULL),(11354,3,29722,NULL),(11355,3,29724,NULL),(11356,2,29725,NULL),(11357,2,29726,NULL),(11358,2,29727,NULL),(11359,2,29728,NULL),(11360,3,29739,NULL),(11361,2,29741,NULL),(11362,3,29744,NULL),(11363,2,29746,NULL),(11364,2,29748,NULL),(11365,2,29749,NULL),(11366,2,29751,NULL),(11367,2,29753,NULL),(11368,3,29757,NULL),(11369,2,29759,NULL),(11370,3,29760,NULL),(11371,3,29761,NULL),(11372,4,29785,NULL),(11373,3,29787,NULL),(11374,2,29789,NULL),(11375,4,29790,NULL),(11376,4,29791,NULL),(11377,4,29792,NULL),(11378,5,29793,NULL),(11379,5,29794,NULL),(11380,5,29795,NULL),(11381,5,29796,NULL),(11382,5,29797,NULL),(11383,4,29798,NULL),(11384,5,29799,NULL),(11385,3,29800,NULL),(11386,3,29801,NULL),(11387,3,29802,NULL),(11388,2,29804,NULL),(11389,2,29806,NULL),(11390,2,29807,NULL),(11391,3,29808,NULL),(11392,2,29809,NULL),(11393,3,29810,NULL),(11394,2,29812,NULL),(11395,2,29814,NULL),(11396,4,29815,NULL),(11397,3,29816,NULL),(11398,3,29817,NULL),(11399,4,29818,NULL),(11400,3,29819,NULL),(11401,3,29822,NULL),(11402,3,29823,NULL),(11403,2,29824,NULL),(11404,3,29825,NULL),(11405,2,29828,NULL),(11406,5,29829,NULL),(11407,2,29830,NULL),(11408,2,29831,NULL),(11409,2,29832,NULL),(11410,2,29833,NULL),(11411,3,29834,NULL),(11412,3,29835,NULL),(11413,3,29836,NULL),(11414,2,29837,NULL),(11415,2,29838,NULL),(11416,2,29839,NULL),(11417,3,29840,NULL),(11418,4,29841,NULL),(11419,3,29842,NULL),(11420,2,29843,NULL),(11421,3,29844,NULL),(11422,3,29845,NULL),(11423,3,29846,NULL),(11424,2,29847,NULL),(11425,3,29848,NULL),(11426,3,29849,NULL),(11427,3,29850,NULL),(11428,4,29851,NULL),(11429,3,29852,NULL),(11430,3,29853,NULL),(11431,3,29854,NULL),(11432,3,29855,NULL),(11433,3,29856,NULL),(11434,2,29857,NULL),(11435,3,29858,NULL),(11436,2,29859,NULL),(11437,2,29860,NULL),(11438,2,29861,NULL),(11439,3,29862,NULL),(11440,2,29863,NULL),(11441,3,29864,NULL),(11442,3,29865,NULL),(11443,4,29866,NULL),(11444,3,29868,NULL),(11445,2,29876,NULL),(11446,3,29877,NULL),(11447,2,29883,NULL),(11448,4,29884,NULL),(11449,2,29888,NULL),(11450,2,29889,NULL),(11451,2,29890,NULL),(11452,2,29891,NULL),(11453,2,29892,NULL),(11454,3,29893,NULL),(11455,2,29894,NULL),(11456,3,29895,NULL),(11457,2,29896,NULL),(11458,2,29897,NULL),(11459,2,29901,NULL),(11460,3,29905,NULL),(11461,3,29906,NULL),(11462,3,29907,NULL),(11463,2,29910,NULL),(11464,2,29911,NULL),(11465,3,29912,NULL),(11466,2,29914,NULL),(11467,2,29915,NULL),(11468,3,29917,NULL),(11469,3,29919,NULL),(11470,2,29924,NULL),(11471,2,29929,NULL),(11472,3,29931,NULL),(11473,2,29933,NULL),(11474,2,29935,NULL),(11475,3,29936,NULL),(11476,3,29937,NULL),(11477,3,29938,NULL),(11478,2,29940,NULL),(11479,3,29942,NULL),(11480,2,29943,NULL),(11481,2,29945,NULL),(11482,3,29946,NULL),(11483,2,29948,NULL),(11484,2,29951,NULL),(11485,2,29953,NULL),(11486,3,29955,NULL),(11487,2,29956,NULL),(11488,3,29958,NULL),(11489,3,29961,NULL),(11490,2,29962,NULL),(11491,2,29963,NULL),(11492,2,29965,NULL),(11493,2,29967,NULL),(11494,2,29969,NULL),(11495,3,29970,NULL),(11496,2,29971,NULL),(11497,5,29978,NULL),(11498,2,29980,NULL),(11499,3,29983,NULL),(11500,3,29988,NULL),(11501,2,29989,NULL),(11502,3,29990,NULL),(11503,3,29991,NULL),(11504,3,29995,NULL),(11505,3,29996,NULL),(11506,2,29998,NULL),(11507,2,29999,NULL),(11508,2,30003,NULL),(11509,4,30005,NULL),(11510,2,30007,NULL),(11511,2,30009,NULL),(11512,2,30010,NULL),(11513,2,30012,NULL),(11514,3,30016,NULL),(11515,2,30018,NULL),(11516,3,30019,NULL),(11517,2,30022,NULL),(11518,2,30024,NULL),(11519,2,30026,NULL),(11520,3,30028,NULL),(11521,2,30033,NULL),(11522,2,30034,NULL),(11523,4,30041,NULL),(11524,3,30045,NULL),(11525,3,30046,NULL),(11526,2,30047,NULL),(11527,2,30049,NULL),(11528,2,30050,NULL),(11529,2,30052,NULL),(11530,3,30053,NULL),(11531,3,30054,NULL),(11532,3,30055,NULL),(11533,2,30056,NULL),(11534,2,30057,NULL),(11535,2,30058,NULL),(11536,2,30062,NULL),(11537,3,30064,NULL),(11538,3,30065,NULL),(11539,2,30068,NULL),(11540,2,30070,NULL),(11541,2,30072,NULL),(11542,3,30073,NULL),(11543,2,30075,NULL),(11544,2,30076,NULL),(11545,2,30079,NULL),(11546,2,30081,NULL),(11547,2,30083,NULL),(11548,2,30086,NULL),(11549,3,30089,NULL),(11550,2,30092,NULL),(11551,2,30096,NULL),(11552,2,30102,NULL),(11553,4,30104,NULL),(11554,2,30111,NULL),(11555,3,30116,NULL),(11556,2,30118,NULL),(11557,2,30119,NULL),(11558,2,30120,NULL),(11559,3,30121,NULL),(11560,2,30122,NULL),(11561,2,30123,NULL),(11562,2,30124,NULL),(11563,2,30125,NULL),(11564,3,30126,NULL),(11565,3,30127,NULL),(11566,3,30128,NULL),(11567,3,30129,NULL),(11568,2,30130,NULL),(11569,3,30131,NULL),(11570,3,30132,NULL),(11571,2,30133,NULL),(11572,2,30134,NULL),(11573,2,30135,NULL),(11574,2,30136,NULL),(11575,3,30137,NULL),(11576,3,30138,NULL),(11577,2,30139,NULL),(11578,2,30142,NULL),(11579,2,30143,NULL),(11580,2,30145,NULL),(11581,2,30146,NULL),(11582,3,30147,NULL),(11583,3,30148,NULL),(11584,2,30149,NULL),(11585,3,30150,NULL),(11586,2,30151,NULL),(11587,2,30152,NULL),(11588,2,30153,NULL),(11589,3,30154,NULL),(11590,3,30155,NULL),(11591,2,30156,NULL),(11592,3,30157,NULL),(11593,3,30158,NULL),(11594,3,30159,NULL),(11595,2,30160,NULL),(11596,3,30161,NULL),(11597,3,30162,NULL),(11598,3,30163,NULL),(11599,3,30164,NULL),(11600,2,30165,NULL),(11601,4,30166,NULL),(11602,3,30167,NULL),(11603,3,30168,NULL),(11604,2,30169,NULL),(11605,3,30170,NULL),(11606,2,30171,NULL),(11607,2,30173,NULL),(11608,2,30174,NULL),(11609,3,30178,NULL),(11610,2,30183,NULL),(11611,2,30186,NULL),(11612,3,30187,NULL),(11613,3,30191,NULL),(11614,2,30195,NULL),(11615,3,30197,NULL),(11616,3,30198,NULL),(11617,2,30200,NULL),(11618,3,30201,NULL),(11619,2,30203,NULL),(11620,2,30204,NULL),(11621,3,30206,NULL),(11622,3,30208,NULL),(11623,3,30210,NULL),(11624,2,30212,NULL),(11625,3,30216,NULL),(11626,4,30218,NULL),(11627,4,30219,NULL),(11628,2,30220,NULL),(11629,3,30227,NULL),(11630,3,30228,NULL),(11631,2,30229,NULL),(11632,3,30230,NULL),(11633,2,30231,NULL),(11634,4,30238,NULL),(11635,4,30239,NULL),(11636,3,30240,NULL),(11637,3,30241,NULL),(11638,2,30242,NULL),(11639,2,30243,NULL),(11640,2,30244,NULL),(11641,4,30247,NULL),(11642,2,30249,NULL),(11643,3,30251,NULL),(11644,2,30252,NULL),(11645,2,30253,NULL),(11646,3,30255,NULL),(11647,3,30256,NULL),(11648,3,30257,NULL),(11649,2,30258,NULL),(11650,3,30259,NULL),(11651,3,30260,NULL),(11652,2,30261,NULL),(11653,2,30263,NULL),(11654,2,30265,NULL),(11655,3,30266,NULL),(11656,2,30268,NULL),(11657,4,30271,NULL),(11658,3,30273,NULL),(11659,4,30275,NULL),(11660,2,30278,NULL),(11661,2,30283,NULL),(11662,2,30284,NULL),(11663,2,30287,NULL),(11664,3,30288,NULL),(11665,2,30289,NULL),(11666,2,30290,NULL),(11667,2,30293,NULL),(11668,2,30294,NULL),(11669,2,30298,NULL),(11670,2,30306,NULL),(11671,2,30307,NULL),(11672,3,30309,NULL),(11673,3,30313,NULL),(11674,2,30318,NULL),(11675,2,30322,NULL),(11676,2,30324,NULL),(11677,4,30325,NULL),(11678,3,30327,NULL),(11679,4,30329,NULL),(11680,4,30331,NULL),(11681,3,30333,NULL),(11682,3,30334,NULL),(11683,3,30335,NULL),(11684,3,30336,NULL),(11685,3,30338,NULL),(11686,2,30343,NULL),(11687,3,30345,NULL),(11688,2,30346,NULL),(11689,3,30348,NULL),(11690,3,30350,NULL),(11691,2,30353,NULL),(11692,3,30354,NULL),(11693,4,30355,NULL),(11694,2,30357,NULL),(11695,3,30359,NULL),(11696,3,30360,NULL),(11697,2,30362,NULL),(11698,3,30364,NULL),(11699,3,30366,NULL),(11700,3,30369,NULL),(11701,2,30371,NULL),(11702,3,30373,NULL),(11703,2,30375,NULL),(11704,3,30381,NULL),(11705,3,30382,NULL),(11706,2,30388,NULL),(11707,3,30389,NULL),(11708,2,30390,NULL),(11709,3,30391,NULL),(11710,3,30392,NULL),(11711,3,30393,NULL),(11712,2,30394,NULL),(11713,3,30396,NULL),(11714,2,30401,NULL),(11715,2,30402,NULL),(11716,2,30403,NULL),(11717,3,30407,NULL),(11718,5,30413,NULL),(11719,2,30415,NULL),(11720,3,30416,NULL),(11721,2,30417,NULL),(11722,3,30418,NULL),(11723,2,30420,NULL),(11724,2,30424,NULL),(11725,2,30425,NULL),(11726,2,30426,NULL),(11727,2,30427,NULL),(11728,3,30428,NULL),(11729,2,30429,NULL),(11730,3,30430,NULL),(11731,2,30431,NULL),(11732,3,30432,NULL),(11733,2,30433,NULL),(11734,2,30435,NULL),(11735,3,30438,NULL),(11736,2,30439,NULL),(11737,2,30440,NULL),(11738,4,30442,NULL),(11739,2,30444,NULL),(11740,4,30445,NULL),(11741,3,30449,NULL),(11742,3,30450,NULL),(11743,3,30452,NULL),(11744,3,30454,NULL),(11745,2,30456,NULL),(11746,2,30460,NULL),(11747,2,30461,NULL),(11748,3,30463,NULL),(11749,2,30466,NULL),(11750,3,30467,NULL),(11751,2,30471,NULL),(11752,3,30472,NULL),(11753,2,30474,NULL),(11754,3,30475,NULL),(11755,2,30476,NULL),(11756,2,30486,NULL),(11757,2,30491,NULL),(11758,3,30496,NULL),(11759,2,30499,NULL),(11760,2,30501,NULL),(11761,3,30502,NULL),(11762,3,30505,NULL),(11763,3,30507,NULL),(11764,2,30508,NULL),(11765,2,30510,NULL),(11766,3,30512,NULL),(11767,3,30521,NULL),(11768,2,30524,NULL),(11769,2,30525,NULL),(11770,5,30527,NULL),(11771,3,30528,NULL),(11772,2,30531,NULL),(11773,3,30536,NULL),(11774,3,30539,NULL),(11775,2,30540,NULL),(11776,2,30541,NULL),(11777,4,30543,NULL),(11778,4,30544,NULL),(11779,2,30551,NULL),(11780,2,30553,NULL),(11781,3,30555,NULL),(11782,3,30559,NULL),(11783,6,30564,NULL),(11784,2,30568,NULL),(11785,2,30570,NULL),(11786,3,30572,NULL),(11787,2,30576,NULL),(11788,2,30578,NULL),(11789,3,30580,NULL),(11790,4,30583,NULL),(11791,2,30584,NULL),(11792,2,30585,NULL),(11793,2,30586,NULL),(11794,2,30605,NULL),(11795,2,30607,NULL),(11796,2,30608,NULL),(11797,2,30610,NULL),(11798,2,30612,NULL),(11799,4,30619,NULL),(11800,3,30620,NULL),(11801,2,30621,NULL),(11802,2,30622,NULL),(11803,3,30623,NULL),(11804,3,30624,NULL),(11805,2,30625,NULL),(11806,3,30632,NULL),(11807,4,30637,NULL),(11808,4,30638,NULL),(11809,2,30641,NULL),(11810,3,30651,NULL),(11811,3,30654,NULL),(11812,2,30659,NULL),(11813,2,30663,NULL),(11814,2,30665,NULL),(11815,2,30666,NULL),(11816,2,30669,NULL),(11817,2,30670,NULL),(11818,2,30672,NULL),(11819,2,30673,NULL),(11820,3,30676,NULL),(11821,2,30677,NULL),(11822,3,30679,NULL),(11823,2,30680,NULL),(11824,3,30682,NULL),(11825,2,30684,NULL),(11826,3,30686,NULL),(11827,3,30687,NULL),(11828,2,30688,NULL),(11829,3,30690,NULL),(11830,2,30692,NULL),(11831,2,30695,NULL),(11832,3,30701,NULL),(11833,4,30702,NULL),(11834,2,30703,NULL),(11835,3,30704,NULL),(11836,3,30707,NULL),(11837,3,30708,NULL),(11838,2,30709,NULL),(11839,4,30710,NULL),(11840,4,30711,NULL),(11841,2,30713,NULL),(11842,4,30715,NULL),(11843,2,30718,NULL),(11844,3,30719,NULL),(11845,3,30721,NULL),(11846,4,30722,NULL),(11847,3,30723,NULL),(11848,2,30724,NULL),(11849,2,30725,NULL),(11850,2,30732,NULL),(11851,2,30734,NULL),(11852,2,30735,NULL),(11853,3,30736,NULL),(11854,3,30737,NULL),(11855,2,30739,NULL),(11856,2,30740,NULL),(11857,2,30741,NULL),(11858,2,30742,NULL),(11859,2,30744,NULL),(11860,3,30765,NULL),(11861,2,30766,NULL),(11862,2,30768,NULL),(11863,2,30769,NULL),(11864,2,30770,NULL),(11865,3,30771,NULL),(11866,2,30773,NULL),(11867,2,30775,NULL),(11868,2,30776,NULL),(11869,3,30777,NULL),(11870,3,30783,NULL),(11871,2,30784,NULL),(11872,2,30787,NULL),(11873,2,30792,NULL),(11874,2,30793,NULL),(11875,2,30797,NULL),(11876,2,30798,NULL),(11877,2,30802,NULL),(11878,2,30804,NULL),(11879,2,30805,NULL),(11880,2,30807,NULL),(11881,3,30809,NULL),(11882,3,30810,NULL),(11883,3,30811,NULL),(11884,3,30812,NULL),(11885,2,30815,NULL),(11886,2,30817,NULL),(11887,3,30819,NULL),(11888,4,30821,NULL),(11889,3,30823,NULL),(11890,2,30825,NULL),(11891,3,30828,NULL),(11892,3,30830,NULL),(11893,2,30831,NULL),(11894,3,30832,NULL),(11895,2,30833,NULL),(11896,3,30835,NULL),(11897,4,30838,NULL),(11898,2,30839,NULL),(11899,3,30841,NULL),(11900,3,30842,NULL),(11901,3,30843,NULL),(11902,2,30845,NULL),(11903,2,30847,NULL),(11904,2,30849,NULL),(11905,3,30850,NULL),(11906,2,30851,NULL),(11907,2,30852,NULL),(11908,2,30854,NULL),(11909,3,30855,NULL),(11910,2,30858,NULL),(11911,5,30860,NULL),(11912,2,30861,NULL),(11913,3,30862,NULL),(11914,2,30863,NULL),(11915,3,30864,NULL),(11916,2,30865,NULL),(11917,3,30867,NULL),(11918,4,30870,NULL),(11919,4,30871,NULL),(11920,2,30873,NULL),(11921,2,30875,NULL),(11922,2,30877,NULL),(11923,4,30879,NULL),(11924,3,30881,NULL),(11925,2,30885,NULL),(11926,2,30887,NULL),(11927,2,30888,NULL),(11928,3,30889,NULL),(11929,5,30891,NULL),(11930,2,30894,NULL),(11931,2,30895,NULL),(11932,3,30896,NULL),(11933,2,30898,NULL),(11934,3,30899,NULL),(11935,3,30900,NULL),(11936,4,30901,NULL),(11937,2,30902,NULL),(11938,3,30903,NULL),(11939,2,30905,NULL),(11940,2,30906,NULL),(11941,2,30908,NULL),(11942,2,30910,NULL),(11943,2,30912,NULL),(11944,2,30914,NULL),(11945,2,30915,NULL),(11946,2,30917,NULL),(11947,2,30918,NULL),(11948,2,30919,NULL),(11949,2,30922,NULL),(11950,3,30925,NULL),(11951,3,30926,NULL),(11952,2,30927,NULL),(11953,3,30928,NULL),(11954,3,30932,NULL),(11955,3,30937,NULL),(11956,3,30938,NULL),(11957,2,30940,NULL),(11958,2,30944,NULL),(11959,2,30945,NULL),(11960,2,30947,NULL),(11961,3,30949,NULL),(11962,2,30956,NULL),(11963,3,30958,NULL),(11964,3,30961,NULL),(11965,3,30965,NULL),(11966,2,30966,NULL),(11967,3,30967,NULL),(11968,2,30968,NULL),(11969,3,30970,NULL),(11970,2,30971,NULL),(11971,3,30973,NULL),(11972,2,30977,NULL),(11973,2,30982,NULL),(11974,3,30984,NULL),(11975,4,30987,NULL),(11976,2,30989,NULL),(11977,2,30990,NULL),(11978,3,30995,NULL),(11979,2,31004,NULL),(11980,3,31005,NULL),(11981,3,31006,NULL),(11982,4,31007,NULL),(11983,3,31009,NULL),(11984,2,31011,NULL),(11985,2,31013,NULL),(11986,2,31017,NULL),(11987,2,31018,NULL),(11988,2,31020,NULL),(11989,2,31021,NULL),(11990,2,31022,NULL),(11991,3,31024,NULL),(11992,3,31026,NULL),(11993,2,31027,NULL),(11994,3,31028,NULL),(11995,3,31029,NULL),(11996,2,31030,NULL),(11997,2,31031,NULL),(11998,3,31032,NULL),(11999,4,31033,NULL),(12000,3,31034,NULL),(12001,2,31036,NULL),(12002,2,31038,NULL),(12003,2,31046,NULL),(12004,2,31048,NULL),(12005,2,31049,NULL),(12006,2,31050,NULL),(12007,2,31051,NULL),(12008,2,31055,NULL),(12009,3,31059,NULL),(12010,2,31060,NULL),(12011,3,31062,NULL),(12012,2,31064,NULL),(12013,3,31066,NULL),(12014,2,31067,NULL),(12015,2,31068,NULL),(12016,2,31074,NULL),(12017,3,31081,NULL),(12018,2,31082,NULL),(12019,2,31085,NULL),(12020,2,31086,NULL),(12021,2,31087,NULL),(12022,6,31090,NULL),(12023,2,31095,NULL),(12024,2,31099,NULL),(12025,4,31100,NULL),(12026,2,31103,NULL),(12027,2,31104,NULL),(12028,2,31105,NULL),(12029,3,31106,NULL),(12030,3,31107,NULL),(12031,3,31108,NULL),(12032,3,31109,NULL),(12033,3,31110,NULL),(12034,2,31115,NULL),(12035,2,31116,NULL),(12036,3,31117,NULL),(12037,3,31118,NULL),(12038,2,31119,NULL),(12039,2,31121,NULL),(12040,2,31122,NULL),(12041,3,31124,NULL),(12042,2,31131,NULL),(12043,2,31133,NULL),(12044,3,31135,NULL),(12045,3,31137,NULL),(12046,2,31139,NULL),(12047,2,31140,NULL),(12048,3,31141,NULL),(12049,2,31142,NULL),(12050,3,31143,NULL),(12051,4,31144,NULL),(12052,3,31145,NULL),(12053,2,31146,NULL),(12054,2,31154,NULL),(12055,2,31155,NULL),(12056,3,31157,NULL),(12057,3,31160,NULL),(12058,3,31162,NULL),(12059,2,31164,NULL),(12060,3,31166,NULL),(12061,3,31167,NULL),(12062,1,27178,NULL),(12063,2,31168,NULL),(12064,3,31169,NULL),(12065,2,31171,NULL),(12066,3,31177,NULL),(12067,2,31186,NULL),(12068,2,31188,NULL),(12069,3,31189,NULL),(12070,2,31190,NULL),(12071,2,31191,NULL),(12072,2,31192,NULL),(12073,2,31193,NULL),(12074,2,31194,NULL),(12075,2,31195,NULL),(12076,2,31196,NULL),(12077,3,31197,NULL),(12078,2,31198,NULL),(12079,2,31199,NULL),(12080,2,31200,NULL),(12081,2,31201,NULL),(12082,2,31203,NULL),(12083,2,31205,NULL),(12084,2,31209,NULL),(12085,2,31213,NULL),(12086,2,31214,NULL),(12087,3,31215,NULL),(12088,2,31217,NULL),(12089,2,31218,NULL),(12090,2,31220,NULL),(12091,3,31223,NULL),(12092,4,31227,NULL),(12093,3,31229,NULL),(12094,2,31230,NULL),(12095,2,31233,NULL),(12096,2,31235,NULL),(12097,3,31237,NULL),(12098,2,31239,NULL),(12099,3,31240,NULL),(12100,2,31241,NULL),(12101,4,31242,NULL),(12102,4,31243,NULL),(12103,4,31244,NULL),(12104,2,31252,NULL),(12105,3,31254,NULL),(12106,2,31257,NULL),(12107,3,31259,NULL),(12108,2,31261,NULL),(12109,4,31263,NULL),(12110,2,31265,NULL),(12111,2,31270,NULL),(12112,2,31273,NULL),(12113,2,31274,NULL),(12114,2,31275,NULL),(12115,2,31277,NULL),(12116,2,31278,NULL),(12117,3,31280,NULL),(12118,5,31281,NULL),(12119,4,31282,NULL),(12120,3,31283,NULL),(12121,2,31284,NULL),(12122,3,31285,NULL),(12123,2,31287,NULL),(12124,2,31288,NULL),(12125,2,31289,NULL),(12126,3,31292,NULL),(12127,2,31294,NULL),(12128,3,31296,NULL),(12129,3,31298,NULL),(12130,2,31300,NULL),(12131,3,31301,NULL),(12132,3,31302,NULL),(12133,3,31303,NULL),(12134,3,31304,NULL),(12135,3,31305,NULL),(12136,3,31306,NULL),(12137,2,31307,NULL),(12138,3,31308,NULL),(12139,3,31309,NULL),(12140,3,31310,NULL),(12141,3,31311,NULL),(12142,4,31312,NULL),(12143,4,31313,NULL),(12144,4,31314,NULL),(12145,4,31315,NULL),(12146,5,31316,NULL),(12147,4,31317,NULL),(12148,5,31318,NULL),(12149,5,31319,NULL),(12150,2,31324,NULL),(12151,2,31325,NULL),(12152,3,31326,NULL),(12153,2,31328,NULL),(12154,3,31331,NULL),(12155,3,31332,NULL),(12156,3,31333,NULL),(12157,2,31334,NULL),(12158,2,31335,NULL),(12159,4,31336,NULL),(12160,3,31337,NULL),(12161,3,31339,NULL),(12162,2,31340,NULL),(12163,3,31341,NULL),(12164,3,31342,NULL),(12165,2,31343,NULL),(12166,2,31346,NULL),(12167,2,31348,NULL),(12168,2,31349,NULL),(12169,2,31352,NULL),(12170,2,31355,NULL),(12171,2,31357,NULL),(12172,3,31361,NULL),(12173,2,31363,NULL),(12174,2,31364,NULL),(12175,2,31366,NULL),(12176,3,31372,NULL),(12177,2,31374,NULL),(12178,2,31375,NULL),(12179,2,31376,NULL),(12180,2,31378,NULL),(12181,2,31379,NULL),(12182,2,31382,NULL),(12183,3,31389,NULL),(12184,3,31390,NULL),(12185,4,31392,NULL),(12186,3,31394,NULL),(12187,2,31395,NULL),(12188,2,31397,NULL),(12189,2,31398,NULL),(12190,3,31399,NULL),(12191,2,31400,NULL),(12192,3,31401,NULL),(12193,3,31404,NULL),(12194,3,31406,NULL),(12195,3,31407,NULL),(12196,3,31410,NULL),(12197,2,31413,NULL),(12198,2,31417,NULL),(12199,2,31419,NULL),(12200,3,31421,NULL),(12201,4,31422,NULL),(12202,3,31423,NULL),(12203,4,31424,NULL),(12204,4,31425,NULL),(12205,2,31426,NULL),(12206,2,31428,NULL),(12207,2,31430,NULL),(12208,3,31431,NULL),(12209,3,31436,NULL),(12210,2,31437,NULL),(12211,2,31439,NULL),(12212,3,31442,NULL),(12213,2,31443,NULL),(12214,3,31444,NULL),(12215,2,31445,NULL),(12216,3,31447,NULL),(12217,2,31448,NULL),(12218,2,31449,NULL),(12219,3,31450,NULL),(12220,3,31451,NULL),(12221,2,31452,NULL),(12222,2,31455,NULL),(12223,3,31456,NULL),(12224,2,31458,NULL),(12225,2,31460,NULL),(12226,2,31461,NULL),(12227,3,31462,NULL),(12228,2,31463,NULL),(12229,2,31464,NULL),(12230,2,31465,NULL),(12231,2,31466,NULL),(12232,2,31467,NULL),(12233,2,31469,NULL),(12234,2,31472,NULL),(12235,2,31473,NULL),(12236,3,31475,NULL),(12237,3,31478,NULL),(12238,2,31479,NULL),(12239,2,31481,NULL),(12240,3,31482,NULL),(12241,2,31484,NULL),(12242,2,31486,NULL),(12243,2,31487,NULL),(12244,3,31488,NULL),(12245,3,31490,NULL),(12246,3,31491,NULL),(12247,3,31493,NULL),(12248,3,31495,NULL),(12249,2,31497,NULL),(12250,3,31499,NULL),(12251,5,31500,NULL),(12252,3,31501,NULL),(12253,4,31502,NULL),(12254,5,31503,NULL),(12255,3,31505,NULL),(12256,3,31506,NULL),(12257,2,31509,NULL),(12258,2,31512,NULL),(12259,3,31516,NULL),(12260,2,31517,NULL),(12261,2,31518,NULL),(12262,2,31519,NULL),(12263,2,31520,NULL),(12264,2,31521,NULL),(12265,2,31523,NULL),(12266,3,31526,NULL),(12267,2,31528,NULL),(12268,3,31530,NULL),(12269,3,31531,NULL),(12270,3,31535,NULL),(12271,4,31537,NULL),(12272,3,31539,NULL),(12273,4,31541,NULL),(12274,3,31542,NULL),(12275,4,31543,NULL),(12276,4,31544,NULL),(12277,2,31547,NULL),(12278,3,31548,NULL),(12279,3,31550,NULL),(12280,2,31552,NULL),(12281,3,31554,NULL),(12282,3,31558,NULL),(12283,2,31561,NULL),(12284,3,31563,NULL),(12285,2,31564,NULL),(12286,2,31566,NULL),(12287,3,31567,NULL),(12288,2,31568,NULL),(12289,2,31569,NULL),(12290,2,31571,NULL),(12291,3,31572,NULL),(12292,2,31576,NULL),(12293,2,31577,NULL),(12294,2,31579,NULL),(12295,2,31588,NULL),(12296,4,31590,NULL),(12297,2,31592,NULL),(12298,3,31594,NULL),(12299,2,31597,NULL),(12300,2,31600,NULL),(12301,3,31602,NULL),(12302,2,31604,NULL),(12303,2,31606,NULL),(12304,2,31609,NULL),(12305,2,31610,NULL),(12306,2,31612,NULL),(12307,3,31615,NULL),(12308,2,31617,NULL),(12309,2,31619,NULL),(12310,2,31621,NULL),(12311,4,31622,NULL),(12312,2,31625,NULL),(12313,3,31627,NULL),(12314,2,31630,NULL),(12315,2,31635,NULL),(12316,2,31642,NULL),(12317,2,31644,NULL),(12318,3,31645,NULL),(12319,3,31647,NULL),(12320,2,31655,NULL),(12321,2,31656,NULL),(12322,2,31657,NULL),(12323,2,31658,NULL),(12324,3,31659,NULL),(12325,2,31660,NULL),(12326,4,31663,NULL),(12327,3,31668,NULL),(12328,3,31670,NULL),(12329,2,31671,NULL),(12330,2,31673,NULL),(12331,2,31676,NULL),(12332,3,31677,NULL),(12333,2,31679,NULL),(12334,3,31680,NULL),(12335,2,31685,NULL),(12336,3,31689,NULL),(12337,3,31691,NULL),(12338,2,31701,NULL),(12339,2,31703,NULL),(12340,2,31706,NULL),(12341,2,31707,NULL),(12342,3,31709,NULL),(12343,3,31712,NULL),(12344,3,31713,NULL),(12345,4,31714,NULL),(12346,3,31715,NULL),(12347,3,31716,NULL),(12348,3,31723,NULL),(12349,3,31726,NULL),(12350,4,31729,NULL),(12351,4,31730,NULL),(12352,2,31731,NULL),(12353,3,31734,NULL),(12354,5,31735,NULL),(12355,2,31741,NULL),(12356,3,31744,NULL),(12357,3,31746,NULL),(12358,2,31748,NULL),(12359,3,31753,NULL),(12360,3,31754,NULL),(12361,3,31756,NULL),(12362,3,31761,NULL),(12363,2,31762,NULL),(12364,3,31763,NULL),(12365,2,31764,NULL),(12366,2,31765,NULL),(12367,2,31767,NULL),(12368,3,31768,NULL),(12369,2,31775,NULL),(12370,2,31776,NULL),(12371,2,31777,NULL),(12372,3,31778,NULL),(12373,3,31783,NULL),(12374,3,31785,NULL),(12375,2,31787,NULL),(12376,2,31789,NULL),(12377,2,31790,NULL),(12378,3,31793,NULL),(12379,3,31794,NULL),(12380,2,31796,NULL),(12381,3,31797,NULL),(12382,2,31798,NULL),(12383,2,31799,NULL),(12384,2,31801,NULL),(12385,2,31803,NULL),(12386,2,31806,NULL),(12387,3,31808,NULL),(12388,2,31810,NULL),(12389,3,31811,NULL),(12390,2,31813,NULL),(12391,2,31815,NULL),(12392,3,31816,NULL),(12393,2,31818,NULL),(12394,3,31819,NULL),(12395,3,31820,NULL),(12396,3,31826,NULL),(12397,4,31827,NULL),(12398,2,31829,NULL),(12399,2,31830,NULL),(12400,3,31832,NULL),(12401,3,31833,NULL),(12402,2,31834,NULL),(12403,2,31838,NULL),(12404,2,31841,NULL),(12405,2,31842,NULL),(12406,2,31850,NULL),(12407,3,31851,NULL),(12408,2,31858,NULL),(12409,2,31859,NULL),(12410,2,31861,NULL),(12411,2,31864,NULL),(12412,2,31865,NULL),(12413,3,31869,NULL),(12414,2,31871,NULL),(12415,2,31873,NULL),(12416,2,31874,NULL),(12417,2,31877,NULL),(12418,2,31881,NULL),(12419,2,31882,NULL),(12420,3,31883,NULL),(12421,2,31884,NULL),(12422,3,31885,NULL),(12423,3,31887,NULL),(12424,3,31888,NULL),(12425,2,31889,NULL),(12426,3,31890,NULL),(12427,4,31891,NULL),(12428,4,31892,NULL),(12429,4,31893,NULL),(12430,2,31895,NULL),(12431,3,31902,NULL),(12432,2,31903,NULL),(12433,2,31911,NULL),(12434,3,31913,NULL),(12435,2,31915,NULL),(12436,2,31916,NULL),(12437,3,31917,NULL),(12438,3,31918,NULL),(12439,3,31919,NULL),(12440,2,31921,NULL),(12441,2,31924,NULL),(12442,2,31925,NULL),(12443,3,31927,NULL),(12444,2,31930,NULL),(12445,2,31931,NULL),(12446,2,31933,NULL),(12447,2,31936,NULL),(12448,2,31937,NULL),(12449,3,31938,NULL),(12450,2,31940,NULL),(12451,2,31941,NULL),(12452,2,31944,NULL),(12453,3,31946,NULL),(12454,3,31947,NULL),(12455,2,31948,NULL),(12456,3,31950,NULL),(12457,3,31951,NULL),(12458,3,31952,NULL),(12459,3,31954,NULL),(12460,3,31958,NULL),(12461,2,31960,NULL),(12462,2,31963,NULL),(12463,3,31964,NULL),(12464,3,31966,NULL),(12465,2,31967,NULL),(12466,4,31968,NULL),(12467,4,31969,NULL),(12468,2,31971,NULL),(12469,3,31973,NULL),(12470,2,31974,NULL),(12471,2,31976,NULL),(12472,2,31978,NULL),(12473,4,31979,NULL),(12474,2,31980,NULL),(12475,2,31983,NULL),(12476,2,31985,NULL),(12477,2,31986,NULL),(12478,2,31987,NULL),(12479,2,31988,NULL),(12480,3,31991,NULL),(12481,2,31993,NULL),(12482,2,31994,NULL),(12483,3,31995,NULL),(12484,2,31996,NULL),(12485,2,31997,NULL),(12486,3,31998,NULL),(12487,2,31999,NULL),(12488,2,32005,NULL),(12489,2,32006,NULL),(12490,2,32007,NULL),(12491,2,32008,NULL),(12492,2,32009,NULL),(12493,2,32010,NULL),(12494,2,32011,NULL),(12495,2,32012,NULL),(12496,3,32013,NULL),(12497,3,32014,NULL),(12498,3,32015,NULL),(12499,2,32019,NULL),(12500,2,32020,NULL),(12501,2,32021,NULL),(12502,2,32023,NULL),(12503,4,32024,NULL),(12504,2,32027,NULL),(12505,3,32028,NULL),(12506,3,32029,NULL),(12507,3,32030,NULL),(12508,3,32031,NULL),(12509,2,32034,NULL),(12510,2,32035,NULL),(12511,2,32036,NULL),(12512,4,32037,NULL),(12513,2,32038,NULL),(12514,2,32039,NULL),(12515,3,32040,NULL),(12516,2,32041,NULL),(12517,3,32042,NULL),(12518,5,32043,NULL),(12519,3,32044,NULL),(12520,2,32047,NULL),(12521,2,32048,NULL),(12522,2,32049,NULL),(12523,2,32050,NULL),(12524,3,32051,NULL),(12525,2,32052,NULL),(12526,2,32053,NULL),(12527,3,32059,NULL),(12528,3,32060,NULL),(12529,3,32064,NULL),(12530,3,32074,NULL),(12531,3,32075,NULL),(12532,2,32077,NULL),(12533,2,32082,NULL),(12534,3,32083,NULL),(12535,3,32084,NULL),(12536,3,32086,NULL),(12537,2,32090,NULL),(12538,3,32094,NULL),(12539,3,32095,NULL),(12540,3,32097,NULL),(12541,4,32106,NULL),(12542,2,32108,NULL),(12543,3,32111,NULL),(12544,2,32113,NULL),(12545,3,32116,NULL),(12546,3,32120,NULL),(12547,4,32121,NULL),(12548,3,32122,NULL),(12549,3,32123,NULL),(12550,3,32124,NULL),(12551,4,32125,NULL),(12552,4,32126,NULL),(12553,2,32128,NULL),(12554,2,32130,NULL),(12555,3,32132,NULL),(12556,2,32133,NULL),(12557,3,32139,NULL),(12558,2,32141,NULL),(12559,2,32143,NULL),(12560,3,32144,NULL),(12561,3,32147,NULL),(12562,2,32151,NULL),(12563,2,32152,NULL),(12564,2,32153,NULL),(12565,4,32154,NULL),(12566,4,32161,NULL),(12567,3,32162,NULL),(12568,3,32163,NULL),(12569,2,32164,NULL),(12570,3,32165,NULL),(12571,3,32167,NULL),(12572,3,32168,NULL),(12573,3,32170,NULL),(12574,2,32172,NULL),(12575,3,32175,NULL),(12576,3,32176,NULL),(12577,2,32177,NULL),(12578,3,32178,NULL),(12579,2,32179,NULL),(12580,2,32181,NULL),(12581,2,32188,NULL),(12582,4,32190,NULL),(12583,3,32191,NULL),(12584,3,32193,NULL),(12585,3,32195,NULL),(12586,2,32197,NULL),(12587,2,32201,NULL),(12588,3,32203,NULL),(12589,3,32205,NULL),(12590,3,32206,NULL),(12591,3,32207,NULL),(12592,2,32210,NULL),(12593,2,32213,NULL),(12594,2,32214,NULL),(12595,3,32215,NULL),(12596,3,32216,NULL),(12597,2,32218,NULL),(12598,3,32220,NULL),(12599,2,32222,NULL),(12600,3,32225,NULL),(12601,3,32228,NULL),(12602,3,32231,NULL),(12603,3,32232,NULL),(12604,2,32233,NULL),(12605,2,32235,NULL),(12606,2,32237,NULL),(12607,2,32240,NULL),(12608,3,32242,NULL),(12609,3,32244,NULL),(12610,2,32245,NULL),(12611,3,32251,NULL),(12612,3,32252,NULL),(12613,2,32253,NULL),(12614,4,32255,NULL),(12615,2,32260,NULL),(12616,2,32261,NULL),(12617,2,32262,NULL),(12618,2,32263,NULL),(12619,2,32264,NULL),(12620,3,32265,NULL),(12621,4,32266,NULL),(12622,3,32267,NULL),(12623,3,32268,NULL),(12624,3,32269,NULL),(12625,4,32270,NULL),(12626,3,32271,NULL),(12627,4,32275,NULL),(12628,2,32277,NULL),(12629,2,32279,NULL),(12630,2,32280,NULL),(12631,3,32281,NULL),(12632,3,32282,NULL),(12633,3,32283,NULL),(12634,2,32284,NULL),(12635,3,32285,NULL),(12636,3,32286,NULL),(12637,3,32294,NULL),(12638,2,32295,NULL),(12639,2,32296,NULL),(12640,2,32297,NULL),(12641,3,32298,NULL),(12642,3,32299,NULL),(12643,2,32303,NULL),(12644,2,32304,NULL),(12645,2,32312,NULL),(12646,2,32313,NULL),(12647,3,32314,NULL),(12648,3,32315,NULL),(12649,2,32316,NULL),(12650,2,32317,NULL),(12651,2,32318,NULL),(12652,3,32319,NULL),(12653,3,32320,NULL),(12654,2,32321,NULL),(12655,3,32323,NULL),(12656,2,32324,NULL),(12657,2,32325,NULL),(12658,2,32327,NULL),(12659,3,32331,NULL),(12660,4,32332,NULL),(12661,2,32334,NULL),(12662,3,32337,NULL),(12663,2,32339,NULL),(12664,2,32341,NULL),(12665,2,32346,NULL),(12666,2,32348,NULL),(12667,4,32350,NULL),(12668,3,32354,NULL),(12669,2,32355,NULL),(12670,2,32357,NULL),(12671,2,32359,NULL),(12672,2,32363,NULL),(12673,2,32364,NULL),(12674,2,32366,NULL),(12675,2,32368,NULL),(12676,2,32369,NULL),(12677,2,32370,NULL),(12678,3,32371,NULL),(12679,3,32372,NULL),(12680,3,32373,NULL),(12681,2,32374,NULL),(12682,2,32375,NULL),(12683,3,32376,NULL),(12684,2,32378,NULL),(12685,2,32380,NULL),(12686,3,32382,NULL),(12687,3,32383,NULL),(12688,3,32387,NULL),(12689,4,32388,NULL),(12690,3,32389,NULL),(12691,3,32391,NULL),(12692,3,32392,NULL),(12693,2,32393,NULL),(12694,3,32396,NULL),(12695,2,32398,NULL),(12696,2,32403,NULL),(12697,3,32406,NULL),(12698,4,32407,NULL),(12699,3,32410,NULL),(12700,2,32411,NULL),(12701,3,32413,NULL),(12702,2,32414,NULL),(12703,2,32420,NULL),(12704,2,32422,NULL),(12705,2,32424,NULL),(12706,2,32425,NULL),(12707,3,32426,NULL),(12708,3,32427,NULL),(12709,3,32432,NULL),(12710,3,32433,NULL),(12711,4,32434,NULL),(12712,3,32435,NULL),(12713,4,32436,NULL),(12714,4,32437,NULL),(12715,3,32438,NULL),(12716,3,32443,NULL),(12717,2,32446,NULL),(12718,2,32450,NULL),(12719,3,32452,NULL),(12720,3,32456,NULL),(12721,2,32458,NULL),(12722,3,32461,NULL),(12723,3,32462,NULL),(12724,2,32463,NULL),(12725,3,32464,NULL),(12726,2,32467,NULL),(12727,2,32469,NULL),(12728,3,32475,NULL),(12729,2,32476,NULL),(12730,2,32477,NULL),(12731,2,32478,NULL),(12732,3,32479,NULL),(12733,3,32480,NULL),(12734,2,32481,NULL),(12735,3,32482,NULL),(12736,2,32483,NULL),(12737,2,32485,NULL),(12738,2,32486,NULL),(12739,2,32487,NULL),(12740,2,32488,NULL),(12741,3,32497,NULL),(12742,3,32498,NULL),(12743,2,32507,NULL),(12744,3,32508,NULL),(12745,3,32509,NULL),(12746,2,32512,NULL),(12747,2,32513,NULL),(12748,3,32515,NULL),(12749,2,32517,NULL),(12750,3,32518,NULL),(12751,3,32519,NULL),(12752,3,32520,NULL),(12753,2,32522,NULL),(12754,2,32524,NULL),(12755,5,32525,NULL),(12756,2,32527,NULL),(12757,3,32529,NULL),(12758,3,32536,NULL),(12759,2,32539,NULL),(12760,2,32540,NULL),(12761,2,32541,NULL),(12762,2,32542,NULL),(12763,3,32543,NULL),(12764,3,32544,NULL),(12765,2,32545,NULL),(12766,3,32546,NULL),(12767,3,32547,NULL),(12768,2,32548,NULL),(12769,2,32549,NULL),(12770,2,32550,NULL),(12771,3,32554,NULL),(12772,4,32556,NULL),(12773,2,32557,NULL),(12774,2,32558,NULL),(12775,2,32559,NULL),(12776,2,32561,NULL),(12777,2,32565,NULL),(12778,3,32569,NULL),(12779,2,32570,NULL),(12780,2,32572,NULL),(12781,3,32573,NULL),(12782,3,32574,NULL),(12783,3,32575,NULL),(12784,3,32576,NULL),(12785,2,32577,NULL),(12786,2,32578,NULL),(12787,2,32579,NULL),(12788,2,32581,NULL),(12789,3,32583,NULL),(12790,3,32585,NULL),(12791,3,32586,NULL),(12792,3,32587,NULL),(12793,2,32588,NULL),(12794,2,32591,NULL),(12795,2,32596,NULL),(12796,3,32607,NULL),(12797,3,32609,NULL),(12798,3,32613,NULL),(12799,2,32614,NULL),(12800,3,32617,NULL),(12801,2,32618,NULL),(12802,3,32619,NULL),(12803,3,32620,NULL),(12804,2,32621,NULL),(12805,4,32622,NULL),(12806,3,32623,NULL),(12807,3,32624,NULL),(12808,2,32625,NULL),(12809,3,32627,NULL),(12810,3,32629,NULL),(12811,2,32631,NULL),(12812,3,32632,NULL),(12813,2,32633,NULL),(12814,2,32637,NULL),(12815,3,32638,NULL),(12816,3,32643,NULL),(12817,2,32645,NULL),(12818,2,32647,NULL),(12819,4,32649,NULL),(12820,2,32654,NULL),(12821,2,32660,NULL),(12822,4,32661,NULL),(12823,3,32662,NULL),(12824,4,32663,NULL),(12825,4,32664,NULL),(12826,4,32665,NULL),(12827,3,32667,NULL),(12828,2,32669,NULL),(12829,4,32670,NULL),(12830,3,32672,NULL),(12831,3,32673,NULL),(12832,2,32675,NULL),(12833,2,32676,NULL),(12834,3,32680,NULL),(12835,2,32682,NULL),(12836,2,32684,NULL),(12837,3,32686,NULL),(12838,2,32690,NULL),(12839,3,32693,NULL),(12840,2,32695,NULL),(12841,2,32699,NULL),(12842,3,32700,NULL),(12843,3,32708,NULL),(12844,2,32710,NULL),(12845,3,32711,NULL),(12846,2,32712,NULL),(12847,2,32713,NULL),(12848,2,32714,NULL),(12849,4,32715,NULL),(12850,3,32716,NULL),(12851,3,32717,NULL),(12852,3,32721,NULL),(12853,2,32722,NULL),(12854,2,32723,NULL),(12855,4,32724,NULL),(12856,3,32725,NULL),(12857,2,32726,NULL),(12858,3,32727,NULL),(12859,3,32728,NULL),(12860,3,32729,NULL),(12861,2,32730,NULL),(12862,3,32731,NULL),(12863,3,32732,NULL),(12864,2,32733,NULL),(12865,5,32736,NULL),(12866,2,32740,NULL),(12867,2,32743,NULL),(12868,2,32745,NULL),(12869,3,32747,NULL),(12870,3,32752,NULL),(12871,2,32759,NULL),(12872,2,32760,NULL),(12873,2,32761,NULL),(12874,3,32762,NULL),(12875,2,32765,NULL),(12876,2,32766,NULL),(12877,2,32767,NULL),(12878,3,32768,NULL),(12879,2,32771,NULL),(12880,2,32772,NULL),(12881,3,32773,NULL),(12882,2,32776,NULL),(12883,3,32780,NULL),(12884,3,32784,NULL),(12885,3,32786,NULL),(12886,2,32795,NULL),(12887,2,32796,NULL),(12888,3,32798,NULL),(12889,2,32802,NULL),(12890,2,32803,NULL),(12891,3,32804,NULL),(12892,2,32805,NULL),(12893,2,32808,NULL),(12894,2,32810,NULL),(12895,3,32812,NULL),(12896,2,32813,NULL),(12897,2,32814,NULL),(12898,2,32815,NULL),(12899,3,32816,NULL),(12900,2,32817,NULL),(12901,3,32819,NULL),(12902,2,32820,NULL),(12903,2,32823,NULL),(12904,2,32825,NULL),(12905,2,32826,NULL),(12906,3,32829,NULL),(12907,3,32833,NULL),(12908,3,32834,NULL),(12909,3,32836,NULL),(12910,3,32840,NULL),(12911,4,32841,NULL),(12912,4,32844,NULL),(12913,3,32845,NULL),(12914,3,32846,NULL),(12915,3,32847,NULL),(12916,3,32848,NULL),(12917,2,32849,NULL),(12918,3,32850,NULL),(12919,3,32851,NULL),(12920,2,32854,NULL),(12921,2,32855,NULL),(12922,2,32856,NULL),(12923,2,32857,NULL),(12924,2,32858,NULL),(12925,2,32861,NULL),(12926,2,32862,NULL),(12927,3,32866,NULL),(12928,2,32867,NULL),(12929,3,32881,NULL),(12930,2,32884,NULL),(12931,2,32891,NULL),(12932,2,32896,NULL),(12933,2,32897,NULL),(12934,2,32898,NULL),(12935,2,32901,NULL),(12936,3,32902,NULL),(12937,4,32903,NULL),(12938,3,32904,NULL),(12939,2,32906,NULL),(12940,2,32908,NULL),(12941,3,32909,NULL),(12942,3,32910,NULL),(12943,2,32912,NULL),(12944,3,32915,NULL),(12945,2,32916,NULL),(12946,3,32917,NULL),(12947,2,32919,NULL),(12948,3,32922,NULL),(12949,3,32923,NULL),(12950,3,32926,NULL),(12951,2,32927,NULL),(12952,2,32928,NULL),(12953,2,32929,NULL),(12954,2,32930,NULL),(12955,2,32931,NULL),(12956,2,32932,NULL),(12957,3,32933,NULL),(12958,3,32934,NULL),(12959,2,32935,NULL),(12960,2,32937,NULL),(12961,2,32938,NULL),(12962,2,32939,NULL),(12963,3,32940,NULL),(12964,3,32942,NULL),(12965,2,32945,NULL),(12966,2,32946,NULL),(12967,3,32947,NULL),(12968,2,32948,NULL),(12969,2,32952,NULL),(12970,3,32954,NULL),(12971,4,32956,NULL),(12972,2,32972,NULL),(12973,2,32973,NULL),(12974,3,32974,NULL),(12975,2,32975,NULL),(12976,2,32976,NULL),(12977,3,32977,NULL),(12978,2,32978,NULL),(12979,2,32979,NULL),(12980,3,32984,NULL),(12981,3,32987,NULL),(12982,4,32991,NULL),(12983,3,32992,NULL),(12984,2,32996,NULL),(12985,3,32999,NULL),(12986,2,33002,NULL),(12987,3,33009,NULL),(12988,3,33017,NULL),(12989,2,33019,NULL),(12990,2,33020,NULL),(12991,3,33021,NULL),(12992,2,33022,NULL),(12993,3,33023,NULL),(12994,2,33024,NULL),(12995,2,33038,NULL),(12996,2,33056,NULL),(12997,3,33062,NULL),(12998,3,33075,NULL),(12999,2,33078,NULL),(13000,2,33080,NULL),(13001,3,33083,NULL),(13002,3,33087,NULL),(13003,2,33092,NULL),(13004,3,33094,NULL),(13005,2,33099,NULL),(13006,2,33101,NULL),(13007,2,33102,NULL),(13008,2,33103,NULL),(13009,3,33104,NULL),(13010,3,33106,NULL),(13011,3,33107,NULL),(13012,2,33108,NULL),(13013,2,33109,NULL),(13014,2,33111,NULL),(13015,2,33112,NULL),(13016,3,33115,NULL),(13017,3,33116,NULL),(13018,2,33117,NULL),(13019,2,33118,NULL),(13020,2,33123,NULL),(13021,2,33124,NULL),(13022,2,33127,NULL),(13023,2,33130,NULL),(13024,2,33132,NULL),(13025,3,33133,NULL),(13026,3,33140,NULL),(13027,2,33144,NULL),(13028,3,33149,NULL),(13029,3,33151,NULL),(13030,3,33152,NULL),(13031,2,33156,NULL),(13032,2,33158,NULL),(13033,2,33160,NULL),(13034,3,33164,NULL),(13035,2,33165,NULL),(13036,3,33167,NULL),(13037,2,33168,NULL),(13038,3,33169,NULL),(13039,3,33170,NULL),(13040,2,33171,NULL),(13041,3,33175,NULL),(13042,3,33176,NULL),(13043,2,33178,NULL),(13044,2,33182,NULL),(13045,2,33183,NULL),(13046,3,33187,NULL),(13047,2,33189,NULL),(13048,2,33194,NULL),(13049,2,33195,NULL),(13050,2,33196,NULL),(13051,2,33197,NULL),(13052,2,33198,NULL),(13053,2,33199,NULL),(13054,3,33201,NULL),(13055,2,33202,NULL),(13056,2,33203,NULL),(13057,3,33205,NULL),(13058,2,33206,NULL),(13059,2,33208,NULL),(13060,2,33211,NULL),(13061,2,33213,NULL),(13062,3,33215,NULL),(13063,2,33218,NULL),(13064,2,33220,NULL),(13065,2,33223,NULL),(13066,2,33226,NULL),(13067,2,33228,NULL),(13068,4,33229,NULL),(13069,2,33230,NULL),(13070,3,33232,NULL),(13071,3,33233,NULL),(13072,3,33235,NULL),(13073,2,33236,NULL),(13074,3,33237,NULL),(13075,3,33238,NULL),(13076,2,33239,NULL),(13077,2,33240,NULL),(13078,2,33242,NULL),(13079,2,33243,NULL),(13080,2,33244,NULL),(13081,2,33246,NULL),(13082,2,33247,NULL),(13083,2,33251,NULL),(13084,2,33253,NULL),(13085,2,33255,NULL),(13086,2,33257,NULL),(13087,2,33258,NULL),(13088,2,33259,NULL),(13089,2,33261,NULL),(13090,2,33263,NULL),(13091,2,33264,NULL),(13092,2,33266,NULL),(13093,2,33267,NULL),(13094,2,33268,NULL),(13095,2,33271,NULL),(13096,5,33274,NULL),(13097,4,33275,NULL),(13098,5,33276,NULL),(13099,2,33279,NULL),(13100,2,33281,NULL),(13101,2,33282,NULL),(13102,3,33283,NULL),(13103,2,33288,NULL),(13104,3,33289,NULL),(13105,3,33292,NULL),(13106,3,33293,NULL),(13107,3,33294,NULL),(13108,3,33297,NULL),(13109,3,33300,NULL),(13110,2,33302,NULL),(13111,2,33303,NULL),(13112,4,33304,NULL),(13113,3,33307,NULL),(13114,2,33308,NULL),(13115,2,33309,NULL),(13116,3,33310,NULL),(13117,4,33311,NULL),(13118,2,33312,NULL),(13119,4,33313,NULL),(13120,4,33314,NULL),(13121,4,33315,NULL),(13122,4,33316,NULL),(13123,3,33317,NULL),(13124,2,33318,NULL),(13125,2,33319,NULL),(13126,3,33320,NULL),(13127,2,33321,NULL),(13128,4,33322,NULL),(13129,2,33326,NULL),(13130,3,33329,NULL),(13131,2,33331,NULL),(13132,3,33332,NULL),(13133,2,33334,NULL),(13134,3,33336,NULL),(13135,3,33337,NULL),(13136,3,33341,NULL),(13137,2,33344,NULL),(13138,4,33349,NULL),(13139,2,33351,NULL),(13140,2,33352,NULL),(13141,3,33353,NULL),(13142,3,33355,NULL),(13143,2,33356,NULL),(13144,2,33357,NULL),(13145,2,33358,NULL),(13146,2,33359,NULL),(13147,2,33360,NULL),(13148,2,33361,NULL),(13149,3,33362,NULL),(13150,2,33363,NULL),(13151,2,33364,NULL),(13152,3,33365,NULL),(13153,2,33366,NULL),(13154,3,33367,NULL),(13155,3,33368,NULL),(13156,3,33369,NULL),(13157,2,33370,NULL),(13158,2,33371,NULL),(13159,3,33372,NULL),(13160,2,33373,NULL),(13161,2,33374,NULL),(13162,2,33375,NULL),(13163,2,33376,NULL),(13164,3,33377,NULL),(13165,3,33378,NULL),(13166,4,33379,NULL),(13167,2,33380,NULL),(13168,3,33383,NULL),(13169,2,33387,NULL),(13170,2,33389,NULL),(13171,2,33390,NULL),(13172,2,33391,NULL),(13173,3,33392,NULL),(13174,3,33393,NULL),(13175,2,33394,NULL),(13176,3,33395,NULL),(13177,2,33396,NULL),(13178,3,33397,NULL),(13179,3,33398,NULL),(13180,2,33399,NULL),(13181,2,33400,NULL),(13182,3,33401,NULL),(13183,3,33402,NULL),(13184,2,33403,NULL),(13185,2,33406,NULL),(13186,2,33408,NULL),(13187,3,33409,NULL),(13188,2,33410,NULL),(13189,2,33413,NULL),(13190,3,33416,NULL),(13191,2,33417,NULL),(13192,3,33418,NULL),(13193,3,33423,NULL),(13194,4,33425,NULL),(13195,2,33426,NULL),(13196,2,33427,NULL),(13197,3,33428,NULL),(13198,2,33429,NULL),(13199,3,33430,NULL),(13200,3,33436,NULL),(13201,2,33437,NULL),(13202,2,33438,NULL),(13203,2,33439,NULL),(13204,3,33440,NULL),(13205,2,33441,NULL),(13206,2,33443,NULL),(13207,2,33444,NULL),(13208,3,33446,NULL),(13209,2,33448,NULL),(13210,3,33454,NULL),(13211,3,33455,NULL),(13212,3,33456,NULL),(13213,3,33457,NULL),(13214,3,33458,NULL),(13215,3,33460,NULL),(13216,4,33461,NULL),(13217,3,33464,NULL),(13218,3,33467,NULL),(13219,2,33471,NULL),(13220,4,33474,NULL),(13221,2,33476,NULL),(13222,4,33478,NULL),(13223,2,33479,NULL),(13224,3,33481,NULL),(13225,3,33487,NULL),(13226,2,33488,NULL),(13227,3,33489,NULL),(13228,2,33492,NULL),(13229,3,33493,NULL),(13230,2,33494,NULL),(13231,4,33495,NULL),(13232,3,33496,NULL),(13233,3,33498,NULL),(13234,2,33500,NULL),(13235,3,33502,NULL),(13236,2,33505,NULL),(13237,2,33507,NULL),(13238,2,33509,NULL),(13239,3,33510,NULL),(13240,3,33511,NULL),(13241,2,33513,NULL),(13242,2,33515,NULL),(13243,3,33517,NULL),(13244,2,33519,NULL),(13245,4,33521,NULL),(13246,2,33523,NULL),(13247,2,33524,NULL),(13248,2,33525,NULL),(13249,2,33526,NULL),(13250,3,33529,NULL),(13251,3,33531,NULL),(13252,2,33533,NULL),(13253,2,33540,NULL),(13254,2,33543,NULL),(13255,4,33544,NULL),(13256,2,33545,NULL),(13257,2,33547,NULL),(13258,2,33549,NULL),(13259,3,33550,NULL),(13260,2,33551,NULL),(13261,2,33554,NULL),(13262,3,33555,NULL),(13263,2,33556,NULL),(13264,2,33559,NULL),(13265,3,33560,NULL),(13266,2,33563,NULL),(13267,2,33564,NULL),(13268,2,33565,NULL),(13269,2,33567,NULL),(13270,3,33571,NULL),(13271,2,33574,NULL),(13272,3,33576,NULL),(13273,2,33578,NULL),(13274,2,33579,NULL),(13275,2,33581,NULL),(13276,3,33583,NULL),(13277,2,33584,NULL),(13278,3,33586,NULL),(13279,3,33589,NULL),(13280,3,33590,NULL),(13281,3,33591,NULL),(13282,2,33593,NULL),(13283,2,33596,NULL),(13284,2,33597,NULL),(13285,2,33598,NULL),(13286,2,33599,NULL),(13287,2,33600,NULL),(13288,2,33601,NULL),(13289,2,33606,NULL),(13290,2,33607,NULL),(13291,3,33608,NULL),(13292,3,33611,NULL),(13293,2,33614,NULL),(13294,5,33616,NULL),(13295,3,33620,NULL),(13296,4,33635,NULL),(13297,3,33638,NULL),(13298,2,33640,NULL),(13299,3,33641,NULL),(13300,3,33645,NULL),(13301,2,33646,NULL),(13302,2,33647,NULL),(13303,2,33648,NULL),(13304,4,33649,NULL),(13305,4,33650,NULL),(13306,2,33653,NULL),(13307,2,33657,NULL),(13308,2,33658,NULL),(13309,3,33660,NULL),(13310,2,33661,NULL),(13311,2,33665,NULL),(13312,2,33667,NULL),(13313,2,33668,NULL),(13314,5,33672,NULL),(13315,3,33675,NULL),(13316,3,33676,NULL),(13317,3,33677,NULL),(13318,2,33678,NULL),(13319,3,33681,NULL),(13320,2,33682,NULL),(13321,2,33683,NULL),(13322,3,33684,NULL),(13323,3,33685,NULL),(13324,2,33687,NULL),(13325,2,33688,NULL),(13326,3,33691,NULL),(13327,2,33693,NULL),(13328,2,33694,NULL),(13329,3,33695,NULL),(13330,2,33697,NULL),(13331,2,33699,NULL),(13332,2,33703,NULL),(13333,2,33705,NULL),(13334,2,33707,NULL),(13335,3,33709,NULL),(13336,4,33710,NULL),(13337,4,33712,NULL),(13338,3,33714,NULL),(13339,4,33716,NULL),(13340,2,33718,NULL),(13341,2,33720,NULL),(13342,3,33723,NULL),(13343,2,33724,NULL),(13344,3,33725,NULL),(13345,3,33728,NULL),(13346,2,33731,NULL),(13347,3,33732,NULL),(13348,2,33733,NULL),(13349,2,33734,NULL),(13350,3,33735,NULL),(13351,3,33737,NULL),(13352,2,33739,NULL),(13353,3,33741,NULL),(13354,2,33742,NULL),(13355,2,33744,NULL),(13356,2,33745,NULL),(13357,3,33746,NULL),(13358,2,33747,NULL),(13359,2,33748,NULL),(13360,3,33750,NULL),(13361,2,33751,NULL),(13362,3,33752,NULL),(13363,2,33753,NULL),(13364,3,33754,NULL),(13365,2,33756,NULL),(13366,2,33757,NULL),(13367,3,33760,NULL),(13368,4,33761,NULL),(13369,2,33762,NULL),(13370,2,33764,NULL),(13371,2,33766,NULL),(13372,4,33767,NULL),(13373,2,33768,NULL),(13374,3,33769,NULL),(13375,3,33770,NULL),(13376,4,33771,NULL),(13377,3,33774,NULL),(13378,2,33777,NULL),(13379,2,33780,NULL),(13380,2,33782,NULL),(13381,3,33784,NULL),(13382,4,33786,NULL),(13383,2,33787,NULL),(13384,3,33788,NULL),(13385,2,33789,NULL),(13386,3,33790,NULL),(13387,3,33791,NULL),(13388,2,33793,NULL),(13389,2,33794,NULL),(13390,2,33795,NULL),(13391,4,33796,NULL),(13392,3,33801,NULL),(13393,3,33804,NULL),(13394,2,33806,NULL),(13395,2,33807,NULL),(13396,2,33809,NULL),(13397,2,33811,NULL),(13398,4,33813,NULL),(13399,2,33814,NULL),(13400,3,33815,NULL),(13401,2,33816,NULL),(13402,3,33820,NULL),(13403,3,33821,NULL),(13404,5,33822,NULL),(13405,3,33824,NULL),(13406,4,33825,NULL),(13407,2,33826,NULL),(13408,3,33827,NULL),(13409,3,33829,NULL),(13410,2,33830,NULL),(13411,2,33831,NULL),(13412,3,33832,NULL),(13413,2,33833,NULL),(13414,2,33834,NULL),(13415,2,33835,NULL),(13416,3,33837,NULL),(13417,3,33842,NULL),(13418,2,33850,NULL),(13419,2,33852,NULL),(13420,2,33853,NULL),(13421,2,33854,NULL),(13422,2,33855,NULL),(13423,2,33856,NULL),(13424,3,33863,NULL),(13425,3,33864,NULL),(13426,3,33866,NULL),(13427,2,33869,NULL),(13428,3,33870,NULL),(13429,3,33872,NULL),(13430,3,33874,NULL),(13431,2,33875,NULL),(13432,2,33878,NULL),(13433,2,33882,NULL),(13434,3,33885,NULL),(13435,2,33889,NULL),(13436,2,33891,NULL),(13437,3,33894,NULL),(13438,2,33896,NULL),(13439,3,33898,NULL),(13440,2,33901,NULL),(13441,2,33903,NULL),(13442,2,33911,NULL),(13443,2,33912,NULL),(13444,3,33913,NULL),(13445,3,33914,NULL),(13446,2,33921,NULL),(13447,2,33922,NULL),(13448,3,33924,NULL),(13449,3,33925,NULL),(13450,2,33930,NULL),(13451,2,33931,NULL),(13452,3,33934,NULL),(13453,2,33937,NULL),(13454,2,33940,NULL),(13455,3,33941,NULL),(13456,2,33943,NULL),(13457,2,33951,NULL),(13458,2,33952,NULL),(13459,2,33953,NULL),(13460,2,33955,NULL),(13461,2,33961,NULL),(13462,2,33962,NULL),(13463,2,33968,NULL),(13464,2,33972,NULL),(13465,2,33973,NULL),(13466,2,33974,NULL),(13467,2,33975,NULL),(13468,3,33976,NULL),(13469,2,33977,NULL),(13470,3,33978,NULL),(13471,2,33979,NULL),(13472,3,33980,NULL),(13473,3,33985,NULL),(13474,2,33986,NULL),(13475,3,33987,NULL),(13476,3,33989,NULL),(13477,2,33993,NULL),(13478,2,33994,NULL),(13479,2,33995,NULL),(13480,2,33997,NULL),(13481,2,33999,NULL),(13482,3,34001,NULL),(13483,3,34012,NULL),(13484,2,34015,NULL),(13485,3,34018,NULL),(13486,4,34019,NULL),(13487,3,34021,NULL),(13488,2,34023,NULL),(13489,2,34028,NULL),(13490,2,34039,NULL),(13491,3,34044,NULL),(13492,2,34047,NULL),(13493,3,34048,NULL),(13494,4,34049,NULL),(13495,3,34056,NULL),(13496,3,34057,NULL),(13497,2,34059,NULL),(13498,2,34060,NULL),(13499,2,34062,NULL),(13500,2,34064,NULL),(13501,2,34068,NULL),(13502,2,34069,NULL),(13503,3,34070,NULL),(13504,3,34073,NULL),(13505,2,34074,NULL),(13506,2,34076,NULL),(13507,3,34078,NULL),(13508,3,34080,NULL),(13509,2,34081,NULL),(13510,2,34082,NULL),(13511,3,34083,NULL),(13512,2,34086,NULL),(13513,3,34087,NULL),(13514,3,34091,NULL),(13515,2,34093,NULL),(13516,3,34095,NULL),(13517,3,34097,NULL),(13518,2,34100,NULL),(13519,2,34103,NULL),(13520,2,34110,NULL),(13521,3,34113,NULL),(13522,3,34116,NULL),(13523,3,34120,NULL),(13524,2,34121,NULL),(13525,3,34125,NULL),(13526,3,34126,NULL),(13527,3,34130,NULL),(13528,4,34131,NULL),(13529,4,34133,NULL),(13530,5,34134,NULL),(13531,4,34135,NULL),(13532,6,34136,NULL),(13533,2,34139,NULL),(13534,2,34140,NULL),(13535,3,34149,NULL),(13536,2,34151,NULL),(13537,3,34154,NULL),(13538,2,34161,NULL),(13539,3,34162,NULL),(13540,2,34163,NULL),(13541,2,34166,NULL),(13542,3,34175,NULL),(13543,3,34183,NULL),(13544,2,34186,NULL),(13545,2,34187,NULL),(13546,2,34196,NULL),(13547,3,34197,NULL),(13548,2,34201,NULL),(13549,2,34202,NULL),(13550,3,34203,NULL),(13551,3,34204,NULL),(13552,2,34205,NULL),(13553,3,34208,NULL),(13554,2,34209,NULL),(13555,2,34213,NULL),(13556,3,34215,NULL),(13557,2,34218,NULL),(13558,2,34219,NULL),(13559,2,34221,NULL),(13560,2,34223,NULL),(13561,2,34225,NULL),(13562,2,34231,NULL),(13563,3,34233,NULL),(13564,2,34235,NULL),(13565,2,34237,NULL),(13566,2,34238,NULL),(13567,2,34239,NULL),(13568,2,34241,NULL),(13569,2,34245,NULL),(13570,2,34250,NULL),(13571,2,34255,NULL),(13572,2,34256,NULL),(13573,3,34258,NULL),(13574,2,34260,NULL),(13575,2,34261,NULL),(13576,2,34263,NULL),(13577,3,34265,NULL),(13578,2,34270,NULL),(13579,2,34273,NULL),(13580,2,34281,NULL),(13581,3,34284,NULL),(13582,3,34285,NULL),(13583,3,34286,NULL),(13584,2,34288,NULL),(13585,2,34289,NULL),(13586,2,34290,NULL),(13587,2,34291,NULL),(13588,3,34292,NULL),(13589,2,34296,NULL),(13590,3,34299,NULL),(13591,3,34300,NULL),(13592,3,34315,NULL),(13593,4,34316,NULL),(13594,2,34317,NULL),(13595,3,34318,NULL),(13596,3,34319,NULL),(13597,3,34320,NULL),(13598,2,34321,NULL),(13599,3,34324,NULL),(13600,3,34328,NULL),(13601,2,34329,NULL),(13602,2,34334,NULL),(13603,2,34341,NULL),(13604,3,34343,NULL),(13605,4,34344,NULL),(13606,3,34345,NULL),(13607,3,34346,NULL),(13608,2,34347,NULL),(13609,2,34349,NULL),(13610,2,34350,NULL),(13611,2,34351,NULL),(13612,2,34352,NULL),(13613,3,34353,NULL),(13614,2,34356,NULL),(13615,2,34357,NULL),(13616,2,34359,NULL),(13617,3,34362,NULL),(13618,3,34363,NULL),(13619,2,34376,NULL),(13620,2,34378,NULL),(13621,2,34379,NULL),(13622,2,34380,NULL),(13623,2,34381,NULL),(13624,3,34382,NULL),(13625,2,34383,NULL),(13626,2,34384,NULL),(13627,3,34385,NULL),(13628,3,34386,NULL),(13629,2,34387,NULL),(13630,3,34388,NULL),(13631,3,34389,NULL),(13632,2,34390,NULL),(13633,2,34391,NULL),(13634,3,34392,NULL),(13635,2,34394,NULL),(13636,3,34395,NULL),(13637,2,34398,NULL),(13638,3,34400,NULL),(13639,2,34402,NULL),(13640,2,34409,NULL),(13641,2,34410,NULL),(13642,3,34411,NULL),(13643,2,34413,NULL),(13644,2,34415,NULL),(13645,2,34416,NULL),(13646,2,34418,NULL),(13647,4,34422,NULL),(13648,3,34424,NULL),(13649,3,34425,NULL),(13650,4,34427,NULL),(13651,3,34430,NULL),(13652,3,34431,NULL),(13653,3,34432,NULL),(13654,2,34434,NULL),(13655,2,34437,NULL),(13656,2,34438,NULL),(13657,2,34440,NULL),(13658,2,34441,NULL),(13659,2,34443,NULL),(13660,4,34445,NULL),(13661,2,34447,NULL),(13662,3,34449,NULL),(13663,2,34454,NULL),(13664,2,34456,NULL),(13665,2,34458,NULL),(13666,3,34460,NULL),(13667,2,34462,NULL),(13668,3,34464,NULL),(13669,3,34468,NULL),(13670,2,34470,NULL),(13671,2,34472,NULL),(13672,2,34473,NULL),(13673,3,34474,NULL),(13674,3,34475,NULL),(13675,4,34477,NULL),(13676,2,34479,NULL),(13677,2,34481,NULL),(13678,2,34483,NULL),(13679,2,34486,NULL),(13680,2,34487,NULL),(13681,3,34489,NULL),(13682,2,34491,NULL),(13683,3,34493,NULL),(13684,5,34494,NULL),(13685,3,34497,NULL),(13686,4,34501,NULL),(13687,2,34502,NULL),(13688,3,34503,NULL),(13689,2,34504,NULL),(13690,3,34506,NULL),(13691,2,34507,NULL),(13692,2,34508,NULL),(13693,2,34509,NULL),(13694,2,34511,NULL),(13695,3,34514,NULL),(13696,3,34516,NULL),(13697,2,34518,NULL),(13698,2,34519,NULL),(13699,3,34521,NULL),(13700,3,34524,NULL),(13701,4,34525,NULL),(13702,3,34526,NULL),(13703,3,34529,NULL),(13704,2,34533,NULL),(13705,3,34535,NULL),(13706,2,34539,NULL),(13707,2,34542,NULL),(13708,2,34543,NULL),(13709,4,34545,NULL),(13710,2,34546,NULL),(13711,3,34556,NULL),(13712,3,34557,NULL),(13713,2,34558,NULL),(13714,2,34560,NULL),(13715,3,34562,NULL),(13716,3,34566,NULL),(13717,3,34569,NULL),(13718,3,34570,NULL),(13719,3,34571,NULL),(13720,3,34572,NULL),(13721,2,34574,NULL),(13722,2,34575,NULL),(13723,2,34578,NULL),(13724,2,34580,NULL),(13725,2,34583,NULL),(13726,3,34584,NULL),(13727,2,34586,NULL),(13728,2,34589,NULL),(13729,2,34598,NULL),(13730,2,34599,NULL),(13731,3,34600,NULL),(13732,3,34602,NULL),(13733,2,34604,NULL),(13734,3,34605,NULL),(13735,4,34607,NULL),(13736,3,34609,NULL),(13737,3,34611,NULL),(13738,2,34612,NULL),(13739,2,34613,NULL),(13740,2,34614,NULL),(13741,2,34616,NULL),(13742,3,34617,NULL),(13743,3,34618,NULL),(13744,2,34620,NULL),(13745,3,34623,NULL),(13746,2,34625,NULL),(13747,2,34627,NULL),(13748,5,34630,NULL),(13749,3,34632,NULL),(13750,3,34634,NULL),(13751,3,34636,NULL),(13752,2,34637,NULL),(13753,2,34638,NULL),(13754,2,34640,NULL),(13755,2,34641,NULL),(13756,2,34643,NULL),(13757,2,34644,NULL),(13758,2,34645,NULL),(13759,2,34646,NULL),(13760,2,34647,NULL),(13761,2,34648,NULL),(13762,3,34649,NULL),(13763,4,34650,NULL),(13764,4,34651,NULL),(13765,3,34654,NULL),(13766,3,34659,NULL),(13767,3,34662,NULL),(13768,2,34665,NULL),(13769,4,34666,NULL),(13770,2,34668,NULL),(13771,3,34671,NULL),(13772,3,34672,NULL),(13773,4,34677,NULL),(13774,3,34678,NULL),(13775,2,34681,NULL),(13776,5,34684,NULL),(13777,2,34688,NULL),(13778,3,34689,NULL),(13779,3,34690,NULL),(13780,4,34691,NULL),(13781,4,34692,NULL),(13782,5,34693,NULL),(13783,4,34694,NULL),(13784,4,34695,NULL),(13785,4,34696,NULL),(13786,3,34697,NULL),(13787,2,34698,NULL),(13788,2,34699,NULL),(13789,2,34705,NULL),(13790,3,34706,NULL),(13791,3,34707,NULL),(13792,4,34708,NULL),(13793,3,34709,NULL),(13794,3,34711,NULL),(13795,3,34714,NULL),(13796,2,34718,NULL),(13797,4,34719,NULL),(13798,4,34721,NULL),(13799,4,34722,NULL),(13800,4,34723,NULL),(13801,4,34724,NULL),(13802,3,34725,NULL),(13803,3,34726,NULL),(13804,4,34727,NULL),(13805,6,34728,NULL),(13806,4,34729,NULL),(13807,4,34730,NULL),(13808,5,34731,NULL),(13809,4,34733,NULL),(13810,2,34749,NULL),(13811,2,34750,NULL),(13812,2,34752,NULL),(13813,2,34756,NULL),(13814,3,34757,NULL),(13815,2,34758,NULL),(13816,2,34762,NULL),(13817,3,34764,NULL),(13818,3,34765,NULL),(13819,2,34767,NULL),(13820,3,34769,NULL),(13821,2,34771,NULL),(13822,3,34778,NULL),(13823,2,34779,NULL),(13824,3,34780,NULL),(13825,2,34781,NULL),(13826,2,34782,NULL),(13827,2,34785,NULL),(13828,2,34786,NULL),(13829,3,34787,NULL),(13830,2,34789,NULL),(13831,4,34790,NULL),(13832,3,34791,NULL),(13833,3,34794,NULL),(13834,3,34797,NULL),(13835,2,34798,NULL),(13836,2,34799,NULL),(13837,2,34800,NULL),(13838,3,34801,NULL),(13839,4,34802,NULL),(13840,2,34806,NULL),(13841,4,34807,NULL),(13842,3,34808,NULL),(13843,2,34809,NULL),(13844,2,34813,NULL),(13845,3,34814,NULL),(13846,2,34815,NULL),(13847,3,34818,NULL),(13848,4,34819,NULL),(13849,2,34820,NULL),(13850,2,34821,NULL),(13851,2,34823,NULL),(13852,2,34825,NULL),(13853,2,34829,NULL),(13854,2,34834,NULL),(13855,2,34837,NULL),(13856,2,34839,NULL),(13857,2,34845,NULL),(13858,3,34846,NULL),(13859,2,34849,NULL),(13860,2,34856,NULL),(13861,2,34859,NULL),(13862,2,34860,NULL),(13863,2,34861,NULL),(13864,2,34862,NULL),(13865,2,34863,NULL),(13866,2,34864,NULL),(13867,2,34865,NULL),(13868,2,34866,NULL),(13869,2,34867,NULL),(13870,2,34868,NULL),(13871,2,34869,NULL),(13872,2,34870,NULL),(13873,3,34871,NULL),(13874,3,34876,NULL),(13875,3,34880,NULL),(13876,2,34881,NULL),(13877,2,34882,NULL),(13878,5,34884,NULL),(13879,2,34885,NULL),(13880,2,34886,NULL),(13881,3,34888,NULL),(13882,2,34892,NULL),(13883,2,34895,NULL),(13884,2,34897,NULL),(13885,3,34898,NULL),(13886,2,34900,NULL),(13887,3,34902,NULL),(13888,3,34904,NULL),(13889,2,34906,NULL),(13890,2,34908,NULL),(13891,2,34910,NULL),(13892,2,34911,NULL),(13893,5,34916,NULL),(13894,2,34919,NULL),(13895,3,34920,NULL),(13896,3,34921,NULL),(13897,2,34922,NULL),(13898,3,34925,NULL),(13899,2,34929,NULL),(13900,4,34931,NULL),(13901,2,34933,NULL),(13902,2,34934,NULL),(13903,2,34935,NULL),(13904,2,34936,NULL),(13905,2,34937,NULL),(13906,2,34938,NULL),(13907,2,34939,NULL),(13908,2,34940,NULL),(13909,3,34942,NULL),(13910,2,34944,NULL),(13911,2,34946,NULL),(13912,2,34948,NULL),(13913,2,34951,NULL),(13914,2,34952,NULL),(13915,2,34954,NULL),(13916,2,34955,NULL),(13917,3,34956,NULL),(13918,3,34957,NULL),(13919,2,34958,NULL),(13920,2,34959,NULL),(13921,2,34960,NULL),(13922,2,34961,NULL),(13923,2,34962,NULL),(13924,2,34963,NULL),(13925,2,34964,NULL),(13926,2,34965,NULL),(13927,2,34966,NULL),(13928,3,34967,NULL),(13929,3,34968,NULL),(13930,3,34969,NULL),(13931,2,34970,NULL),(13932,2,34971,NULL),(13933,2,34972,NULL),(13934,2,34974,NULL),(13935,2,34976,NULL),(13936,2,34977,NULL),(13937,2,34978,NULL),(13938,4,34980,NULL),(13939,4,34981,NULL),(13940,3,34984,NULL),(13941,5,34989,NULL),(13942,4,34990,NULL),(13943,5,34991,NULL),(13944,5,34992,NULL),(13945,4,34993,NULL),(13946,4,34994,NULL),(13947,3,34995,NULL),(13948,3,34998,NULL),(13949,4,34999,NULL),(13950,5,35001,NULL),(13951,4,35002,NULL),(13952,3,35004,NULL),(13953,3,35005,NULL),(13954,3,35006,NULL),(13955,3,35007,NULL),(13956,3,35009,NULL),(13957,2,35017,NULL),(13958,4,35020,NULL),(13959,2,35021,NULL),(13960,3,35022,NULL),(13961,3,35023,NULL),(13962,2,35026,NULL),(13963,2,35027,NULL),(13964,3,35028,NULL),(13965,2,35031,NULL),(13966,2,35034,NULL),(13967,2,35036,NULL),(13968,3,35037,NULL),(13969,3,35039,NULL),(13970,2,35042,NULL),(13971,3,35047,NULL),(13972,2,35048,NULL),(13973,2,35049,NULL),(13974,2,35050,NULL),(13975,2,35051,NULL),(13976,2,35053,NULL),(13977,2,35054,NULL),(13978,2,35055,NULL),(13979,2,35056,NULL),(13980,2,35059,NULL),(13981,3,35061,NULL),(13982,2,35062,NULL),(13983,3,35063,NULL),(13984,3,35064,NULL),(13985,3,35065,NULL),(13986,2,35066,NULL),(13987,3,35069,NULL),(13988,2,35073,NULL),(13989,3,35074,NULL),(13990,2,35075,NULL),(13991,3,35076,NULL),(13992,2,35078,NULL),(13993,2,35079,NULL),(13994,2,35080,NULL),(13995,3,35081,NULL),(13996,3,35082,NULL),(13997,2,35083,NULL),(13998,3,35084,NULL),(13999,2,35085,NULL),(14000,3,35086,NULL),(14001,3,35087,NULL),(14002,2,35088,NULL),(14003,3,35091,NULL),(14004,2,35093,NULL),(14005,2,35095,NULL),(14006,2,35096,NULL),(14007,3,35098,NULL),(14008,4,35099,NULL),(14009,3,35100,NULL),(14010,4,35101,NULL),(14011,4,35102,NULL),(14012,4,35103,NULL),(14013,5,35104,NULL),(14014,5,35105,NULL),(14015,4,35106,NULL),(14016,5,35107,NULL),(14017,3,35108,NULL),(14018,2,35111,NULL),(14019,3,35112,NULL),(14020,3,35113,NULL),(14021,3,35114,NULL),(14022,3,35115,NULL),(14023,2,35118,NULL),(14024,2,35120,NULL),(14025,3,35122,NULL),(14026,3,35123,NULL),(14027,2,35125,NULL),(14028,2,35127,NULL),(14029,2,35128,NULL),(14030,3,35129,NULL),(14031,2,35130,NULL),(14032,2,35131,NULL),(14033,2,35132,NULL),(14034,3,35133,NULL),(14035,2,35134,NULL),(14036,3,35135,NULL),(14037,3,35136,NULL),(14038,3,35137,NULL),(14039,3,35138,NULL),(14040,3,35140,NULL),(14041,2,35142,NULL),(14042,2,35143,NULL),(14043,2,35146,NULL),(14044,4,35151,NULL),(14045,2,35152,NULL),(14046,3,35153,NULL),(14047,2,35154,NULL),(14048,4,35155,NULL),(14049,3,35161,NULL),(14050,3,35162,NULL),(14051,3,35164,NULL),(14052,4,35165,NULL),(14053,3,35166,NULL),(14054,4,35167,NULL),(14055,3,35168,NULL),(14056,3,35169,NULL),(14057,3,35170,NULL),(14058,4,35171,NULL),(14059,5,35172,NULL),(14060,4,35173,NULL),(14061,4,35174,NULL),(14062,4,35175,NULL),(14063,4,35176,NULL),(14064,3,35177,NULL),(14065,3,35178,NULL),(14066,2,35179,NULL),(14067,3,35180,NULL),(14068,4,35181,NULL),(14069,3,35188,NULL),(14070,2,35189,NULL),(14071,2,35192,NULL),(14072,2,35193,NULL),(14073,2,35194,NULL),(14074,3,35198,NULL),(14075,2,35201,NULL),(14076,2,35202,NULL),(14077,3,35204,NULL),(14078,3,35205,NULL),(14079,4,35206,NULL),(14080,3,35207,NULL),(14081,2,35211,NULL),(14082,2,35214,NULL),(14083,3,35219,NULL),(14084,3,35223,NULL),(14085,4,35225,NULL),(14086,3,35228,NULL),(14087,2,35230,NULL),(14088,3,35231,NULL),(14089,3,35232,NULL),(14090,3,35233,NULL),(14091,4,35234,NULL),(14092,4,35235,NULL),(14093,5,35236,NULL),(14094,4,35238,NULL),(14095,2,35239,NULL),(14096,3,35240,NULL),(14097,3,35241,NULL),(14098,4,35242,NULL),(14099,3,35249,NULL),(14100,2,35252,NULL),(14101,2,35255,NULL),(14102,3,35259,NULL),(14103,3,35260,NULL),(14104,3,35264,NULL),(14105,2,35266,NULL),(14106,2,35270,NULL),(14107,3,35272,NULL),(14108,2,35273,NULL),(14109,3,35274,NULL),(14110,2,35275,NULL),(14111,3,35278,NULL),(14112,2,35280,NULL),(14113,3,35283,NULL),(14114,2,35286,NULL),(14115,2,35288,NULL),(14116,4,35290,NULL),(14117,2,35294,NULL),(14118,2,35296,NULL),(14119,2,35297,NULL),(14120,2,35298,NULL),(14121,3,35299,NULL),(14122,4,35300,NULL),(14123,3,35301,NULL),(14124,3,35302,NULL),(14125,2,35303,NULL),(14126,4,35304,NULL),(14127,2,35309,NULL),(14128,3,35311,NULL),(14129,3,35314,NULL),(14130,4,35317,NULL),(14131,2,35320,NULL),(14132,2,35326,NULL),(14133,3,35328,NULL),(14134,3,35330,NULL),(14135,2,35331,NULL),(14136,2,35332,NULL),(14137,3,35333,NULL),(14138,2,35334,NULL),(14139,3,35335,NULL),(14140,2,35336,NULL),(14141,2,35338,NULL),(14142,2,35339,NULL),(14143,3,35340,NULL),(14144,3,35341,NULL),(14145,2,35343,NULL),(14146,3,35346,NULL),(14147,2,35348,NULL),(14148,2,35349,NULL),(14149,2,35350,NULL),(14150,2,35351,NULL),(14151,3,35352,NULL),(14152,2,35353,NULL),(14153,2,35355,NULL),(14154,2,35356,NULL),(14155,3,35358,NULL),(14156,2,35361,NULL),(14157,3,35365,NULL),(14158,2,35367,NULL),(14159,2,35369,NULL),(14160,2,35370,NULL),(14161,4,35375,NULL),(14162,4,35377,NULL),(14163,2,35379,NULL),(14164,2,35382,NULL),(14165,3,35385,NULL),(14166,2,35389,NULL),(14167,3,35390,NULL),(14168,4,35391,NULL),(14169,2,35392,NULL),(14170,2,35394,NULL),(14171,2,35396,NULL),(14172,2,35398,NULL),(14173,2,35399,NULL),(14174,2,35400,NULL),(14175,2,35401,NULL),(14176,2,35411,NULL),(14177,3,35414,NULL),(14178,3,35415,NULL),(14179,4,35416,NULL),(14180,4,35417,NULL),(14181,3,35419,NULL),(14182,3,35422,NULL),(14183,2,35425,NULL),(14184,2,35426,NULL),(14185,2,35427,NULL),(14186,3,35428,NULL),(14187,3,35429,NULL),(14188,3,35431,NULL),(14189,2,35433,NULL),(14190,3,35434,NULL),(14191,2,35436,NULL),(14192,2,35438,NULL),(14193,3,35442,NULL),(14194,2,35443,NULL),(14195,2,35444,NULL),(14196,3,35445,NULL),(14197,2,35446,NULL),(14198,4,35447,NULL),(14199,2,35450,NULL),(14200,3,35452,NULL),(14201,2,35454,NULL),(14202,2,35456,NULL),(14203,3,35457,NULL),(14204,2,35458,NULL),(14205,2,35459,NULL),(14206,2,35462,NULL),(14207,3,35464,NULL),(14208,2,35465,NULL),(14209,3,35471,NULL),(14210,2,35473,NULL),(14211,2,35474,NULL),(14212,3,35475,NULL),(14213,3,35476,NULL),(14214,3,35477,NULL),(14215,2,35478,NULL),(14216,3,35492,NULL),(14217,3,35497,NULL),(14218,2,35508,NULL),(14219,2,35509,NULL),(14220,3,35510,NULL),(14221,3,35511,NULL),(14222,2,35517,NULL),(14223,2,35518,NULL),(14224,2,35519,NULL),(14225,3,35527,NULL),(14226,2,35529,NULL),(14227,2,35531,NULL),(14228,2,35532,NULL),(14229,2,35535,NULL),(14230,3,35536,NULL),(14231,2,35538,NULL),(14232,2,35541,NULL),(14233,2,35543,NULL),(14234,3,35547,NULL),(14235,3,35548,NULL),(14236,2,35550,NULL),(14237,2,35552,NULL),(14238,3,35554,NULL),(14239,4,35558,NULL),(14240,2,35563,NULL),(14241,3,35564,NULL),(14242,3,35566,NULL),(14243,3,35574,NULL),(14244,3,35575,NULL),(14245,3,35576,NULL),(14246,2,35578,NULL),(14247,2,35579,NULL),(14248,2,35580,NULL),(14249,3,35582,NULL),(14250,2,35587,NULL),(14251,2,35588,NULL),(14252,3,35589,NULL),(14253,2,35592,NULL),(14254,2,35594,NULL),(14255,2,35596,NULL),(14256,3,35597,NULL),(14257,3,35601,NULL),(14258,2,35604,NULL),(14259,2,35605,NULL),(14260,3,35606,NULL),(14261,3,35608,NULL),(14262,2,35609,NULL),(14263,2,35611,NULL),(14264,2,35612,NULL),(14265,3,35614,NULL),(14266,3,35616,NULL),(14267,3,35619,NULL),(14268,2,35621,NULL),(14269,2,35637,NULL),(14270,2,35638,NULL),(14271,2,35639,NULL),(14272,2,35640,NULL),(14273,2,35641,NULL),(14274,2,35646,NULL),(14275,4,35650,NULL),(14276,4,35651,NULL),(14277,3,35652,NULL),(14278,2,35654,NULL),(14279,2,35655,NULL),(14280,2,35656,NULL),(14281,3,35663,NULL),(14282,2,35665,NULL),(14283,3,35666,NULL),(14284,2,35667,NULL),(14285,4,35669,NULL),(14286,2,35671,NULL),(14287,4,35672,NULL),(14288,4,35673,NULL),(14289,2,35676,NULL),(14290,2,35685,NULL),(14291,2,35686,NULL),(14292,2,35687,NULL),(14293,3,35688,NULL),(14294,2,35689,NULL),(14295,2,35690,NULL),(14296,2,35691,NULL),(14297,3,35693,NULL),(14298,2,35694,NULL),(14299,2,35695,NULL),(14300,2,35696,NULL),(14301,3,35697,NULL),(14302,3,35698,NULL),(14303,4,35701,NULL),(14304,2,35702,NULL),(14305,2,35703,NULL),(14306,2,35704,NULL),(14307,2,35705,NULL),(14308,3,35706,NULL),(14309,2,35707,NULL),(14310,2,35708,NULL),(14311,2,35709,NULL),(14312,2,35710,NULL),(14313,2,35713,NULL),(14314,2,35718,NULL),(14315,2,35719,NULL),(14316,2,35723,NULL),(14317,2,35725,NULL),(14318,3,35728,NULL),(14319,4,35731,NULL),(14320,3,35732,NULL),(14321,3,35733,NULL),(14322,3,35734,NULL),(14323,2,35735,NULL),(14324,3,35736,NULL),(14325,3,35737,NULL),(14326,4,35738,NULL),(14327,2,35739,NULL),(14328,2,35742,NULL),(14329,3,35746,NULL),(14330,2,35749,NULL),(14331,3,35751,NULL),(14332,2,35752,NULL),(14333,3,35755,NULL),(14334,2,35756,NULL),(14335,4,35761,NULL),(14336,2,35763,NULL),(14337,2,35765,NULL),(14338,2,35766,NULL),(14339,3,35767,NULL),(14340,2,35770,NULL),(14341,3,35771,NULL),(14342,2,35773,NULL),(14343,2,35776,NULL),(14344,2,35779,NULL),(14345,2,35780,NULL),(14346,4,35788,NULL),(14347,3,35789,NULL),(14348,2,35790,NULL),(14349,2,35795,NULL),(14350,2,35797,NULL),(14351,4,35798,NULL),(14352,4,35799,NULL),(14353,3,35807,NULL),(14354,3,35808,NULL),(14355,3,35809,NULL),(14356,2,35810,NULL),(14357,2,35816,NULL),(14358,4,35821,NULL),(14359,2,35822,NULL),(14360,2,35823,NULL),(14361,3,35825,NULL),(14362,2,35828,NULL),(14363,3,35830,NULL),(14364,2,35833,NULL),(14365,3,35836,NULL),(14366,2,35838,NULL),(14367,2,35843,NULL),(14368,2,35849,NULL),(14369,2,35853,NULL),(14370,2,35861,NULL),(14371,2,35862,NULL),(14372,2,35865,NULL),(14373,3,35867,NULL),(14374,5,35868,NULL),(14375,4,35869,NULL),(14376,2,35870,NULL),(14377,3,35871,NULL),(14378,3,35873,NULL),(14379,3,35875,NULL),(14380,3,35876,NULL),(14381,3,35877,NULL),(14382,2,35884,NULL),(14383,2,35886,NULL),(14384,2,35898,NULL),(14385,3,35899,NULL),(14386,3,35900,NULL),(14387,2,35909,NULL),(14388,2,35910,NULL),(14389,3,35911,NULL),(14390,2,35914,NULL),(14391,3,35915,NULL),(14392,2,35916,NULL),(14393,3,35918,NULL),(14394,3,35919,NULL),(14395,4,35920,NULL),(14396,3,35921,NULL),(14397,2,35922,NULL),(14398,2,35924,NULL),(14399,2,35926,NULL),(14400,2,35928,NULL),(14401,3,35929,NULL),(14402,2,35936,NULL),(14403,3,35939,NULL),(14404,2,35940,NULL),(14405,3,35943,NULL),(14406,2,35944,NULL),(14407,3,35945,NULL),(14408,3,35946,NULL),(14409,2,35949,NULL),(14410,2,35951,NULL),(14411,2,35953,NULL),(14412,2,35954,NULL),(14413,2,35955,NULL),(14414,2,35956,NULL),(14415,2,35957,NULL),(14416,2,35958,NULL),(14417,2,35959,NULL),(14418,3,35960,NULL),(14419,2,35961,NULL),(14420,4,35963,NULL),(14421,2,35965,NULL),(14422,3,35968,NULL),(14423,3,35969,NULL),(14424,3,35970,NULL),(14425,2,35972,NULL),(14426,2,35973,NULL),(14427,3,35974,NULL),(14428,3,35975,NULL),(14429,2,35976,NULL),(14430,3,35977,NULL),(14431,3,35978,NULL),(14432,2,35979,NULL),(14433,2,35980,NULL),(14434,3,35981,NULL),(14435,3,35982,NULL),(14436,4,35984,NULL),(14437,2,35989,NULL),(14438,2,35991,NULL),(14439,2,35992,NULL),(14440,3,35993,NULL),(14441,3,35995,NULL),(14442,2,35997,NULL),(14443,3,35998,NULL),(14444,2,36002,NULL),(14445,2,36004,NULL),(14446,2,36006,NULL),(14447,3,36007,NULL),(14448,2,36008,NULL),(14449,3,36010,NULL),(14450,3,36011,NULL),(14451,2,36012,NULL),(14452,2,36014,NULL),(14453,4,36017,NULL),(14454,3,36024,NULL),(14455,3,36025,NULL),(14456,3,36027,NULL),(14457,2,36028,NULL),(14458,3,36029,NULL),(14459,3,36030,NULL),(14460,3,36031,NULL),(14461,5,36032,NULL),(14462,2,36034,NULL),(14463,3,36035,NULL),(14464,2,36036,NULL),(14465,3,36040,NULL),(14466,2,36042,NULL),(14467,3,36043,NULL),(14468,4,36044,NULL),(14469,3,36045,NULL),(14470,3,36046,NULL),(14471,3,36047,NULL),(14472,2,36048,NULL),(14473,3,36051,NULL),(14474,2,36052,NULL),(14475,3,36058,NULL),(14476,2,36059,NULL),(14477,3,36061,NULL),(14478,2,36064,NULL),(14479,2,36065,NULL),(14480,3,36066,NULL),(14481,4,36067,NULL),(14482,3,36068,NULL),(14483,2,36070,NULL),(14484,2,36071,NULL),(14485,2,36074,NULL),(14486,3,36075,NULL),(14487,2,36077,NULL),(14488,4,36078,NULL),(14489,2,36080,NULL),(14490,3,36082,NULL),(14491,3,36084,NULL),(14492,3,36086,NULL),(14493,2,36089,NULL),(14494,2,36094,NULL),(14495,2,36095,NULL),(14496,3,36096,NULL),(14497,3,36097,NULL),(14498,3,36098,NULL),(14499,3,36099,NULL),(14500,2,36100,NULL),(14501,2,36101,NULL),(14502,2,36102,NULL),(14503,4,36103,NULL),(14504,3,36104,NULL),(14505,4,36105,NULL),(14506,4,36106,NULL),(14507,3,36107,NULL),(14508,5,36108,NULL),(14509,3,36109,NULL),(14510,2,36113,NULL),(14511,3,36114,NULL),(14512,3,36115,NULL),(14513,4,36116,NULL),(14514,3,36117,NULL),(14515,2,36118,NULL),(14516,2,36119,NULL),(14517,3,36120,NULL),(14518,3,36121,NULL),(14519,2,36123,NULL),(14520,3,36127,NULL),(14521,2,36128,NULL),(14522,2,36129,NULL),(14523,2,36130,NULL),(14524,2,36131,NULL),(14525,2,36133,NULL),(14526,3,36135,NULL),(14527,2,36136,NULL),(14528,4,36138,NULL),(14529,4,36139,NULL),(14530,4,36140,NULL),(14531,5,36141,NULL),(14532,2,36145,NULL),(14533,2,36148,NULL),(14534,2,36149,NULL),(14535,2,36150,NULL),(14536,2,36151,NULL),(14537,2,36152,NULL),(14538,3,36155,NULL),(14539,3,36156,NULL),(14540,2,36157,NULL),(14541,2,36162,NULL),(14542,4,36164,NULL),(14543,2,36167,NULL),(14544,3,36169,NULL),(14545,3,36172,NULL),(14546,3,36173,NULL),(14547,2,36179,NULL),(14548,4,36180,NULL),(14549,4,36181,NULL),(14550,3,36182,NULL),(14551,2,36183,NULL),(14552,2,36184,NULL),(14553,3,36185,NULL),(14554,4,36186,NULL),(14555,3,36187,NULL),(14556,4,36188,NULL),(14557,3,36189,NULL),(14558,4,36190,NULL),(14559,2,36196,NULL),(14560,2,36198,NULL),(14561,2,36202,NULL),(14562,2,36203,NULL),(14563,3,36206,NULL),(14564,2,36207,NULL),(14565,3,36208,NULL),(14566,2,36209,NULL),(14567,2,36219,NULL),(14568,2,36221,NULL),(14569,2,36222,NULL),(14570,2,36223,NULL),(14571,3,36226,NULL),(14572,2,36227,NULL),(14573,2,36229,NULL),(14574,3,36230,NULL),(14575,3,36236,NULL),(14576,3,36237,NULL),(14577,3,36238,NULL),(14578,2,36239,NULL),(14579,2,36242,NULL),(14580,3,36243,NULL),(14581,2,36245,NULL),(14582,3,36246,NULL),(14583,3,36247,NULL),(14584,2,36248,NULL),(14585,3,36249,NULL),(14586,5,36250,NULL),(14587,3,36251,NULL),(14588,3,36252,NULL),(14589,2,36253,NULL),(14590,3,36255,NULL),(14591,3,36258,NULL),(14592,2,36259,NULL),(14593,4,36262,NULL),(14594,3,36263,NULL),(14595,2,36267,NULL),(14596,4,36268,NULL),(14597,3,36272,NULL),(14598,3,36273,NULL),(14599,3,36276,NULL),(14600,2,36278,NULL),(14601,3,36283,NULL),(14602,2,36284,NULL),(14603,4,36287,NULL),(14604,5,36288,NULL),(14605,2,36290,NULL),(14606,2,36293,NULL),(14607,2,36296,NULL),(14608,3,36298,NULL),(14609,3,36301,NULL),(14610,3,36303,NULL),(14611,2,36305,NULL),(14612,2,36307,NULL),(14613,3,36308,NULL),(14614,2,36309,NULL),(14615,2,36310,NULL),(14616,3,36312,NULL),(14617,3,36313,NULL),(14618,2,36317,NULL),(14619,3,36323,NULL),(14620,3,36325,NULL),(14621,2,36327,NULL),(14622,2,36328,NULL),(14623,4,36329,NULL),(14624,2,36336,NULL),(14625,3,36338,NULL),(14626,4,36340,NULL),(14627,2,36342,NULL),(14628,4,36343,NULL),(14629,2,36345,NULL),(14630,2,36347,NULL),(14631,2,36348,NULL),(14632,3,36350,NULL),(14633,3,36354,NULL),(14634,3,36356,NULL),(14635,2,36357,NULL),(14636,2,36358,NULL),(14637,2,36359,NULL),(14638,4,36360,NULL),(14639,2,36361,NULL),(14640,2,36364,NULL),(14641,3,36365,NULL),(14642,2,36369,NULL),(14643,3,36370,NULL),(14644,3,36375,NULL),(14645,2,36378,NULL),(14646,2,36381,NULL),(14647,3,36384,NULL),(14648,2,36386,NULL),(14649,2,36387,NULL),(14650,2,36390,NULL),(14651,2,36392,NULL),(14652,3,36395,NULL),(14653,3,36397,NULL),(14654,2,36399,NULL),(14655,2,36400,NULL),(14656,3,36401,NULL),(14657,2,36402,NULL),(14658,2,36403,NULL),(14659,2,36404,NULL),(14660,3,36405,NULL),(14661,2,36407,NULL),(14662,3,36409,NULL),(14663,3,36410,NULL),(14664,2,36411,NULL),(14665,2,36412,NULL),(14666,3,36413,NULL),(14667,2,36414,NULL),(14668,3,36415,NULL),(14669,3,36416,NULL),(14670,3,36418,NULL),(14671,3,36421,NULL),(14672,3,36422,NULL),(14673,4,36423,NULL),(14674,3,36424,NULL),(14675,4,36430,NULL),(14676,2,36431,NULL),(14677,4,36432,NULL),(14678,2,36434,NULL),(14679,2,36436,NULL),(14680,2,36450,NULL),(14681,2,36452,NULL),(14682,3,36455,NULL),(14683,2,36456,NULL),(14684,2,36464,NULL),(14685,3,36470,NULL),(14686,2,36473,NULL),(14687,2,36482,NULL),(14688,2,36483,NULL),(14689,4,36484,NULL),(14690,3,36485,NULL),(14691,2,36488,NULL),(14692,2,36489,NULL),(14693,2,36494,NULL),(14694,2,36496,NULL),(14695,2,36502,NULL),(14696,2,36510,NULL),(14697,2,36514,NULL),(14698,2,36515,NULL),(14699,2,36518,NULL),(14700,2,36519,NULL),(14701,2,36524,NULL),(14702,3,36530,NULL),(14703,3,36531,NULL),(14704,3,36533,NULL),(14705,3,36536,NULL),(14706,3,36540,NULL),(14707,3,36544,NULL),(14708,3,36546,NULL),(14709,3,36548,NULL),(14710,4,36557,NULL),(14711,4,36558,NULL),(14712,1,36564,NULL),(14713,2,36572,NULL),(14714,2,36580,NULL),(14715,2,36591,NULL),(14716,2,36596,NULL),(14717,2,36598,NULL),(14718,2,36599,NULL),(14719,2,36609,NULL),(14720,2,36610,NULL),(14721,2,36611,NULL),(14722,2,36613,NULL),(14723,2,36615,NULL),(14724,2,36618,NULL),(14725,1,36619,NULL),(14726,2,36621,NULL),(14727,2,36625,NULL),(14728,3,36628,NULL),(14729,2,36653,NULL),(14730,2,36666,NULL),(14731,2,36667,NULL),(14732,2,36669,NULL),(14733,2,36670,NULL),(14734,2,36671,NULL),(14735,2,36672,NULL),(14736,4,36674,NULL),(14737,2,36679,NULL),(14738,4,36683,NULL),(14739,2,36684,NULL),(14740,2,36687,NULL),(14741,2,36692,NULL),(14742,2,36694,NULL),(14743,2,36697,NULL),(14744,2,36700,NULL),(14745,2,36705,NULL),(14746,2,36707,NULL),(14747,2,36711,NULL),(14748,2,36716,NULL),(14749,4,36727,NULL),(14750,2,36728,NULL),(14751,2,36729,NULL),(14752,3,36732,NULL),(14753,2,36735,NULL),(14754,2,36739,NULL),(14755,2,36740,NULL),(14756,2,36745,NULL),(14757,2,36746,NULL),(14758,2,36748,NULL),(14759,2,36749,NULL),(14760,4,36753,NULL),(14761,2,36758,NULL),(14762,2,36770,NULL),(14763,4,36774,NULL),(14764,4,36775,NULL),(14765,3,36780,NULL),(14766,2,36788,NULL),(14767,2,36789,NULL),(14768,3,36790,NULL),(14769,3,36791,NULL),(14770,2,36795,NULL),(14771,2,36804,NULL),(14772,2,36807,NULL),(14773,3,36809,NULL),(14774,2,36810,NULL),(14775,2,36822,NULL),(14776,2,36827,NULL),(14777,2,36828,NULL),(14778,2,36830,NULL),(14779,2,36833,NULL),(14780,2,36836,NULL),(14781,2,36839,NULL),(14782,2,36840,NULL),(14783,2,36842,NULL),(14784,3,36843,NULL),(14785,2,36847,NULL),(14786,2,36849,NULL),(14787,2,36853,NULL),(14788,2,36856,NULL),(14789,2,36857,NULL),(14790,3,36859,NULL),(14791,2,36861,NULL),(14792,3,36865,NULL),(14793,2,36875,NULL),(14794,2,36876,NULL),(14795,2,36879,NULL),(14796,3,36883,NULL),(14797,2,36916,NULL),(14798,3,36927,NULL),(14799,2,36928,NULL),(14800,1,36929,NULL),(14801,3,36934,NULL),(14802,3,36935,NULL),(14803,3,36942,NULL),(14804,2,36946,NULL),(14805,2,36947,NULL),(14806,3,36953,NULL),(14807,2,36955,NULL),(14808,2,36961,NULL),(14809,3,36968,NULL),(14810,2,36969,NULL),(14811,2,36976,NULL),(14812,3,36980,NULL),(14813,2,36996,NULL),(14814,2,37001,NULL),(14815,2,37003,NULL),(14816,2,37008,NULL),(14817,2,37020,NULL),(14818,2,37023,NULL),(14819,2,37024,NULL),(14820,2,37042,NULL),(14821,2,37043,NULL),(14822,2,37054,NULL),(14823,2,37056,NULL),(14824,2,37057,NULL),(14825,2,37058,NULL),(14826,2,37059,NULL),(14827,2,37060,NULL),(14828,2,37071,NULL),(14829,2,37072,NULL),(14830,2,37073,NULL),(14831,2,37074,NULL),(14832,3,37075,NULL),(14833,2,37080,NULL),(14834,2,37100,NULL),(14835,3,37101,NULL),(14836,2,37102,NULL),(14837,3,37103,NULL),(14838,3,37104,NULL),(14839,2,37106,NULL),(14840,2,37107,NULL),(14841,2,37109,NULL),(14842,3,37112,NULL),(14843,2,37113,NULL),(14844,3,37114,NULL),(14845,4,37115,NULL),(14846,2,37116,NULL),(14847,3,37118,NULL),(14848,3,37119,NULL),(14849,3,37120,NULL),(14850,2,37121,NULL),(14851,2,37122,NULL),(14852,2,37130,NULL),(14853,2,37133,NULL),(14854,2,37140,NULL),(14855,2,37141,NULL),(14856,2,37151,NULL),(14857,2,37152,NULL),(14858,3,37155,NULL),(14859,2,37163,NULL),(14860,2,37168,NULL),(14861,3,37169,NULL),(14862,2,37172,NULL),(14863,2,37173,NULL),(14864,2,37177,NULL),(14865,3,37178,NULL),(14866,2,37181,NULL),(14867,2,37182,NULL),(14868,3,37186,NULL),(14869,2,37187,NULL),(14870,2,37188,NULL),(14871,2,37195,NULL),(14872,2,37198,NULL),(14873,2,37199,NULL),(14874,4,37201,NULL),(14875,5,37203,NULL),(14876,2,37213,NULL),(14877,2,37221,NULL),(14878,5,37226,NULL),(14879,2,37229,NULL),(14880,3,37230,NULL),(14881,2,37246,NULL),(14882,2,37247,NULL),(14883,2,37252,NULL),(14884,2,37264,NULL),(14885,2,37272,NULL),(14886,2,37274,NULL),(14887,1,36499,NULL),(14888,2,37283,NULL),(14889,2,37284,NULL),(14890,2,37287,NULL),(14891,2,37291,NULL),(14892,2,37296,NULL),(14893,2,37305,NULL),(14894,2,37310,NULL),(14895,2,37311,NULL),(14896,3,37316,NULL),(14897,2,37317,NULL),(14898,4,37325,NULL),(14899,2,37338,NULL),(14900,3,37339,NULL),(14901,2,37340,NULL),(14902,2,37343,NULL),(14903,3,37346,NULL),(14904,2,37348,NULL),(14905,2,37365,NULL),(14906,2,37367,NULL),(14907,2,37371,NULL),(14908,2,37372,NULL),(14909,2,37373,NULL),(14910,2,37379,NULL),(14911,3,37380,NULL),(14912,3,37381,NULL),(14913,2,37382,NULL),(14914,2,37386,NULL),(14915,3,37396,NULL),(14916,3,37398,NULL),(14917,4,37399,NULL),(14918,3,37400,NULL),(14919,3,37402,NULL),(14920,2,37411,NULL),(14921,2,37412,NULL),(14922,2,37419,NULL),(14923,2,37427,NULL),(14924,2,37431,NULL),(14925,3,37432,NULL),(14926,2,37433,NULL),(14927,3,37436,NULL),(14928,2,37449,NULL),(14929,3,37450,NULL),(14930,2,37451,NULL),(14931,2,37452,NULL),(14932,2,37453,NULL),(14933,2,37462,NULL),(14934,2,37465,NULL),(14935,4,37468,NULL),(14936,3,37475,NULL),(14937,3,37480,NULL),(14938,2,37484,NULL),(14939,2,37486,NULL),(14940,2,37489,NULL),(14941,3,37491,NULL),(14942,2,37492,NULL),(14943,2,37493,NULL),(14944,2,37494,NULL),(14945,2,37501,NULL),(14946,2,37502,NULL),(14947,3,37503,NULL),(14948,2,37504,NULL),(14949,2,37514,NULL),(14950,2,37515,NULL),(14951,2,37516,NULL),(14952,2,37521,NULL),(14953,2,37524,NULL),(14954,2,37529,NULL),(14955,2,37530,NULL),(14956,3,37531,NULL),(14957,2,37533,NULL),(14958,2,37534,NULL),(14959,2,37542,NULL),(14960,2,37556,NULL),(14961,2,37565,NULL),(14962,2,37572,NULL),(14963,2,37573,NULL),(14964,3,37579,NULL),(14965,2,37582,NULL),(14966,3,37596,NULL),(14967,2,37610,NULL),(14968,4,37617,NULL),(14969,2,37621,NULL),(14970,2,37622,NULL),(14971,2,37623,NULL),(14972,2,37632,NULL),(14973,2,37634,NULL),(14974,2,37635,NULL),(14975,2,37636,NULL),(14976,4,37638,NULL),(14977,2,37648,NULL),(14978,2,37655,NULL),(14979,3,37657,NULL),(14980,2,37658,NULL),(14981,2,37670,NULL),(14982,2,37679,NULL),(14983,2,37680,NULL),(14984,2,37681,NULL),(14985,2,37685,NULL),(14986,2,37686,NULL),(14987,2,37692,NULL),(14988,4,37702,NULL),(14989,4,37703,NULL),(14990,2,37705,NULL),(14991,2,37712,NULL),(14992,2,37716,NULL),(14993,3,37719,NULL),(14994,2,37720,NULL),(14995,2,37722,NULL),(14996,2,37731,NULL),(14997,2,37732,NULL),(14998,2,37733,NULL),(14999,4,37734,NULL),(15000,4,37735,NULL),(15001,3,37736,NULL),(15002,4,37739,NULL),(15003,2,37740,NULL),(15004,3,37747,NULL),(15005,2,37748,NULL),(15006,2,37749,NULL),(15007,3,37750,NULL),(15008,2,37758,NULL),(15009,2,37760,NULL),(15010,2,37763,NULL),(15011,3,37767,NULL),(15012,2,37769,NULL),(15013,2,37770,NULL),(15014,3,37775,NULL),(15015,3,37776,NULL),(15016,3,37777,NULL),(15017,3,37778,NULL),(15018,2,37779,NULL),(15019,2,37780,NULL),(15020,3,37781,NULL),(15021,2,37783,NULL),(15022,3,37786,NULL),(15023,2,37801,NULL),(15024,2,37802,NULL),(15025,2,37805,NULL),(15026,3,37808,NULL),(15027,2,37813,NULL),(15028,2,37814,NULL),(15029,2,37815,NULL),(15030,5,37818,NULL),(15031,2,37819,NULL),(15032,2,37820,NULL),(15033,3,37842,NULL),(15034,2,37843,NULL),(15035,2,37846,NULL),(15036,2,37848,NULL),(15037,2,37850,NULL),(15038,2,37852,NULL),(15039,2,37854,NULL),(15040,2,37855,NULL),(15041,2,37857,NULL),(15042,2,37861,NULL),(15043,2,37865,NULL),(15044,2,37866,NULL),(15045,2,37871,NULL),(15046,2,37881,NULL),(15047,2,37887,NULL),(15048,2,37888,NULL),(15049,3,37889,NULL),(15050,3,37891,NULL),(15051,2,37896,NULL),(15052,2,37897,NULL),(15053,2,37898,NULL),(15054,3,37903,NULL),(15055,5,37904,NULL),(15056,5,37905,NULL),(15057,2,37908,NULL),(15058,2,37912,NULL),(15059,2,37916,NULL),(15060,2,37917,NULL),(15061,3,37918,NULL),(15062,4,37919,NULL),(15063,2,37925,NULL),(15064,2,37926,NULL),(15065,3,37932,NULL),(15066,2,37936,NULL),(15067,2,37937,NULL),(15068,2,37938,NULL),(15069,2,37939,NULL),(15070,2,37943,NULL),(15071,2,37944,NULL),(15072,3,37945,NULL),(15073,2,37950,NULL),(15074,2,37951,NULL),(15075,3,37954,NULL),(15076,2,37955,NULL),(15077,2,37962,NULL),(15078,2,37963,NULL),(15079,3,37964,NULL),(15080,2,37966,NULL),(15081,2,37969,NULL),(15082,2,37970,NULL),(15083,2,37971,NULL),(15084,2,37972,NULL),(15085,2,37974,NULL),(15086,2,37975,NULL),(15087,3,37976,NULL),(15088,2,37981,NULL),(15089,2,37982,NULL),(15090,2,37988,NULL),(15091,2,37996,NULL),(15092,2,37998,NULL),(15093,2,38003,NULL),(15094,2,38010,NULL),(15095,2,38011,NULL),(15096,3,38024,NULL),(15097,3,38025,NULL),(15098,3,38036,NULL),(15099,2,38047,NULL),(15100,2,38064,NULL),(15101,2,38065,NULL),(15102,2,38066,NULL),(15103,2,38067,NULL),(15104,2,38068,NULL),(15105,3,38069,NULL),(15106,3,38071,NULL),(15107,2,38086,NULL),(15108,2,38097,NULL),(15109,2,38104,NULL),(15110,3,38105,NULL),(15111,2,38119,NULL),(15112,2,38130,NULL),(15113,3,38131,NULL),(15114,2,38133,NULL),(15115,2,38135,NULL),(15116,3,38137,NULL),(15117,2,38146,NULL),(15118,2,38149,NULL),(15119,2,38153,NULL),(15120,2,38160,NULL),(15121,2,38182,NULL),(15122,2,38184,NULL),(15123,3,38187,NULL),(15124,3,38194,NULL),(15125,3,38196,NULL),(15126,3,38197,NULL),(15127,3,38200,NULL),(15128,3,38201,NULL),(15129,3,38202,NULL),(15130,3,38204,NULL),(15131,3,38206,NULL),(15132,2,38209,NULL),(15133,2,38210,NULL),(15134,2,38216,NULL),(15135,2,38217,NULL),(15136,2,38218,NULL),(15137,2,38221,NULL),(15138,2,38222,NULL),(15139,3,38226,NULL),(15140,2,38233,NULL),(15141,3,38234,NULL),(15142,2,38252,NULL),(15143,2,38258,NULL),(15144,2,38259,NULL),(15145,3,38264,NULL),(15146,3,38266,NULL),(15147,3,38269,NULL),(15148,3,38270,NULL),(15149,2,38277,NULL),(15150,2,38278,NULL),(15151,2,38280,NULL),(15152,2,38281,NULL),(15153,2,38290,NULL),(15154,2,38302,NULL),(15155,2,38303,NULL),(15156,2,38307,NULL),(15157,3,38332,NULL),(15158,3,38333,NULL),(15159,4,38335,NULL),(15160,2,38337,NULL),(15161,2,38341,NULL),(15162,2,38347,NULL),(15163,3,38360,NULL),(15164,2,38365,NULL),(15165,2,38369,NULL),(15166,2,38370,NULL),(15167,2,38376,NULL),(15168,1,38380,NULL),(15169,2,38384,NULL),(15170,2,38392,NULL),(15171,2,38393,NULL),(15172,2,38396,NULL),(15173,2,38397,NULL),(15174,1,38398,NULL),(15175,2,38403,NULL),(15176,2,38406,NULL),(15177,2,38413,NULL),(15178,2,38431,NULL),(15179,2,38435,NULL),(15180,2,38436,NULL),(15181,2,38451,NULL),(15182,2,38462,NULL),(15183,2,38467,NULL),(15184,2,38469,NULL),(15185,2,38471,NULL),(15186,2,38486,NULL),(15187,3,38493,NULL),(15188,2,38504,NULL),(15189,3,38522,NULL),(15190,2,38523,NULL),(15191,2,38527,NULL),(15192,2,38528,NULL),(15193,2,38542,NULL),(15194,2,38546,NULL),(15195,2,38547,NULL),(15196,2,38555,NULL),(15197,2,38556,NULL),(15198,3,38557,NULL),(15199,2,38564,NULL),(15200,2,38566,NULL),(15201,2,38571,NULL),(15202,2,38572,NULL),(15203,2,38574,NULL),(15204,2,38580,NULL),(15205,2,38585,NULL),(15206,2,38599,NULL),(15207,2,38600,NULL),(15208,2,38602,NULL),(15209,2,38606,NULL),(15210,2,38608,NULL),(15211,2,38619,NULL),(15212,6,38620,NULL),(15213,2,38621,NULL),(15214,2,38622,NULL),(15215,2,38623,NULL),(15216,2,38635,NULL),(15217,2,38638,NULL),(15218,2,38641,NULL),(15219,2,38644,NULL),(15220,2,38655,NULL),(15221,2,38656,NULL),(15222,2,38663,NULL),(15223,2,38666,NULL),(15224,2,38668,NULL),(15225,2,38670,NULL),(15226,4,38674,NULL),(15227,2,38679,NULL),(15228,2,38680,NULL),(15229,2,38681,NULL),(15230,2,38682,NULL),(15231,2,38683,NULL),(15232,2,38686,NULL),(15233,3,38689,NULL),(15234,2,38699,NULL),(15235,2,38706,NULL),(15236,2,38710,NULL),(15237,2,38711,NULL),(15238,3,38712,NULL),(15239,2,38714,NULL),(15240,2,38718,NULL),(15241,2,38724,NULL),(15242,2,38726,NULL),(15243,2,38734,NULL),(15244,2,38739,NULL),(15245,5,38748,NULL),(15246,2,38750,NULL),(15247,2,38754,NULL),(15248,3,38756,NULL),(15249,3,38757,NULL),(15250,2,38759,NULL),(15251,2,38761,NULL),(15252,2,38767,NULL),(15253,2,38768,NULL),(15254,2,38769,NULL),(15255,2,38772,NULL),(15256,4,38775,NULL),(15257,2,38782,NULL),(15258,3,38784,NULL),(15259,2,38788,NULL),(15260,2,38789,NULL),(15261,4,38790,NULL),(15262,2,38793,NULL),(15263,2,38795,NULL),(15264,2,38797,NULL),(15265,2,38806,NULL),(15266,2,38811,NULL),(15267,2,38824,NULL),(15268,2,38825,NULL),(15269,2,38826,NULL),(15270,3,38827,NULL),(15271,2,38828,NULL),(15272,2,38829,NULL),(15273,2,38830,NULL),(15274,2,38836,NULL),(15275,2,38841,NULL),(15276,2,38843,NULL),(15277,2,38844,NULL),(15278,2,38845,NULL),(15279,2,38848,NULL),(15280,3,38859,NULL),(15281,3,38864,NULL),(15282,2,38866,NULL),(15283,2,38867,NULL),(15284,2,38871,NULL),(15285,2,38872,NULL),(15286,2,38874,NULL),(15287,2,38880,NULL),(15288,2,38885,NULL),(15289,2,38886,NULL),(15290,2,38894,NULL),(15291,2,38895,NULL),(15292,2,38900,NULL),(15293,3,38901,NULL),(15294,2,38904,NULL),(15295,2,38906,NULL),(15296,2,38907,NULL),(15297,2,38909,NULL),(15298,2,38913,NULL),(15299,4,38915,NULL),(15300,2,38916,NULL),(15301,2,38917,NULL),(15302,2,38922,NULL),(15303,2,38923,NULL),(15304,3,38929,NULL),(15305,3,38930,NULL),(15306,2,38932,NULL),(15307,2,38933,NULL),(15308,6,38938,NULL),(15309,2,38939,NULL),(15310,2,38950,NULL),(15311,2,38953,NULL),(15312,2,38958,NULL),(15313,2,38961,NULL),(15314,2,38963,NULL),(15315,2,38965,NULL),(15316,2,38966,NULL),(15317,2,38967,NULL),(15318,2,38970,NULL),(15319,2,38973,NULL),(15320,3,38974,NULL),(15321,2,38977,NULL),(15322,4,38979,NULL),(15323,2,38981,NULL),(15324,2,38983,NULL),(15325,2,38992,NULL),(15326,2,38994,NULL),(15327,3,38996,NULL),(15328,2,39007,NULL),(15329,2,39008,NULL),(15330,2,39024,NULL),(15331,2,39031,NULL),(15332,2,39043,NULL),(15333,2,39044,NULL),(15334,3,39064,NULL),(15335,2,39089,NULL),(15336,3,39097,NULL),(15337,2,39098,NULL),(15338,2,39103,NULL),(15339,2,39106,NULL),(15340,3,39114,NULL),(15341,2,39122,NULL),(15342,2,39123,NULL),(15343,2,39124,NULL),(15344,3,39127,NULL),(15345,2,39144,NULL),(15346,2,39145,NULL),(15347,2,39154,NULL),(15348,3,39155,NULL),(15349,2,39164,NULL),(15350,2,39168,NULL),(15351,2,39179,NULL),(15352,3,39182,NULL),(15353,2,39184,NULL),(15354,2,39185,NULL),(15355,2,39188,NULL),(15356,2,39190,NULL),(15357,2,39192,NULL),(15358,2,39193,NULL),(15359,4,39194,NULL),(15360,2,39195,NULL),(15361,2,39198,NULL),(15362,2,39199,NULL),(15363,2,39200,NULL),(15364,2,39204,NULL),(15365,2,39213,NULL),(15366,2,39214,NULL),(15367,2,39228,NULL),(15368,2,39231,NULL),(15369,2,39233,NULL),(15370,2,39236,NULL),(15371,3,39237,NULL),(15372,2,39238,NULL),(15373,3,39248,NULL),(15374,2,39260,NULL),(15375,3,39265,NULL),(15376,2,39267,NULL),(15377,2,39268,NULL),(15378,3,39271,NULL),(15379,3,39274,NULL),(15380,3,39275,NULL),(15381,3,39278,NULL),(15382,2,39279,NULL),(15383,1,24211,NULL),(15384,2,39283,NULL),(15385,3,39285,NULL),(15386,2,39291,NULL),(15387,2,39292,NULL),(15388,2,39314,NULL),(15389,2,39315,NULL),(15390,2,39316,NULL),(15391,2,39319,NULL),(15392,1,5859,NULL),(15393,2,39333,NULL),(15394,2,39334,NULL),(15395,3,39337,NULL),(15396,3,39341,NULL),(15397,2,39342,NULL),(15398,2,39345,NULL),(15399,2,39346,NULL),(15400,3,39347,NULL),(15401,3,39348,NULL),(15402,2,39349,NULL),(15403,2,39350,NULL),(15404,2,39351,NULL),(15405,2,39363,NULL),(15406,2,39367,NULL),(15407,2,39370,NULL),(15408,3,39380,NULL),(15409,1,39384,NULL),(15410,3,39388,NULL),(15411,2,39392,NULL),(15412,2,39402,NULL),(15413,3,39404,NULL),(15414,3,39412,NULL),(15415,2,39416,NULL),(15416,2,39417,NULL),(15417,2,39429,NULL),(15418,1,39432,NULL),(15419,3,39444,NULL),(15420,2,39446,NULL),(15421,2,39459,NULL),(15422,2,39466,NULL),(15423,2,39479,NULL),(15424,2,39481,NULL),(15425,2,39484,NULL),(15426,2,39485,NULL),(15427,2,39490,NULL),(15428,2,39497,NULL),(15429,2,39504,NULL),(15430,2,39508,NULL),(15431,2,39510,NULL),(15432,2,39518,NULL),(15433,2,39534,NULL),(15434,2,39551,NULL),(15435,2,39572,NULL),(15436,2,39583,NULL),(15437,2,39590,NULL),(15438,2,39598,NULL),(15439,1,39607,NULL),(15440,2,39615,NULL),(15441,3,39627,NULL),(15442,3,39628,NULL),(15443,3,39638,NULL),(15444,3,39640,NULL),(15445,2,39655,NULL),(15446,1,39669,NULL),(15447,1,39677,NULL),(15448,2,39684,NULL),(15449,2,39685,NULL),(15450,2,39691,NULL),(15451,2,39692,NULL),(15452,2,39694,NULL),(15453,2,39697,NULL),(15454,2,39700,NULL),(15455,2,39703,NULL),(15456,2,39706,NULL),(15457,2,39708,NULL),(15458,2,39710,NULL),(15459,2,39715,NULL),(15460,2,39720,NULL),(15461,2,39723,NULL),(15462,2,39724,NULL),(15463,3,39726,NULL),(15464,2,39727,NULL),(15465,2,39748,NULL),(15466,2,39751,NULL),(15467,2,39759,NULL),(15468,2,39766,NULL),(15469,2,39768,NULL),(15470,2,39769,NULL),(15471,2,39781,NULL),(15472,2,39782,NULL),(15473,2,39786,NULL),(15474,2,39789,NULL),(15475,2,39793,NULL),(15476,2,39796,NULL),(15477,2,39802,NULL),(15478,2,39803,NULL),(15479,2,39810,NULL),(15480,2,39811,NULL),(15481,3,39812,NULL),(15482,2,39815,NULL),(15483,2,39835,NULL),(15484,2,39844,NULL),(15485,3,39846,NULL),(15486,3,39851,NULL),(15487,3,39852,NULL),(15488,2,39853,NULL),(15489,2,39855,NULL),(15490,2,39857,NULL),(15491,1,39775,NULL),(15492,2,39872,NULL),(15493,3,39873,NULL),(15494,2,39874,NULL),(15495,3,39875,NULL),(15496,2,39879,NULL),(15497,3,39881,NULL),(15498,2,39882,NULL),(15499,2,39884,NULL),(15500,2,39887,NULL),(15501,2,39888,NULL),(15502,3,39892,NULL),(15503,2,39896,NULL),(15504,2,39899,NULL),(15505,2,39903,NULL),(15506,2,39904,NULL),(15507,2,39905,NULL),(15508,2,39907,NULL),(15509,2,39910,NULL),(15510,2,39911,NULL),(15511,3,39912,NULL),(15512,5,39913,NULL),(15513,3,39915,NULL),(15514,2,39921,NULL),(15515,2,39939,NULL),(15516,2,39942,NULL),(15517,2,39947,NULL),(15518,2,39948,NULL),(15519,3,39949,NULL),(15520,2,39951,NULL),(15521,2,39960,NULL),(15522,2,39965,NULL),(15523,3,39968,NULL),(15524,2,39971,NULL),(15525,2,39972,NULL),(15526,3,39975,NULL),(15527,2,39982,NULL),(15528,3,39983,NULL),(15529,3,39984,NULL),(15530,4,39989,NULL),(15531,3,40008,NULL),(15532,3,40010,NULL),(15533,3,40015,NULL),(15534,2,40016,NULL),(15535,2,40025,NULL),(15536,3,40028,NULL),(15537,4,40035,NULL),(15538,3,40036,NULL),(15539,3,40037,NULL),(15540,3,40040,NULL),(15541,2,40055,NULL),(15542,5,40061,NULL),(15543,2,40063,NULL),(15544,1,40064,NULL),(15545,2,40090,NULL),(15546,2,40091,NULL),(15547,2,40092,NULL),(15548,3,40093,NULL),(15549,3,40094,NULL),(15550,2,40096,NULL),(15551,3,40097,NULL),(15552,2,40100,NULL),(15553,2,40101,NULL),(15554,3,40104,NULL),(15555,3,40118,NULL),(15556,2,40119,NULL),(15557,3,40120,NULL),(15558,2,40130,NULL),(15559,2,40133,NULL),(15560,3,40134,NULL),(15561,2,40136,NULL),(15562,2,40137,NULL),(15563,2,40138,NULL),(15564,2,40139,NULL),(15565,4,40140,NULL),(15566,3,40141,NULL),(15567,3,40142,NULL),(15568,3,40143,NULL),(15569,3,40145,NULL),(15570,2,40147,NULL),(15571,2,40148,NULL),(15572,3,40150,NULL),(15573,2,40151,NULL),(15574,2,40158,NULL),(15575,2,40159,NULL),(15576,2,40160,NULL),(15577,2,40169,NULL),(15578,2,40180,NULL),(15579,2,40191,NULL),(15580,2,40196,NULL),(15581,2,40197,NULL),(15582,2,40200,NULL),(15583,2,40202,NULL),(15584,2,40203,NULL),(15585,2,40204,NULL),(15586,4,40208,NULL),(15587,2,40209,NULL),(15588,2,40210,NULL),(15589,3,40211,NULL),(15590,2,40213,NULL),(15591,4,40215,NULL),(15592,2,40216,NULL),(15593,5,40217,NULL),(15594,5,40218,NULL),(15595,3,40220,NULL),(15596,1,40224,NULL),(15597,2,40228,NULL),(15598,2,40229,NULL),(15599,2,40231,NULL),(15600,2,40232,NULL),(15601,3,40242,NULL),(15602,2,40248,NULL),(15603,1,33542,NULL),(15604,3,40251,NULL),(15605,2,40255,NULL),(15606,2,40256,NULL),(15607,3,40264,NULL),(15608,2,40273,NULL),(15609,4,40276,NULL),(15610,4,40277,NULL),(15611,2,40285,NULL),(15612,2,40295,NULL),(15613,2,40299,NULL),(15614,2,40301,NULL),(15615,2,40304,NULL),(15616,2,40306,NULL),(15617,2,40307,NULL),(15618,2,40308,NULL),(15619,2,40312,NULL),(15620,1,40313,NULL),(15621,2,40314,NULL),(15622,3,40316,NULL),(15623,2,40319,NULL),(15624,2,40320,NULL),(15625,2,40322,NULL),(15626,2,40323,NULL),(15627,2,40327,NULL),(15628,2,40331,NULL),(15629,2,40340,NULL),(15630,2,40344,NULL),(15631,2,40345,NULL),(15632,2,40346,NULL),(15633,4,40348,NULL),(15634,2,40349,NULL),(15635,2,40351,NULL),(15636,2,40352,NULL),(15637,3,40354,NULL),(15638,3,40360,NULL),(15639,2,40371,NULL),(15640,2,40372,NULL),(15641,2,40373,NULL),(15642,3,40376,NULL),(15643,3,40379,NULL),(15644,2,40386,NULL),(15645,3,40387,NULL),(15646,2,40391,NULL),(15647,2,40392,NULL),(15648,2,40393,NULL),(15649,3,40395,NULL),(15650,3,40397,NULL),(15651,1,40399,NULL),(15652,2,40423,NULL),(15653,2,40426,NULL),(15654,2,40427,NULL),(15655,3,40428,NULL),(15656,3,40429,NULL),(15657,2,40436,NULL),(15658,2,40437,NULL),(15659,2,40439,NULL),(15660,2,40449,NULL),(15661,2,40450,NULL),(15662,2,40455,NULL),(15663,3,40468,NULL),(15664,2,40471,NULL),(15665,2,40475,NULL),(15666,2,40498,NULL),(15667,2,40500,NULL),(15668,2,40516,NULL),(15669,2,40518,NULL),(15670,2,40520,NULL),(15671,4,40521,NULL),(15672,2,40523,NULL),(15673,3,40534,NULL),(15674,3,40535,NULL),(15675,2,40536,NULL),(15676,2,40541,NULL),(15677,2,40542,NULL),(15678,2,40543,NULL),(15679,2,40545,NULL),(15680,5,40546,NULL),(15681,2,40547,NULL),(15682,2,40553,NULL),(15683,2,40555,NULL),(15684,3,40556,NULL),(15685,2,40558,NULL),(15686,2,40559,NULL),(15687,2,40560,NULL),(15688,2,40561,NULL),(15689,3,40562,NULL),(15690,3,40566,NULL),(15691,2,40567,NULL),(15692,2,40568,NULL),(15693,2,40573,NULL),(15694,3,40584,NULL),(15695,3,40594,NULL),(15696,2,40606,NULL),(15697,2,40609,NULL),(15698,2,40617,NULL),(15699,2,40619,NULL),(15700,2,40627,NULL),(15701,2,40629,NULL),(15702,2,40638,NULL),(15703,2,40639,NULL),(15704,2,40643,NULL),(15705,3,40644,NULL),(15706,2,40647,NULL),(15707,3,40648,NULL),(15708,4,40650,NULL),(15709,2,40654,NULL),(15710,2,40656,NULL),(15711,2,40657,NULL),(15712,2,40663,NULL),(15713,3,40664,NULL),(15714,2,40665,NULL),(15715,2,40666,NULL),(15716,3,40667,NULL),(15717,2,40670,NULL),(15718,3,40671,NULL),(15719,2,40673,NULL),(15720,2,40688,NULL),(15721,2,40689,NULL),(15722,2,40690,NULL),(15723,2,40693,NULL),(15724,3,40698,NULL),(15725,2,40714,NULL),(15726,2,40716,NULL),(15727,2,40718,NULL),(15728,2,40720,NULL),(15729,1,14903,NULL),(15730,2,40746,NULL),(15731,2,40747,NULL),(15732,2,40751,NULL),(15733,2,40752,NULL),(15734,4,40755,NULL),(15735,4,40756,NULL),(15736,2,40761,NULL),(15737,2,40765,NULL),(15738,2,40766,NULL),(15739,3,40775,NULL),(15740,2,40798,NULL),(15741,2,40802,NULL),(15742,2,40804,NULL),(15743,2,40812,NULL),(15744,4,40817,NULL),(15745,4,40818,NULL),(15746,5,40819,NULL),(15747,5,40820,NULL),(15748,2,40825,NULL),(15749,3,40826,NULL),(15750,2,40829,NULL),(15751,2,40832,NULL),(15752,3,40833,NULL),(15753,6,40834,NULL),(15754,4,40838,NULL),(15755,8,40841,NULL),(15756,2,40844,NULL),(15757,2,40845,NULL),(15758,2,40846,NULL),(15759,2,40847,NULL),(15760,3,40848,NULL),(15761,3,40849,NULL),(15762,2,40853,NULL),(15763,2,40866,NULL),(15764,2,40868,NULL),(15765,3,40869,NULL),(15766,3,40870,NULL),(15767,1,40875,NULL),(15768,2,40877,NULL),(15769,2,40878,NULL),(15770,2,40881,NULL),(15771,2,40882,NULL),(15772,3,40883,NULL),(15773,3,40884,NULL),(15774,2,40888,NULL),(15775,3,40895,NULL),(15776,2,40896,NULL),(15777,3,40897,NULL),(15778,2,40910,NULL),(15779,2,40913,NULL),(15780,2,40918,NULL),(15781,2,40919,NULL),(15782,2,40920,NULL),(15783,2,40921,NULL),(15784,2,40925,NULL),(15785,4,40927,NULL),(15786,2,40929,NULL),(15787,3,40932,NULL),(15788,2,40933,NULL),(15789,2,40937,NULL),(15790,2,40946,NULL),(15791,2,40948,NULL),(15792,2,40958,NULL),(15793,4,40963,NULL),(15794,3,40970,NULL),(15795,2,40971,NULL),(15796,2,40972,NULL),(15797,2,40980,NULL),(15798,3,40982,NULL),(15799,3,40983,NULL),(15800,2,40992,NULL),(15801,4,40995,NULL),(15802,2,40998,NULL),(15803,2,40999,NULL),(15804,3,41000,NULL),(15805,2,41002,NULL),(15806,2,41008,NULL),(15807,2,41009,NULL),(15808,2,41011,NULL),(15809,3,41022,NULL),(15810,2,41026,NULL),(15811,2,41030,NULL),(15812,2,41031,NULL),(15813,2,41037,NULL),(15814,3,41040,NULL),(15815,3,41041,NULL),(15816,3,41044,NULL),(15817,3,41045,NULL),(15818,2,41046,NULL),(15819,2,41058,NULL),(15820,2,41059,NULL),(15821,3,41060,NULL),(15822,3,41061,NULL),(15823,4,41062,NULL),(15824,2,41065,NULL),(15825,2,41067,NULL),(15826,2,41072,NULL),(15827,2,41078,NULL),(15828,2,41079,NULL),(15829,2,41081,NULL),(15830,2,41082,NULL),(15831,4,41085,NULL),(15832,3,41090,NULL),(15833,2,41092,NULL),(15834,4,41098,NULL),(15835,4,41100,NULL),(15836,4,41101,NULL),(15837,4,41103,NULL),(15838,2,41104,NULL),(15839,4,41108,NULL),(15840,2,41110,NULL),(15841,2,41112,NULL),(15842,2,41114,NULL),(15843,2,41128,NULL),(15844,2,41129,NULL),(15845,2,41134,NULL),(15846,2,41135,NULL),(15847,3,41143,NULL),(15848,2,41144,NULL),(15849,2,41145,NULL),(15850,3,41154,NULL),(15851,2,41159,NULL),(15852,2,41160,NULL),(15853,2,41161,NULL),(15854,2,41162,NULL),(15855,3,41169,NULL),(15856,2,41171,NULL),(15857,3,41174,NULL),(15858,3,41179,NULL),(15859,1,41181,NULL),(15860,2,41190,NULL),(15861,2,41196,NULL),(15862,2,41198,NULL),(15863,2,41212,NULL),(15864,2,41230,NULL),(15865,3,41231,NULL),(15866,3,41232,NULL),(15867,4,41233,NULL),(15868,3,41240,NULL),(15869,3,41241,NULL),(15870,3,41244,NULL),(15871,2,41245,NULL),(15872,2,41248,NULL),(15873,2,41261,NULL),(15874,2,41266,NULL),(15875,3,41267,NULL),(15876,2,41273,NULL),(15877,2,41274,NULL),(15878,1,41278,NULL),(15879,1,41286,NULL),(15880,2,41297,NULL),(15881,2,41301,NULL),(15882,2,41309,NULL),(15883,3,41310,NULL),(15884,2,41313,NULL),(15885,2,41321,NULL),(15886,2,41322,NULL),(15887,2,41324,NULL),(15888,4,41325,NULL),(15889,3,41328,NULL),(15890,3,41332,NULL),(15891,2,41347,NULL),(15892,2,41348,NULL),(15893,3,41349,NULL),(15894,2,41353,NULL),(15895,2,41354,NULL),(15896,4,41355,NULL),(15897,2,41357,NULL),(15898,3,41359,NULL),(15899,3,41369,NULL),(15900,2,41370,NULL),(15901,2,41371,NULL),(15902,4,41372,NULL),(15903,4,41373,NULL),(15904,2,41374,NULL),(15905,2,41389,NULL),(15906,2,41396,NULL),(15907,3,41404,NULL),(15908,2,41407,NULL),(15909,2,41423,NULL),(15910,2,41438,NULL),(15911,3,41439,NULL),(15912,3,41447,NULL),(15913,2,41453,NULL),(15914,3,41462,NULL),(15915,3,41467,NULL),(15916,3,41468,NULL),(15917,2,41476,NULL),(15918,3,41477,NULL),(15919,2,41493,NULL),(15920,2,41494,NULL),(15921,2,41495,NULL),(15922,2,41502,NULL),(15923,2,41506,NULL),(15924,2,41512,NULL),(15925,2,41519,NULL),(15926,2,41520,NULL),(15927,2,41522,NULL),(15928,2,41523,NULL),(15929,3,41526,NULL),(15930,3,41529,NULL),(15931,2,41533,NULL),(15932,2,41535,NULL),(15933,2,41537,NULL),(15934,2,41545,NULL),(15935,3,41548,NULL),(15936,4,41549,NULL),(15937,2,41561,NULL),(15938,3,41562,NULL),(15939,2,41568,NULL),(15940,3,41569,NULL),(15941,3,41577,NULL),(15942,2,41578,NULL),(15943,2,41587,NULL),(15944,2,41594,NULL),(15945,3,41597,NULL),(15946,2,41599,NULL),(15947,2,41601,NULL),(15948,2,41603,NULL),(15949,2,41614,NULL),(15950,3,41615,NULL),(15951,2,41625,NULL),(15952,2,41628,NULL),(15953,2,41632,NULL),(15954,2,41634,NULL),(15955,2,41640,NULL),(15956,2,41644,NULL),(15957,2,41650,NULL),(15958,2,41654,NULL),(15959,2,41655,NULL),(15960,2,41659,NULL),(15961,2,41661,NULL),(15962,2,41678,NULL),(15963,2,41679,NULL),(15964,2,41680,NULL),(15965,2,41682,NULL),(15966,2,41686,NULL),(15967,2,41687,NULL),(15968,2,41688,NULL),(15969,2,41689,NULL),(15970,2,41690,NULL),(15971,2,41693,NULL),(15972,3,41694,NULL),(15973,2,41695,NULL),(15974,3,41704,NULL),(15975,3,41707,NULL),(15976,3,41708,NULL),(15977,3,41711,NULL),(15978,3,41713,NULL),(15979,2,41721,NULL),(15980,3,41723,NULL),(15981,2,41726,NULL),(15982,2,41729,NULL),(15983,2,41732,NULL),(15984,2,41736,NULL),(15985,2,41737,NULL),(15986,2,41738,NULL),(15987,2,41739,NULL),(15988,3,41741,NULL),(15989,4,41742,NULL),(15990,3,41743,NULL),(15991,2,41745,NULL),(15992,2,41746,NULL),(15993,3,41750,NULL),(15994,3,41752,NULL),(15995,2,41754,NULL),(15996,2,41755,NULL),(15997,3,41758,NULL),(15998,2,41760,NULL),(15999,2,41765,NULL),(16000,2,41766,NULL),(16001,2,41776,NULL),(16002,3,41783,NULL),(16003,3,41785,NULL),(16004,2,41792,NULL),(16005,2,41793,NULL),(16006,2,41796,NULL),(16007,2,41797,NULL),(16008,2,41798,NULL),(16009,2,41804,NULL),(16010,2,41811,NULL),(16011,2,41813,NULL),(16012,2,41815,NULL),(16013,2,41816,NULL),(16014,2,41817,NULL),(16015,2,41818,NULL),(16016,2,41825,NULL),(16017,2,41833,NULL),(16018,3,41840,NULL),(16019,3,41842,NULL),(16020,3,41844,NULL),(16021,3,41847,NULL),(16022,5,41851,NULL),(16023,4,41856,NULL),(16024,3,41860,NULL),(16025,2,41871,NULL),(16026,2,41879,NULL),(16027,2,41887,NULL),(16028,2,41891,NULL),(16029,2,41893,NULL),(16030,2,41895,NULL),(16031,2,41898,NULL),(16032,2,41901,NULL),(16033,3,41908,NULL),(16034,2,41909,NULL),(16035,2,41914,NULL),(16036,2,41916,NULL),(16037,3,41917,NULL),(16038,2,41918,NULL),(16039,4,41923,NULL),(16040,4,41929,NULL),(16041,2,41930,NULL),(16042,2,41931,NULL),(16043,2,41946,NULL),(16044,2,41949,NULL),(16045,2,41958,NULL),(16046,3,41959,NULL),(16047,2,41965,NULL),(16048,2,41966,NULL),(16049,2,41968,NULL),(16050,2,41971,NULL),(16051,2,41976,NULL),(16052,2,41977,NULL),(16053,2,41978,NULL),(16054,2,41979,NULL),(16055,2,41980,NULL),(16056,2,41981,NULL),(16057,2,41982,NULL),(16058,3,41983,NULL),(16059,2,41989,NULL),(16060,2,41994,NULL),(16061,2,41995,NULL),(16062,2,41997,NULL),(16063,2,42000,NULL),(16064,3,42003,NULL),(16065,2,42004,NULL),(16066,2,42006,NULL),(16067,2,42022,NULL),(16068,2,42024,NULL),(16069,2,42028,NULL),(16070,2,42030,NULL),(16071,2,42042,NULL),(16072,2,42043,NULL),(16073,2,42044,NULL),(16074,2,42046,NULL),(16075,2,42047,NULL),(16076,3,42048,NULL),(16077,3,42049,NULL),(16078,3,42051,NULL),(16079,3,42053,NULL),(16080,3,42054,NULL),(16081,2,42055,NULL),(16082,4,42057,NULL),(16083,3,42060,NULL),(16084,2,42063,NULL),(16085,2,42065,NULL),(16086,2,42070,NULL),(16087,2,42076,NULL),(16088,2,42077,NULL),(16089,3,42078,NULL),(16090,2,42079,NULL),(16091,2,42082,NULL),(16092,2,42088,NULL),(16093,2,42089,NULL),(16094,2,42096,NULL),(16095,2,42097,NULL),(16096,3,42098,NULL),(16097,2,42100,NULL),(16098,3,42108,NULL),(16099,2,42112,NULL),(16100,2,42116,NULL),(16101,2,42117,NULL),(16102,3,42120,NULL),(16103,2,42122,NULL),(16104,3,42123,NULL),(16105,3,42125,NULL),(16106,4,42126,NULL),(16107,2,42133,NULL),(16108,2,42137,NULL),(16109,2,42139,NULL),(16110,2,42145,NULL),(16111,2,42149,NULL),(16112,2,42150,NULL),(16113,2,42156,NULL),(16114,2,42157,NULL),(16115,2,42158,NULL),(16116,2,42159,NULL),(16117,3,42165,NULL),(16118,2,42166,NULL),(16119,2,42167,NULL),(16120,2,42170,NULL),(16121,2,42187,NULL),(16122,3,42194,NULL),(16123,2,42202,NULL),(16124,1,42208,NULL),(16125,2,42209,NULL),(16126,3,42211,NULL),(16127,3,42212,NULL),(16128,4,42213,NULL),(16129,2,42215,NULL),(16130,3,42216,NULL),(16131,3,42222,NULL),(16132,2,42226,NULL),(16133,2,42229,NULL),(16134,2,42230,NULL),(16135,3,42231,NULL),(16136,2,42249,NULL),(16137,2,42251,NULL),(16138,2,42252,NULL),(16139,2,42253,NULL),(16140,3,42254,NULL),(16141,2,42255,NULL),(16142,2,42256,NULL),(16143,3,42257,NULL),(16144,3,42258,NULL),(16145,3,42259,NULL),(16146,2,42260,NULL),(16147,2,42267,NULL),(16148,2,42271,NULL),(16149,2,42272,NULL),(16150,2,42303,NULL),(16151,3,42305,NULL),(16152,3,42312,NULL),(16153,2,42323,NULL),(16154,2,42325,NULL),(16155,2,42327,NULL),(16156,2,42340,NULL),(16157,3,42350,NULL),(16158,4,42351,NULL),(16159,3,42358,NULL),(16160,2,42359,NULL),(16161,2,42360,NULL),(16162,2,42363,NULL),(16163,2,42365,NULL),(16164,2,42367,NULL),(16165,2,42370,NULL),(16166,2,42371,NULL),(16167,3,42372,NULL),(16168,2,42373,NULL),(16169,2,42376,NULL),(16170,2,42377,NULL),(16171,2,42378,NULL),(16172,3,42401,NULL),(16173,2,42402,NULL),(16174,2,42403,NULL),(16175,3,42410,NULL),(16176,2,42414,NULL),(16177,2,42422,NULL),(16178,2,42423,NULL),(16179,2,42425,NULL),(16180,2,42427,NULL),(16181,2,42435,NULL),(16182,2,42439,NULL),(16183,2,42445,NULL),(16184,2,42446,NULL),(16185,2,42447,NULL),(16186,3,42448,NULL),(16187,2,42451,NULL),(16188,2,42462,NULL),(16189,2,42469,NULL),(16190,3,42470,NULL),(16191,2,42472,NULL),(16192,2,42480,NULL),(16193,2,42482,NULL),(16194,4,42488,NULL),(16195,2,42489,NULL),(16196,3,42490,NULL),(16197,2,42492,NULL),(16198,2,42494,NULL),(16199,2,42495,NULL),(16200,2,42496,NULL),(16201,2,42497,NULL),(16202,2,42509,NULL),(16203,2,42512,NULL),(16204,2,42533,NULL),(16205,3,42542,NULL),(16206,2,42544,NULL),(16207,2,42548,NULL),(16208,2,42561,NULL),(16209,2,42562,NULL),(16210,2,42566,NULL),(16211,3,42579,NULL),(16212,2,42580,NULL),(16213,3,42581,NULL),(16214,4,42582,NULL),(16215,4,42584,NULL),(16216,3,42586,NULL),(16217,2,42588,NULL),(16218,2,42589,NULL),(16219,2,42590,NULL),(16220,2,42591,NULL),(16221,2,42592,NULL),(16222,2,42593,NULL),(16223,2,42596,NULL),(16224,3,42607,NULL),(16225,3,42609,NULL),(16226,2,42612,NULL),(16227,2,42613,NULL),(16228,2,42644,NULL),(16229,2,42655,NULL),(16230,2,42659,NULL),(16231,2,42666,NULL),(16232,2,42691,NULL),(16233,3,42692,NULL),(16234,2,42698,NULL),(16235,2,42699,NULL),(16236,2,42711,NULL),(16237,2,42712,NULL),(16238,2,42715,NULL),(16239,2,42722,NULL),(16240,2,42730,NULL),(16241,3,42732,NULL),(16242,3,42733,NULL),(16243,3,42735,NULL),(16244,2,42740,NULL),(16245,3,42746,NULL),(16246,2,42753,NULL),(16247,2,42757,NULL),(16248,2,42758,NULL),(16249,3,42759,NULL),(16250,2,42761,NULL),(16251,2,42764,NULL),(16252,3,42765,NULL),(16253,2,42766,NULL),(16254,3,42771,NULL),(16255,2,42772,NULL),(16256,2,42773,NULL),(16257,2,42774,NULL),(16258,2,42775,NULL),(16259,2,42776,NULL),(16260,2,42777,NULL),(16261,2,42778,NULL),(16262,2,42781,NULL),(16263,2,42782,NULL),(16264,2,42784,NULL),(16265,2,42785,NULL),(16266,2,42796,NULL),(16267,2,42797,NULL),(16268,3,42799,NULL),(16269,2,42803,NULL),(16270,2,42805,NULL),(16271,2,42809,NULL),(16272,2,42810,NULL),(16273,3,42816,NULL),(16274,3,42821,NULL),(16275,2,42830,NULL),(16276,2,42837,NULL),(16277,2,42840,NULL),(16278,3,42852,NULL),(16279,2,42858,NULL),(16280,4,42859,NULL),(16281,3,42862,NULL),(16282,3,42863,NULL),(16283,3,42868,NULL),(16284,3,42873,NULL),(16285,4,42874,NULL),(16286,2,42877,NULL),(16287,3,42885,NULL),(16288,2,42886,NULL),(16289,3,42890,NULL),(16290,2,42903,NULL),(16291,3,42905,NULL),(16292,2,42914,NULL),(16293,2,42918,NULL),(16294,2,42920,NULL),(16295,2,42921,NULL),(16296,2,42931,NULL),(16297,3,42934,NULL),(16298,2,42935,NULL),(16299,2,42937,NULL),(16300,2,42939,NULL),(16301,2,42942,NULL),(16302,2,42944,NULL),(16303,2,42947,NULL),(16304,2,42949,NULL),(16305,2,42958,NULL),(16306,2,42962,NULL),(16307,2,42965,NULL),(16308,2,42966,NULL),(16309,2,42967,NULL),(16310,2,42977,NULL),(16311,2,42986,NULL),(16312,2,43005,NULL),(16313,2,43006,NULL),(16314,2,43007,NULL),(16315,2,43015,NULL),(16316,2,43016,NULL),(16317,3,43017,NULL),(16318,2,43024,NULL),(16319,2,43027,NULL),(16320,2,43033,NULL),(16321,3,43044,NULL),(16322,3,43045,NULL),(16323,2,43050,NULL),(16324,2,43053,NULL),(16325,2,43068,NULL),(16326,2,43070,NULL),(16327,2,43077,NULL),(16328,2,43102,NULL),(16329,3,43103,NULL),(16330,2,43110,NULL),(16331,2,43114,NULL),(16332,2,43115,NULL),(16333,2,43119,NULL),(16334,2,43121,NULL),(16335,2,43134,NULL),(16336,2,43135,NULL),(16337,2,43137,NULL),(16338,2,43139,NULL),(16339,2,43142,NULL),(16340,2,43146,NULL),(16341,2,43177,NULL),(16342,2,43178,NULL),(16343,2,43181,NULL),(16344,2,43186,NULL),(16345,2,43188,NULL),(16346,3,43197,NULL),(16347,2,43204,NULL),(16348,2,43208,NULL),(16349,2,43209,NULL),(16350,2,43214,NULL),(16351,2,43223,NULL),(16352,2,43224,NULL),(16353,2,43229,NULL),(16354,2,43233,NULL),(16355,2,43236,NULL),(16356,2,43237,NULL),(16357,3,43238,NULL),(16358,2,43239,NULL),(16359,2,43242,NULL),(16360,2,43244,NULL),(16361,2,43247,NULL),(16362,2,43248,NULL),(16363,2,43249,NULL),(16364,2,43254,NULL),(16365,2,43255,NULL),(16366,2,43259,NULL),(16367,2,43260,NULL),(16368,2,43262,NULL),(16369,3,43263,NULL),(16370,3,43265,NULL),(16371,2,43271,NULL),(16372,2,43277,NULL),(16373,2,43283,NULL),(16374,2,43284,NULL),(16375,2,43286,NULL),(16376,2,43288,NULL),(16377,2,43294,NULL),(16378,2,43295,NULL),(16379,2,43297,NULL),(16380,2,43299,NULL),(16381,2,43301,NULL),(16382,2,43302,NULL),(16383,2,43306,NULL),(16384,2,43308,NULL),(16385,4,43310,NULL),(16386,5,43311,NULL),(16387,2,43317,NULL),(16388,2,43322,NULL),(16389,2,43327,NULL),(16390,2,43328,NULL),(16391,3,43329,NULL),(16392,2,43332,NULL),(16393,2,43335,NULL),(16394,3,43336,NULL),(16395,2,43337,NULL),(16396,2,43338,NULL),(16397,2,43339,NULL),(16398,2,43340,NULL),(16399,2,43344,NULL),(16400,2,43349,NULL),(16401,2,43350,NULL),(16402,2,43362,NULL),(16403,2,43366,NULL),(16404,2,43367,NULL),(16405,2,43368,NULL),(16406,6,43373,NULL),(16407,11,43376,NULL),(16408,8,43378,NULL),(16409,6,43380,NULL),(16410,5,43381,NULL),(16411,6,43383,NULL),(16412,2,43397,NULL),(16413,2,43398,NULL),(16414,2,43401,NULL),(16415,2,43404,NULL),(16416,2,43409,NULL),(16417,3,43410,NULL),(16418,2,43412,NULL),(16419,3,43421,NULL),(16420,2,43424,NULL),(16421,2,43425,NULL),(16422,2,43429,NULL),(16423,2,43430,NULL),(16424,2,43444,NULL),(16425,4,43446,NULL),(16426,2,43453,NULL),(16427,2,43460,NULL),(16428,3,43461,NULL),(16429,2,43464,NULL),(16430,2,43470,NULL),(16431,2,43475,NULL),(16432,2,43482,NULL),(16433,2,43493,NULL),(16434,2,43495,NULL),(16435,2,43518,NULL),(16436,2,43530,NULL),(16437,2,43531,NULL),(16438,2,43532,NULL),(16439,2,43534,NULL),(16440,3,43544,NULL),(16441,2,43545,NULL),(16442,2,43554,NULL),(16443,2,43555,NULL),(16444,2,43561,NULL),(16445,3,43563,NULL),(16446,2,43567,NULL),(16447,3,43578,NULL),(16448,2,43581,NULL),(16449,2,43582,NULL),(16450,3,43587,NULL),(16451,2,43590,NULL),(16452,3,43596,NULL),(16453,3,43599,NULL),(16454,3,43617,NULL),(16455,3,43627,NULL),(16456,3,43639,NULL),(16457,2,43641,NULL),(16458,3,43645,NULL),(16459,3,43646,NULL),(16460,4,43648,NULL),(16461,5,43659,NULL),(16462,2,43675,NULL),(16463,3,43685,NULL),(16464,3,43687,NULL),(16465,2,43690,NULL),(16466,2,43691,NULL),(16467,3,43697,NULL),(16468,2,43703,NULL),(16469,2,43704,NULL),(16470,4,43705,NULL),(16471,2,43707,NULL),(16472,3,43715,NULL),(16473,3,43716,NULL),(16474,2,43721,NULL),(16475,3,43722,NULL),(16476,2,43723,NULL),(16477,3,43725,NULL),(16478,3,43727,NULL),(16479,3,43728,NULL),(16480,3,43731,NULL),(16481,2,43738,NULL),(16482,2,43739,NULL),(16483,2,43747,NULL),(16484,2,43757,NULL),(16485,2,43763,NULL),(16486,3,43765,NULL),(16487,2,43766,NULL),(16488,3,43768,NULL),(16489,2,43769,NULL),(16490,2,43770,NULL),(16491,3,43773,NULL),(16492,2,43779,NULL),(16493,2,43781,NULL),(16494,2,43785,NULL),(16495,2,43793,NULL),(16496,2,43796,NULL),(16497,2,43803,NULL),(16498,2,43804,NULL),(16499,2,43805,NULL),(16500,2,43806,NULL),(16501,2,43815,NULL),(16502,3,43822,NULL),(16503,2,43825,NULL),(16504,2,43828,NULL),(16505,3,43829,NULL),(16506,3,43835,NULL),(16507,2,43843,NULL),(16508,2,43847,NULL),(16509,2,43857,NULL),(16510,2,43858,NULL),(16511,2,43864,NULL),(16512,2,43865,NULL),(16513,2,43871,NULL),(16514,4,43872,NULL),(16515,3,43873,NULL),(16516,2,43877,NULL),(16517,2,43878,NULL),(16518,2,43893,NULL),(16519,2,43906,NULL),(16520,2,43910,NULL),(16521,2,43911,NULL),(16522,2,43912,NULL),(16523,2,43926,NULL),(16524,2,43930,NULL),(16525,2,43937,NULL),(16526,2,43939,NULL),(16527,2,43942,NULL),(16528,3,43968,NULL),(16529,2,43971,NULL),(16530,3,43973,NULL),(16531,2,43976,NULL),(16532,2,43980,NULL),(16533,2,43981,NULL),(16534,3,43982,NULL),(16535,2,43983,NULL),(16536,2,43986,NULL),(16537,4,43994,NULL),(16538,4,43996,NULL),(16539,2,43997,NULL),(16540,3,43999,NULL),(16541,2,44001,NULL),(16542,2,44008,NULL),(16543,2,44009,NULL),(16544,2,44010,NULL),(16545,2,44011,NULL),(16546,2,44013,NULL),(16547,3,44024,NULL),(16548,2,44025,NULL),(16549,2,44029,NULL),(16550,2,44032,NULL),(16551,3,44034,NULL),(16552,1,44057,NULL),(16553,2,44061,NULL),(16554,1,44066,NULL),(16555,2,44072,NULL),(16556,2,44080,NULL),(16557,1,44088,NULL),(16558,3,44090,NULL),(16559,2,44093,NULL),(16560,3,44096,NULL),(16561,3,44097,NULL),(16562,3,44098,NULL),(16563,4,44099,NULL),(16564,2,44104,NULL),(16565,2,44105,NULL),(16566,2,44118,NULL),(16567,2,44134,NULL),(16568,2,44135,NULL),(16569,2,44136,NULL),(16570,2,44137,NULL),(16571,2,44138,NULL),(16572,2,44144,NULL),(16573,2,44148,NULL),(16574,3,44153,NULL),(16575,2,44162,NULL),(16576,2,44164,NULL),(16577,2,44167,NULL),(16578,2,44170,NULL),(16579,2,44173,NULL),(16580,3,44176,NULL),(16581,2,44182,NULL),(16582,2,44186,NULL),(16583,3,44190,NULL),(16584,2,44191,NULL),(16585,2,44193,NULL),(16586,2,44197,NULL),(16587,2,44199,NULL),(16588,3,44206,NULL),(16589,2,44207,NULL),(16590,2,44219,NULL),(16591,2,44221,NULL),(16592,2,44227,NULL),(16593,2,44234,NULL),(16594,2,44238,NULL),(16595,3,44243,NULL),(16596,3,44244,NULL),(16597,2,44249,NULL),(16598,2,44251,NULL),(16599,2,44271,NULL),(16600,2,44275,NULL),(16601,4,44278,NULL),(16602,2,44279,NULL),(16603,2,44280,NULL),(16604,2,44285,NULL),(16605,2,44286,NULL),(16606,2,44290,NULL),(16607,2,44319,NULL),(16608,2,44321,NULL),(16609,2,44327,NULL),(16610,2,44328,NULL),(16611,2,44330,NULL),(16612,2,44331,NULL),(16613,2,44343,NULL),(16614,3,44346,NULL),(16615,2,44355,NULL),(16616,2,44356,NULL),(16617,2,44357,NULL),(16618,3,44359,NULL),(16619,3,44361,NULL),(16620,2,44368,NULL),(16621,3,44373,NULL),(16622,2,44381,NULL),(16623,1,16530,NULL),(16624,2,44405,NULL),(16625,2,44412,NULL),(16626,2,44413,NULL),(16627,2,44414,NULL),(16628,2,44415,NULL),(16629,2,44427,NULL),(16630,2,44428,NULL),(16631,2,44432,NULL),(16632,2,44434,NULL),(16633,3,44440,NULL),(16634,2,44444,NULL),(16635,2,44451,NULL),(16636,2,44457,NULL),(16637,2,44477,NULL),(16638,3,44478,NULL),(16639,2,44479,NULL),(16640,3,44480,NULL),(16641,2,44481,NULL),(16642,2,44484,NULL),(16643,2,44488,NULL),(16644,2,44489,NULL),(16645,2,44493,NULL),(16646,2,44494,NULL),(16647,2,44526,NULL),(16648,3,44527,NULL),(16649,2,44532,NULL),(16650,2,44537,NULL),(16651,2,44538,NULL),(16652,2,44539,NULL),(16653,3,44542,NULL),(16654,2,44554,NULL),(16655,3,44560,NULL),(16656,2,44565,NULL),(16657,2,44566,NULL),(16658,3,44567,NULL),(16659,2,44576,NULL),(16660,2,44580,NULL),(16661,2,44581,NULL),(16662,2,44587,NULL),(16663,2,44593,NULL),(16664,2,44609,NULL),(16665,2,44610,NULL),(16666,2,44611,NULL),(16667,2,44612,NULL),(16668,3,44613,NULL),(16669,2,44624,NULL),(16670,2,44625,NULL),(16671,2,44629,NULL),(16672,2,44631,NULL),(16673,4,44639,NULL),(16674,4,44640,NULL),(16675,2,44643,NULL),(16676,3,44657,NULL),(16677,2,44661,NULL),(16678,2,44663,NULL),(16679,4,44668,NULL),(16680,2,44673,NULL),(16681,2,44681,NULL),(16682,2,44686,NULL),(16683,3,44689,NULL),(16684,3,44690,NULL),(16685,2,44692,NULL),(16686,2,44696,NULL),(16687,2,44705,NULL),(16688,2,44708,NULL),(16689,2,44709,NULL),(16690,3,44710,NULL),(16691,2,44730,NULL),(16692,2,44739,NULL),(16693,2,44743,NULL),(16694,3,44747,NULL),(16695,2,44767,NULL),(16696,2,44773,NULL),(16697,2,44778,NULL),(16698,2,44779,NULL),(16699,2,44785,NULL),(16700,3,44791,NULL),(16701,2,44797,NULL),(16702,2,44802,NULL),(16703,4,44804,NULL),(16704,5,44807,NULL),(16705,2,44808,NULL),(16706,2,44815,NULL),(16707,2,44817,NULL),(16708,2,44819,NULL),(16709,2,44823,NULL),(16710,2,44841,NULL),(16711,2,44849,NULL),(16712,2,44850,NULL),(16713,2,44868,NULL),(16714,2,44869,NULL),(16715,2,44870,NULL),(16716,3,44871,NULL),(16717,2,44890,NULL),(16718,2,44892,NULL),(16719,4,44896,NULL),(16720,2,44903,NULL),(16721,2,44921,NULL),(16722,3,44922,NULL),(16723,2,44925,NULL),(16724,3,44926,NULL),(16725,4,44929,NULL),(16726,2,44932,NULL),(16727,3,44937,NULL),(16728,2,44946,NULL),(16729,3,44955,NULL),(16730,2,44968,NULL),(16731,2,44969,NULL),(16732,2,44970,NULL),(16733,2,44971,NULL),(16734,2,44972,NULL),(16735,2,44981,NULL),(16736,2,44983,NULL),(16737,2,44984,NULL),(16738,2,44993,NULL),(16739,2,45014,NULL),(16740,2,45015,NULL),(16741,2,45016,NULL),(16742,2,45017,NULL),(16743,4,45018,NULL),(16744,2,45019,NULL),(16745,4,45021,NULL),(16746,2,45028,NULL),(16747,2,45029,NULL),(16748,3,45036,NULL),(16749,2,45037,NULL),(16750,2,45038,NULL),(16751,2,45042,NULL),(16752,3,45043,NULL),(16753,2,45045,NULL),(16754,2,45046,NULL),(16755,2,45047,NULL),(16756,2,45049,NULL),(16757,5,45050,NULL),(16758,2,45055,NULL),(16759,4,45056,NULL),(16760,2,45058,NULL),(16761,2,45059,NULL),(16762,3,45062,NULL),(16763,2,45066,NULL),(16764,2,45068,NULL),(16765,3,45069,NULL),(16766,3,45070,NULL),(16767,4,45072,NULL),(16768,2,45090,NULL),(16769,3,45091,NULL),(16770,5,45092,NULL),(16771,2,45093,NULL),(16772,2,45094,NULL),(16773,2,45095,NULL),(16774,2,45097,NULL),(16775,2,45113,NULL),(16776,2,45118,NULL),(16777,2,45123,NULL),(16778,2,45125,NULL),(16779,3,45136,NULL),(16780,2,45142,NULL),(16781,2,45143,NULL),(16782,2,45144,NULL),(16783,2,45145,NULL),(16784,2,45162,NULL),(16785,2,45163,NULL),(16786,3,45170,NULL),(16787,3,45171,NULL),(16788,2,45179,NULL),(16789,2,45182,NULL),(16790,2,45186,NULL),(16791,2,45187,NULL),(16792,2,45190,NULL),(16793,3,45191,NULL),(16794,3,45192,NULL),(16795,5,45203,NULL),(16796,3,45204,NULL),(16797,5,45209,NULL),(16798,2,45215,NULL),(16799,3,45220,NULL),(16800,2,45226,NULL),(16801,2,45235,NULL),(16802,2,45236,NULL),(16803,2,45243,NULL),(16804,3,45252,NULL),(16805,2,45253,NULL),(16806,3,45254,NULL),(16807,5,45256,NULL),(16808,5,45259,NULL),(16809,3,45260,NULL),(16810,3,45261,NULL),(16811,5,45262,NULL),(16812,4,45263,NULL),(16813,3,45264,NULL),(16814,2,45267,NULL),(16815,2,45271,NULL),(16816,2,45272,NULL),(16817,2,45281,NULL),(16818,3,45294,NULL),(16819,3,45295,NULL),(16820,2,45299,NULL),(16821,2,45302,NULL),(16822,2,45306,NULL),(16823,2,45312,NULL),(16824,2,45317,NULL),(16825,2,45327,NULL),(16826,2,45328,NULL),(16827,2,45341,NULL),(16828,3,45344,NULL),(16829,2,45351,NULL),(16830,2,45352,NULL),(16831,2,45353,NULL),(16832,2,45354,NULL),(16833,2,45359,NULL),(16834,2,45361,NULL),(16835,3,45376,NULL),(16836,2,45384,NULL),(16837,2,45387,NULL),(16838,3,45397,NULL),(16839,2,45398,NULL),(16840,2,45403,NULL),(16841,2,45407,NULL),(16842,2,45418,NULL),(16843,2,45419,NULL),(16844,2,45420,NULL),(16845,2,45432,NULL),(16846,3,45436,NULL),(16847,4,45452,NULL),(16848,2,45453,NULL),(16849,4,45454,NULL),(16850,2,45460,NULL),(16851,4,45473,NULL),(16852,5,45474,NULL),(16853,2,45490,NULL),(16854,2,45499,NULL),(16855,2,45506,NULL),(16856,2,45507,NULL),(16857,3,45525,NULL),(16858,2,45526,NULL),(16859,2,45527,NULL),(16860,2,45530,NULL),(16861,3,45532,NULL),(16862,2,45536,NULL),(16863,2,45542,NULL),(16864,2,45545,NULL),(16865,2,45547,NULL),(16866,2,45548,NULL),(16867,2,45549,NULL),(16868,2,45553,NULL),(16869,3,45555,NULL),(16870,4,45556,NULL),(16871,3,45559,NULL),(16872,2,45565,NULL),(16873,2,45568,NULL),(16874,2,45569,NULL),(16875,4,45570,NULL),(16876,4,45571,NULL),(16877,4,45573,NULL),(16878,2,45582,NULL),(16879,2,45583,NULL),(16880,2,45587,NULL),(16881,4,45588,NULL),(16882,4,45589,NULL),(16883,3,45590,NULL),(16884,2,45591,NULL),(16885,2,45594,NULL),(16886,2,45595,NULL),(16887,2,45600,NULL),(16888,2,45601,NULL),(16889,2,45602,NULL),(16890,3,45606,NULL),(16891,3,45619,NULL),(16892,3,45632,NULL),(16893,3,45647,NULL),(16894,3,45656,NULL),(16895,3,45657,NULL),(16896,2,45667,NULL),(16897,2,45670,NULL),(16898,3,45685,NULL),(16899,2,45690,NULL),(16900,2,45709,NULL),(16901,2,45718,NULL),(16902,2,45726,NULL),(16903,2,45741,NULL),(16904,3,45744,NULL),(16905,2,45746,NULL),(16906,2,45759,NULL),(16907,1,45761,NULL),(16908,3,45769,NULL),(16909,3,45775,NULL),(16910,2,45779,NULL),(16911,2,45793,NULL),(16912,2,45797,NULL),(16913,3,45800,NULL),(16914,3,45801,NULL),(16915,2,45816,NULL),(16916,2,45834,NULL),(16917,2,45875,NULL),(16918,2,45876,NULL),(16919,2,45877,NULL),(16920,2,45878,NULL),(16921,2,45881,NULL),(16922,2,45882,NULL),(16923,2,45885,NULL),(16924,2,45895,NULL),(16925,2,45896,NULL),(16926,2,45899,NULL),(16927,3,45904,NULL),(16928,2,45912,NULL),(16929,2,45913,NULL),(16930,2,45914,NULL),(16931,2,45917,NULL),(16932,2,45918,NULL),(16933,2,45920,NULL),(16934,2,45921,NULL),(16935,3,45922,NULL),(16936,3,45926,NULL),(16937,4,45927,NULL),(16938,5,45928,NULL),(16939,2,45932,NULL),(16940,3,45933,NULL),(16941,2,45934,NULL),(16942,3,45935,NULL),(16943,2,45938,NULL),(16944,3,45952,NULL),(16945,3,45954,NULL),(16946,2,45955,NULL),(16947,2,45969,NULL),(16948,3,45972,NULL),(16949,4,45973,NULL),(16950,4,45974,NULL),(16951,4,45976,NULL),(16952,4,45977,NULL),(16953,4,45979,NULL),(16954,2,45980,NULL),(16955,2,45983,NULL),(16956,2,45985,NULL),(16957,3,45988,NULL),(16958,3,45989,NULL),(16959,3,45996,NULL),(16960,2,46011,NULL),(16961,2,46019,NULL),(16962,2,46024,NULL),(16963,2,46027,NULL),(16964,2,46028,NULL),(16965,3,46031,NULL),(16966,3,46033,NULL),(16967,2,46034,NULL),(16968,2,46035,NULL),(16969,2,46040,NULL),(16970,2,46041,NULL),(16971,3,46062,NULL),(16972,2,46066,NULL),(16973,2,46067,NULL),(16974,2,46068,NULL),(16975,2,46083,NULL),(16976,2,46084,NULL),(16977,2,46085,NULL),(16978,2,46095,NULL),(16979,2,46096,NULL),(16980,3,46097,NULL),(16981,2,46098,NULL),(16982,2,46114,NULL),(16983,3,46115,NULL),(16984,2,46125,NULL),(16985,3,46126,NULL),(16986,3,46127,NULL),(16987,4,46129,NULL),(16988,4,46130,NULL),(16989,2,46132,NULL),(16990,2,46133,NULL),(16991,2,46138,NULL),(16992,2,46140,NULL),(16993,2,46145,NULL),(16994,2,46147,NULL),(16995,2,46149,NULL),(16996,2,46150,NULL),(16997,3,46151,NULL),(16998,3,46156,NULL),(16999,3,46157,NULL),(17000,2,46158,NULL),(17001,3,46159,NULL),(17002,2,46161,NULL),(17003,2,46162,NULL),(17004,3,46163,NULL),(17005,3,46164,NULL),(17006,3,46165,NULL),(17007,2,46166,NULL),(17008,3,46167,NULL),(17009,2,46171,NULL),(17010,3,46173,NULL),(17011,5,46174,NULL),(17012,2,46176,NULL),(17013,2,46181,NULL),(17014,2,46182,NULL),(17015,2,46184,NULL),(17016,2,46186,NULL),(17017,3,46187,NULL),(17018,2,46189,NULL),(17019,3,46190,NULL),(17020,2,46193,NULL),(17021,2,46194,NULL),(17022,2,46195,NULL),(17023,3,46199,NULL),(17024,2,46201,NULL),(17025,2,46234,NULL),(17026,2,46242,NULL),(17027,2,46260,NULL),(17028,2,46261,NULL),(17029,3,46262,NULL),(17030,2,46263,NULL),(17031,2,46265,NULL),(17032,2,46267,NULL),(17033,2,46268,NULL),(17034,2,46269,NULL),(17035,2,46274,NULL),(17036,2,46278,NULL),(17037,2,46284,NULL),(17038,2,46285,NULL),(17039,2,46287,NULL),(17040,2,46291,NULL),(17041,2,46293,NULL),(17042,3,46301,NULL),(17043,2,46302,NULL),(17044,3,46306,NULL),(17045,3,46314,NULL),(17046,2,46318,NULL),(17047,2,46321,NULL),(17048,2,46322,NULL),(17049,4,46323,NULL),(17050,4,46329,NULL),(17051,2,46331,NULL),(17052,2,46332,NULL),(17053,3,46333,NULL),(17054,3,46346,NULL),(17055,3,46349,NULL),(17056,2,46350,NULL),(17057,3,46352,NULL),(17058,2,46354,NULL),(17059,2,46355,NULL),(17060,3,46356,NULL),(17061,2,46360,NULL),(17062,4,46361,NULL),(17063,2,46367,NULL),(17064,3,46370,NULL),(17065,2,46373,NULL),(17066,2,46374,NULL),(17067,5,46376,NULL),(17068,4,46377,NULL),(17069,2,46389,NULL),(17070,2,46391,NULL),(17071,3,46394,NULL),(17072,3,46395,NULL),(17073,3,46396,NULL),(17074,3,46399,NULL),(17075,2,46400,NULL),(17076,2,46401,NULL),(17077,2,46404,NULL),(17078,2,46408,NULL),(17079,2,46411,NULL),(17080,2,46420,NULL),(17081,3,46421,NULL),(17082,3,46422,NULL),(17083,3,46425,NULL),(17084,2,46431,NULL),(17085,4,46432,NULL),(17086,2,46448,NULL),(17087,3,46449,NULL),(17088,2,46455,NULL),(17089,2,46459,NULL),(17090,3,46460,NULL),(17091,4,46461,NULL),(17092,2,46468,NULL),(17093,3,46472,NULL),(17094,3,46473,NULL),(17095,3,46474,NULL),(17096,2,46479,NULL),(17097,3,46480,NULL),(17098,2,46485,NULL),(17099,2,46488,NULL),(17100,2,46495,NULL),(17101,2,46496,NULL),(17102,2,46498,NULL),(17103,3,46508,NULL),(17104,2,46511,NULL),(17105,2,46524,NULL),(17106,3,46527,NULL),(17107,2,46529,NULL),(17108,3,46533,NULL),(17109,2,46540,NULL),(17110,2,46541,NULL),(17111,2,46542,NULL),(17112,2,46543,NULL),(17113,3,46554,NULL),(17114,3,46557,NULL),(17115,3,46562,NULL),(17116,2,46565,NULL),(17117,2,46576,NULL),(17118,2,46578,NULL),(17119,2,46582,NULL),(17120,2,46584,NULL),(17121,2,46585,NULL),(17122,2,46586,NULL),(17123,2,46587,NULL),(17124,3,46597,NULL),(17125,2,46609,NULL),(17126,2,46611,NULL),(17127,2,46618,NULL),(17128,2,46625,NULL),(17129,2,46626,NULL),(17130,2,46643,NULL),(17131,2,46644,NULL),(17132,2,46645,NULL),(17133,2,46650,NULL),(17134,2,46651,NULL),(17135,2,46659,NULL),(17136,2,46669,NULL),(17137,3,46670,NULL),(17138,3,46671,NULL),(17139,4,46673,NULL),(17140,2,46674,NULL),(17141,2,46675,NULL),(17142,2,46681,NULL),(17143,2,46684,NULL),(17144,2,46685,NULL),(17145,3,46694,NULL),(17146,2,46698,NULL),(17147,2,46701,NULL),(17148,3,46717,NULL),(17149,2,46719,NULL),(17150,3,46720,NULL),(17151,2,46723,NULL),(17152,2,46734,NULL),(17153,2,46738,NULL),(17154,3,46739,NULL),(17155,2,46740,NULL),(17156,2,46741,NULL),(17157,3,46742,NULL),(17158,2,46743,NULL),(17159,2,46744,NULL),(17160,3,46745,NULL),(17161,2,46748,NULL),(17162,3,46764,NULL),(17163,4,46770,NULL),(17164,2,46774,NULL),(17165,2,46775,NULL),(17166,2,46778,NULL),(17167,3,46789,NULL),(17168,2,46790,NULL),(17169,4,46796,NULL),(17170,4,46799,NULL),(17171,2,46809,NULL),(17172,2,46815,NULL),(17173,2,46816,NULL),(17174,2,46825,NULL),(17175,2,46832,NULL),(17176,2,46833,NULL),(17177,2,46834,NULL),(17178,2,46844,NULL),(17179,2,46846,NULL),(17180,2,46847,NULL),(17181,2,46852,NULL),(17182,3,46854,NULL),(17183,2,46856,NULL),(17184,2,46866,NULL),(17185,2,46867,NULL),(17186,2,46873,NULL),(17187,2,46875,NULL),(17188,4,46876,NULL),(17189,5,46877,NULL),(17190,6,46878,NULL),(17191,5,46879,NULL),(17192,3,46880,NULL),(17193,2,46884,NULL),(17194,3,46885,NULL),(17195,3,46886,NULL),(17196,3,46887,NULL),(17197,2,46889,NULL),(17198,2,46900,NULL),(17199,2,46902,NULL),(17200,2,46906,NULL),(17201,2,46910,NULL),(17202,5,46914,NULL),(17203,2,46915,NULL),(17204,2,46917,NULL),(17205,3,46919,NULL),(17206,3,46920,NULL),(17207,3,46922,NULL),(17208,3,46924,NULL),(17209,2,46925,NULL),(17210,2,46927,NULL),(17211,2,46930,NULL),(17212,2,46931,NULL),(17213,2,46932,NULL),(17214,2,46934,NULL),(17215,2,46936,NULL),(17216,3,46938,NULL),(17217,2,46939,NULL),(17218,3,46943,NULL),(17219,2,46945,NULL),(17220,3,46948,NULL),(17221,3,46950,NULL),(17222,2,46951,NULL),(17223,3,46952,NULL),(17224,4,46954,NULL),(17225,3,46955,NULL),(17226,3,46956,NULL),(17227,2,46959,NULL),(17228,2,46960,NULL),(17229,2,46961,NULL),(17230,4,46963,NULL),(17231,2,46965,NULL),(17232,2,46966,NULL),(17233,2,46968,NULL),(17234,2,46969,NULL),(17235,2,46970,NULL),(17236,2,46971,NULL),(17237,2,46973,NULL),(17238,2,46974,NULL),(17239,2,46975,NULL),(17240,2,46978,NULL),(17241,3,46979,NULL),(17242,2,46980,NULL),(17243,4,46981,NULL),(17244,2,46987,NULL),(17245,4,46988,NULL),(17246,3,46989,NULL),(17247,2,46990,NULL),(17248,3,46992,NULL),(17249,2,46993,NULL),(17250,3,46995,NULL),(17251,3,46997,NULL),(17252,2,47000,NULL),(17253,2,47002,NULL),(17254,3,47003,NULL),(17255,2,47004,NULL),(17256,2,47006,NULL),(17257,3,47008,NULL),(17258,2,47009,NULL),(17259,3,47011,NULL),(17260,4,47012,NULL),(17261,2,47013,NULL),(17262,2,47014,NULL),(17263,3,47016,NULL),(17264,2,47017,NULL),(17265,2,47018,NULL),(17266,2,47020,NULL),(17267,2,47021,NULL),(17268,3,47023,NULL),(17269,2,47024,NULL),(17270,3,47025,NULL),(17271,2,47030,NULL),(17272,2,47031,NULL),(17273,2,47034,NULL),(17274,3,47035,NULL),(17275,2,47037,NULL),(17276,3,47038,NULL),(17277,2,47040,NULL),(17278,2,47042,NULL),(17279,2,47043,NULL),(17280,2,47044,NULL),(17281,2,47045,NULL),(17282,3,47046,NULL),(17283,2,47047,NULL),(17284,3,47049,NULL),(17285,3,47052,NULL),(17286,2,47057,NULL),(17287,3,47058,NULL),(17288,3,47059,NULL),(17289,2,47060,NULL),(17290,2,47061,NULL),(17291,2,47062,NULL),(17292,4,47063,NULL),(17293,2,47067,NULL),(17294,2,47068,NULL),(17295,2,47070,NULL),(17296,2,47071,NULL),(17297,2,47072,NULL),(17298,3,47074,NULL),(17299,2,47075,NULL),(17300,2,47076,NULL),(17301,3,47078,NULL),(17302,3,47080,NULL),(17303,2,47084,NULL),(17304,2,47085,NULL),(17305,2,47087,NULL),(17306,2,47088,NULL),(17307,2,47090,NULL),(17308,2,47091,NULL),(17309,2,47092,NULL),(17310,4,47093,NULL),(17311,5,47097,NULL),(17312,2,47098,NULL),(17313,2,47100,NULL),(17314,3,47101,NULL),(17315,2,47102,NULL),(17316,2,47103,NULL),(17317,2,47104,NULL),(17318,2,47106,NULL),(17319,2,47107,NULL),(17320,3,47108,NULL),(17321,2,47109,NULL),(17322,2,47111,NULL),(17323,2,47112,NULL),(17324,2,47113,NULL),(17325,3,47114,NULL),(17326,2,47115,NULL),(17327,2,47118,NULL),(17328,3,47119,NULL),(17329,4,47120,NULL),(17330,4,47121,NULL),(17331,2,47122,NULL),(17332,2,47123,NULL),(17333,3,47124,NULL),(17334,3,47125,NULL),(17335,2,47127,NULL),(17336,2,47129,NULL),(17337,4,47130,NULL),(17338,3,47133,NULL),(17339,4,47134,NULL),(17340,3,47136,NULL),(17341,2,47137,NULL),(17342,2,47139,NULL),(17343,2,47143,NULL),(17344,3,47145,NULL),(17345,2,47146,NULL),(17346,2,47147,NULL),(17347,2,47148,NULL),(17348,2,47150,NULL),(17349,2,47151,NULL),(17350,2,47152,NULL),(17351,3,47154,NULL),(17352,2,47156,NULL),(17353,3,47158,NULL),(17354,3,47161,NULL),(17355,2,47162,NULL),(17356,3,47164,NULL),(17357,2,47166,NULL),(17358,2,47167,NULL),(17359,2,47168,NULL),(17360,2,47170,NULL),(17361,4,47171,NULL),(17362,3,47172,NULL),(17363,2,47173,NULL),(17364,2,47178,NULL),(17365,2,47179,NULL),(17366,5,47180,NULL),(17367,2,47181,NULL),(17368,2,47182,NULL),(17369,3,47183,NULL),(17370,3,47184,NULL),(17371,3,47185,NULL),(17372,3,47188,NULL),(17373,2,47189,NULL),(17374,4,47190,NULL),(17375,2,47191,NULL),(17376,2,47193,NULL),(17377,2,47195,NULL),(17378,2,47196,NULL),(17379,3,47197,NULL),(17380,3,47198,NULL),(17381,4,47199,NULL),(17382,2,47201,NULL),(17383,4,47202,NULL),(17384,3,47205,NULL),(17385,3,47206,NULL),(17386,2,47207,NULL),(17387,4,47209,NULL),(17388,2,47211,NULL),(17389,4,47212,NULL),(17390,4,47213,NULL),(17391,2,47214,NULL),(17392,3,47216,NULL),(17393,4,47217,NULL),(17394,2,47220,NULL),(17395,2,47222,NULL),(17396,2,47224,NULL),(17397,3,47225,NULL),(17398,2,47226,NULL),(17399,3,47228,NULL),(17400,3,47230,NULL),(17401,3,47231,NULL),(17402,2,47232,NULL),(17403,2,47234,NULL),(17404,2,47235,NULL),(17405,2,47237,NULL),(17406,2,47238,NULL),(17407,3,47239,NULL),(17408,2,47240,NULL),(17409,4,47247,NULL),(17410,2,47248,NULL),(17411,2,47249,NULL),(17412,3,47251,NULL),(17413,2,47252,NULL),(17414,3,47253,NULL),(17415,2,47254,NULL),(17416,2,47255,NULL),(17417,3,47257,NULL),(17418,3,47259,NULL),(17419,2,47261,NULL),(17420,4,47262,NULL),(17421,2,47263,NULL),(17422,2,47264,NULL),(17423,3,47265,NULL),(17424,2,47266,NULL),(17425,2,47267,NULL),(17426,3,47269,NULL),(17427,2,47273,NULL),(17428,2,47274,NULL),(17429,2,47275,NULL),(17430,2,47277,NULL),(17431,3,47278,NULL),(17432,2,47280,NULL),(17433,2,47282,NULL),(17434,2,47283,NULL),(17435,2,47284,NULL),(17436,2,47287,NULL),(17437,2,47288,NULL),(17438,4,47289,NULL),(17439,3,47290,NULL),(17440,2,47295,NULL),(17441,2,47298,NULL),(17442,2,47299,NULL),(17443,2,47301,NULL),(17444,2,47302,NULL),(17445,2,47303,NULL),(17446,2,47304,NULL),(17447,2,47305,NULL),(17448,2,47307,NULL),(17449,2,47308,NULL),(17450,2,47310,NULL),(17451,2,47313,NULL),(17452,4,47317,NULL),(17453,2,47319,NULL),(17454,4,47320,NULL),(17455,2,47322,NULL),(17456,2,47323,NULL),(17457,2,47324,NULL),(17458,2,47327,NULL),(17459,2,47328,NULL),(17460,4,47331,NULL),(17461,4,47334,NULL),(17462,4,47337,NULL),(17463,2,47339,NULL),(17464,2,47342,NULL),(17465,2,47345,NULL),(17466,2,47346,NULL),(17467,2,47347,NULL),(17468,2,47348,NULL),(17469,2,47349,NULL),(17470,3,47350,NULL),(17471,4,47351,NULL),(17472,2,47352,NULL),(17473,3,47356,NULL),(17474,2,47357,NULL),(17475,2,47359,NULL),(17476,4,47363,NULL),(17477,4,47364,NULL),(17478,2,47370,NULL),(17479,2,47372,NULL),(17480,2,47373,NULL),(17481,2,47374,NULL),(17482,2,47375,NULL),(17483,2,47376,NULL),(17484,2,47378,NULL),(17485,3,47380,NULL),(17486,4,47382,NULL),(17487,2,47384,NULL),(17488,2,47386,NULL),(17489,3,47387,NULL),(17490,2,47388,NULL),(17491,2,47389,NULL),(17492,2,47390,NULL),(17493,2,47391,NULL),(17494,4,47392,NULL),(17495,2,47393,NULL),(17496,2,47394,NULL),(17497,2,47396,NULL),(17498,4,47397,NULL),(17499,2,47398,NULL),(17500,2,47399,NULL),(17501,4,47404,NULL),(17502,3,47406,NULL),(17503,2,47407,NULL),(17504,2,47409,NULL),(17505,2,47410,NULL),(17506,2,47411,NULL),(17507,2,47413,NULL),(17508,2,47415,NULL),(17509,4,47418,NULL),(17510,2,47419,NULL),(17511,2,47421,NULL),(17512,2,47422,NULL),(17513,2,47423,NULL),(17514,2,47425,NULL),(17515,2,47427,NULL),(17516,2,47430,NULL),(17517,2,47433,NULL),(17518,2,47434,NULL),(17519,2,47435,NULL),(17520,3,47436,NULL),(17521,2,47437,NULL),(17522,2,47438,NULL),(17523,4,47441,NULL),(17524,4,47442,NULL),(17525,4,47443,NULL),(17526,2,47444,NULL),(17527,3,47446,NULL),(17528,2,47448,NULL),(17529,2,47454,NULL),(17530,2,47456,NULL),(17531,4,47460,NULL),(17532,2,47461,NULL),(17533,3,47463,NULL),(17534,3,47468,NULL),(17535,3,47469,NULL),(17536,2,47470,NULL),(17537,2,47471,NULL),(17538,3,47473,NULL),(17539,2,47475,NULL),(17540,3,47476,NULL),(17541,3,47478,NULL),(17542,3,47480,NULL),(17543,3,47482,NULL),(17544,2,47486,NULL),(17545,3,47487,NULL),(17546,2,47488,NULL),(17547,4,47490,NULL),(17548,4,47492,NULL),(17549,2,47494,NULL),(17550,4,47495,NULL),(17551,4,47498,NULL),(17552,2,47501,NULL),(17553,2,47502,NULL),(17554,2,47503,NULL),(17555,2,47510,NULL),(17556,3,47511,NULL),(17557,2,47513,NULL),(17558,3,47514,NULL),(17559,2,47515,NULL),(17560,2,47516,NULL),(17561,2,47517,NULL),(17562,2,47518,NULL),(17563,2,47519,NULL),(17564,3,47520,NULL),(17565,3,47521,NULL),(17566,4,47522,NULL),(17567,4,47523,NULL),(17568,2,47524,NULL),(17569,3,47525,NULL),(17570,3,47526,NULL),(17571,3,47527,NULL),(17572,3,47528,NULL),(17573,3,47529,NULL),(17574,2,47531,NULL),(17575,3,47533,NULL),(17576,2,47534,NULL),(17577,2,47535,NULL),(17578,3,47537,NULL),(17579,3,47538,NULL),(17580,2,47539,NULL),(17581,2,47542,NULL),(17582,2,47543,NULL),(17583,2,47546,NULL),(17584,2,47548,NULL),(17585,2,47551,NULL),(17586,3,47554,NULL),(17587,3,47556,NULL),(17588,2,47559,NULL),(17589,2,47560,NULL),(17590,3,47563,NULL),(17591,4,47564,NULL),(17592,4,47565,NULL),(17593,2,47566,NULL),(17594,2,47567,NULL),(17595,3,47569,NULL),(17596,4,47570,NULL),(17597,2,47571,NULL),(17598,2,47573,NULL),(17599,2,47576,NULL),(17600,3,47577,NULL),(17601,3,47578,NULL),(17602,3,47585,NULL),(17603,2,47589,NULL),(17604,3,47590,NULL),(17605,2,47591,NULL),(17606,3,47592,NULL),(17607,2,47594,NULL),(17608,4,47595,NULL),(17609,2,47596,NULL),(17610,2,47597,NULL),(17611,2,47598,NULL),(17612,2,47599,NULL),(17613,3,47601,NULL),(17614,2,47605,NULL),(17615,3,47606,NULL),(17616,2,47609,NULL),(17617,2,47611,NULL),(17618,2,47613,NULL),(17619,4,47614,NULL),(17620,2,47615,NULL),(17621,2,47617,NULL),(17622,2,47619,NULL),(17623,2,47621,NULL),(17624,2,47623,NULL),(17625,4,47624,NULL),(17626,2,47625,NULL),(17627,2,47628,NULL),(17628,4,47630,NULL),(17629,3,47631,NULL),(17630,3,47632,NULL),(17631,3,47633,NULL),(17632,3,47635,NULL),(17633,4,47636,NULL),(17634,3,47637,NULL),(17635,2,47638,NULL),(17636,2,47643,NULL),(17637,2,47644,NULL),(17638,2,47645,NULL),(17639,3,47646,NULL),(17640,3,47647,NULL),(17641,3,47648,NULL),(17642,3,47651,NULL),(17643,2,47652,NULL),(17644,2,47653,NULL),(17645,3,47654,NULL),(17646,2,47655,NULL),(17647,2,47658,NULL),(17648,2,47659,NULL),(17649,2,47660,NULL),(17650,2,47661,NULL),(17651,4,47662,NULL),(17652,2,47664,NULL),(17653,2,47666,NULL),(17654,4,47669,NULL),(17655,2,47670,NULL),(17656,2,47672,NULL),(17657,2,47673,NULL),(17658,2,47675,NULL),(17659,2,47677,NULL),(17660,3,47678,NULL),(17661,3,47679,NULL),(17662,2,47680,NULL),(17663,3,47683,NULL),(17664,2,47685,NULL),(17665,2,47688,NULL),(17666,2,47689,NULL),(17667,3,47690,NULL),(17668,4,47692,NULL),(17669,3,47693,NULL),(17670,2,47695,NULL),(17671,2,47697,NULL),(17672,2,47698,NULL),(17673,3,47699,NULL),(17674,5,47701,NULL),(17675,2,47702,NULL),(17676,2,47703,NULL),(17677,2,47707,NULL),(17678,3,47711,NULL),(17679,2,47712,NULL),(17680,3,47713,NULL),(17681,2,47716,NULL),(17682,2,47718,NULL),(17683,3,47719,NULL),(17684,2,47720,NULL),(17685,2,47723,NULL),(17686,2,47726,NULL),(17687,2,47730,NULL),(17688,2,47731,NULL),(17689,2,47733,NULL),(17690,2,47735,NULL),(17691,2,47737,NULL),(17692,3,47740,NULL),(17693,2,47742,NULL),(17694,3,47743,NULL),(17695,2,47744,NULL),(17696,2,47745,NULL),(17697,3,47748,NULL),(17698,3,47749,NULL),(17699,3,47750,NULL),(17700,2,47751,NULL),(17701,2,47752,NULL),(17702,3,47754,NULL),(17703,2,47755,NULL),(17704,3,47756,NULL),(17705,2,47757,NULL),(17706,2,47758,NULL),(17707,3,47761,NULL),(17708,2,47762,NULL),(17709,2,47763,NULL),(17710,2,47765,NULL),(17711,2,47767,NULL),(17712,2,47770,NULL),(17713,3,47772,NULL),(17714,3,47773,NULL),(17715,2,47775,NULL),(17716,3,47777,NULL),(17717,2,47778,NULL),(17718,2,47779,NULL),(17719,3,47781,NULL),(17720,2,47782,NULL),(17721,2,47784,NULL),(17722,2,47785,NULL),(17723,2,47786,NULL),(17724,4,47787,NULL),(17725,2,47788,NULL),(17726,2,47789,NULL),(17727,2,47790,NULL),(17728,3,47792,NULL),(17729,2,47793,NULL),(17730,3,47794,NULL),(17731,2,47796,NULL),(17732,2,47797,NULL),(17733,2,47798,NULL),(17734,3,47799,NULL),(17735,2,47801,NULL),(17736,2,47802,NULL),(17737,2,47803,NULL),(17738,2,47806,NULL),(17739,4,47808,NULL),(17740,4,47811,NULL),(17741,3,47814,NULL),(17742,2,47818,NULL),(17743,2,47819,NULL),(17744,2,47820,NULL),(17745,3,47822,NULL),(17746,2,47823,NULL),(17747,3,47824,NULL),(17748,2,47825,NULL),(17749,2,47826,NULL),(17750,2,47827,NULL),(17751,3,47829,NULL),(17752,2,47831,NULL),(17753,3,47832,NULL),(17754,2,47833,NULL),(17755,2,47834,NULL),(17756,3,47835,NULL),(17757,3,47836,NULL),(17758,2,47837,NULL),(17759,4,47838,NULL),(17760,2,47839,NULL),(17761,2,47841,NULL),(17762,2,47842,NULL),(17763,2,47844,NULL),(17764,3,47845,NULL),(17765,3,47846,NULL),(17766,2,47847,NULL),(17767,3,47849,NULL),(17768,2,47850,NULL),(17769,2,47853,NULL),(17770,2,47854,NULL),(17771,2,47855,NULL),(17772,2,47857,NULL),(17773,3,47858,NULL),(17774,2,47859,NULL),(17775,3,47861,NULL),(17776,2,47864,NULL),(17777,3,47866,NULL),(17778,2,47867,NULL),(17779,3,47868,NULL),(17780,2,47871,NULL),(17781,2,47872,NULL),(17782,3,47874,NULL),(17783,2,47875,NULL),(17784,2,47876,NULL),(17785,2,47878,NULL),(17786,3,47880,NULL),(17787,4,47881,NULL),(17788,2,47882,NULL),(17789,2,47884,NULL),(17790,2,47886,NULL),(17791,2,47887,NULL),(17792,2,47888,NULL),(17793,3,47889,NULL),(17794,3,47891,NULL),(17795,2,47892,NULL),(17796,2,47893,NULL),(17797,2,47894,NULL),(17798,3,47896,NULL),(17799,3,47897,NULL),(17800,2,47898,NULL),(17801,3,47899,NULL),(17802,3,47900,NULL),(17803,2,47901,NULL),(17804,4,47902,NULL),(17805,2,47903,NULL),(17806,3,47906,NULL),(17807,3,47907,NULL),(17808,2,47908,NULL),(17809,3,47909,NULL),(17810,2,47911,NULL),(17811,2,47912,NULL),(17812,2,47913,NULL),(17813,3,47914,NULL),(17814,3,47915,NULL),(17815,2,47916,NULL),(17816,3,47917,NULL),(17817,3,47919,NULL),(17818,3,47923,NULL),(17819,2,47924,NULL),(17820,3,47925,NULL),(17821,4,47928,NULL),(17822,5,47931,NULL),(17823,2,47932,NULL),(17824,2,47937,NULL),(17825,2,47938,NULL),(17826,2,47939,NULL),(17827,2,47941,NULL),(17828,2,47942,NULL),(17829,2,47944,NULL),(17830,2,47946,NULL),(17831,2,47948,NULL),(17832,2,47949,NULL),(17833,2,47950,NULL),(17834,3,47952,NULL),(17835,2,47953,NULL),(17836,2,47954,NULL),(17837,3,47956,NULL),(17838,2,47957,NULL),(17839,2,47958,NULL),(17840,3,47959,NULL),(17841,2,47960,NULL),(17842,3,47961,NULL),(17843,2,47962,NULL),(17844,2,47963,NULL),(17845,2,47965,NULL),(17846,2,47967,NULL),(17847,2,47969,NULL),(17848,2,47970,NULL),(17849,3,47971,NULL),(17850,4,47975,NULL),(17851,2,47976,NULL),(17852,2,47977,NULL),(17853,2,47982,NULL),(17854,2,47984,NULL),(17855,2,47987,NULL),(17856,2,47989,NULL),(17857,3,47994,NULL),(17858,4,47995,NULL),(17859,3,47998,NULL),(17860,3,47999,NULL),(17861,2,48000,NULL),(17862,3,48001,NULL),(17863,2,48003,NULL),(17864,2,48004,NULL),(17865,2,48005,NULL),(17866,2,48006,NULL),(17867,5,48010,NULL),(17868,2,48012,NULL),(17869,2,48015,NULL),(17870,2,48016,NULL),(17871,3,48017,NULL),(17872,2,48018,NULL),(17873,2,48019,NULL),(17874,3,48020,NULL),(17875,2,48021,NULL),(17876,2,48022,NULL),(17877,3,48024,NULL),(17878,2,48027,NULL),(17879,2,48029,NULL),(17880,3,48030,NULL),(17881,3,48033,NULL),(17882,2,48034,NULL),(17883,2,48035,NULL),(17884,5,48038,NULL),(17885,2,48040,NULL),(17886,2,48041,NULL),(17887,2,48042,NULL),(17888,2,48043,NULL),(17889,3,48044,NULL),(17890,2,48045,NULL),(17891,2,48046,NULL),(17892,3,48047,NULL),(17893,2,48048,NULL),(17894,3,48049,NULL),(17895,2,48053,NULL),(17896,2,48054,NULL),(17897,2,48055,NULL),(17898,3,48057,NULL),(17899,3,48058,NULL),(17900,3,48060,NULL),(17901,2,48061,NULL),(17902,2,48063,NULL),(17903,2,48064,NULL),(17904,2,48065,NULL),(17905,2,48067,NULL),(17906,2,48068,NULL),(17907,2,48072,NULL),(17908,2,48073,NULL),(17909,4,48074,NULL),(17910,3,48078,NULL),(17911,2,48080,NULL),(17912,2,48081,NULL),(17913,3,48083,NULL),(17914,2,48084,NULL),(17915,3,48085,NULL),(17916,2,48086,NULL),(17917,2,48088,NULL),(17918,3,48090,NULL),(17919,2,48092,NULL),(17920,2,48095,NULL),(17921,2,48097,NULL),(17922,2,48099,NULL),(17923,3,48102,NULL),(17924,3,48103,NULL),(17925,3,48107,NULL),(17926,2,48108,NULL),(17927,5,48109,NULL),(17928,3,48110,NULL),(17929,2,48112,NULL),(17930,3,48114,NULL),(17931,2,48116,NULL),(17932,2,48118,NULL),(17933,2,48119,NULL),(17934,2,48121,NULL),(17935,2,48122,NULL),(17936,4,48124,NULL),(17937,2,48125,NULL),(17938,2,48127,NULL),(17939,2,48129,NULL),(17940,2,48130,NULL),(17941,4,48131,NULL),(17942,3,48132,NULL),(17943,3,48133,NULL),(17944,3,48135,NULL),(17945,2,48137,NULL),(17946,2,48139,NULL),(17947,2,48140,NULL),(17948,3,48141,NULL),(17949,3,48142,NULL),(17950,2,48144,NULL),(17951,2,48146,NULL),(17952,3,48148,NULL),(17953,2,48150,NULL),(17954,3,48157,NULL),(17955,3,48158,NULL),(17956,2,48160,NULL),(17957,3,48162,NULL),(17958,2,48164,NULL),(17959,3,48165,NULL),(17960,3,48166,NULL),(17961,2,48167,NULL),(17962,3,48168,NULL),(17963,2,48169,NULL),(17964,2,48170,NULL),(17965,2,48172,NULL),(17966,4,48173,NULL),(17967,2,48176,NULL),(17968,2,48179,NULL),(17969,2,48180,NULL),(17970,2,48182,NULL),(17971,2,48184,NULL),(17972,3,48186,NULL),(17973,2,48188,NULL),(17974,2,48190,NULL),(17975,3,48191,NULL),(17976,3,48193,NULL),(17977,3,48194,NULL),(17978,2,48195,NULL),(17979,2,48196,NULL),(17980,3,48197,NULL),(17981,2,48198,NULL),(17982,2,48199,NULL),(17983,2,48200,NULL),(17984,3,48201,NULL),(17985,2,48203,NULL),(17986,2,48204,NULL),(17987,2,48205,NULL),(17988,2,48206,NULL),(17989,2,48208,NULL),(17990,2,48209,NULL),(17991,2,48211,NULL),(17992,2,48212,NULL),(17993,2,48214,NULL),(17994,3,48215,NULL),(17995,3,48217,NULL),(17996,2,48218,NULL),(17997,2,48219,NULL),(17998,2,48220,NULL),(17999,4,48221,NULL),(18000,5,48222,NULL),(18001,5,48223,NULL),(18002,2,48224,NULL),(18003,3,48225,NULL),(18004,3,48226,NULL),(18005,3,48228,NULL),(18006,2,48229,NULL),(18007,3,48230,NULL),(18008,2,48231,NULL),(18009,2,48232,NULL),(18010,2,48233,NULL),(18011,4,48234,NULL),(18012,2,48235,NULL),(18013,3,48237,NULL),(18014,2,48238,NULL),(18015,3,48240,NULL),(18016,3,48242,NULL),(18017,2,48243,NULL),(18018,3,48244,NULL),(18019,2,48245,NULL),(18020,2,48246,NULL),(18021,3,48247,NULL),(18022,2,48248,NULL),(18023,3,48249,NULL),(18024,3,48250,NULL),(18025,2,48251,NULL),(18026,4,48254,NULL),(18027,2,48255,NULL),(18028,2,48257,NULL),(18029,2,48258,NULL),(18030,2,48260,NULL),(18031,2,48262,NULL),(18032,3,48263,NULL),(18033,4,48264,NULL),(18034,2,48265,NULL),(18035,3,48269,NULL),(18036,2,48271,NULL),(18037,2,48272,NULL),(18038,2,48274,NULL),(18039,2,48276,NULL),(18040,3,48277,NULL),(18041,2,48278,NULL),(18042,2,48285,NULL),(18043,2,48286,NULL),(18044,2,48288,NULL),(18045,3,48289,NULL),(18046,2,48293,NULL),(18047,3,48294,NULL),(18048,2,48297,NULL),(18049,2,48300,NULL),(18050,2,48302,NULL),(18051,2,48303,NULL),(18052,2,48304,NULL),(18053,3,48305,NULL),(18054,2,48308,NULL),(18055,2,48309,NULL),(18056,3,48310,NULL),(18057,3,48311,NULL),(18058,2,48312,NULL),(18059,3,48313,NULL),(18060,3,48314,NULL),(18061,4,48315,NULL),(18062,2,48317,NULL),(18063,3,48318,NULL),(18064,3,48319,NULL),(18065,2,48320,NULL),(18066,2,48321,NULL),(18067,2,48322,NULL),(18068,2,48323,NULL),(18069,3,48325,NULL),(18070,3,48326,NULL),(18071,4,48327,NULL),(18072,2,48328,NULL),(18073,2,48329,NULL),(18074,2,48331,NULL),(18075,3,48332,NULL),(18076,2,48333,NULL),(18077,3,48334,NULL),(18078,2,48335,NULL),(18079,3,48337,NULL),(18080,2,48338,NULL),(18081,2,48339,NULL),(18082,2,48340,NULL),(18083,2,48342,NULL),(18084,3,48343,NULL),(18085,3,48344,NULL),(18086,3,48345,NULL),(18087,3,48346,NULL),(18088,2,48347,NULL),(18089,2,48348,NULL),(18090,2,48349,NULL),(18091,3,48350,NULL),(18092,2,48351,NULL),(18093,2,48356,NULL),(18094,4,48357,NULL),(18095,2,48359,NULL),(18096,2,48360,NULL),(18097,2,48361,NULL),(18098,2,48363,NULL),(18099,3,48364,NULL),(18100,3,48365,NULL),(18101,3,48366,NULL),(18102,4,48367,NULL),(18103,2,48368,NULL),(18104,2,48369,NULL),(18105,2,48373,NULL),(18106,3,48374,NULL),(18107,3,48375,NULL),(18108,2,48376,NULL),(18109,2,48377,NULL),(18110,3,48378,NULL),(18111,3,48379,NULL),(18112,2,48381,NULL),(18113,2,48385,NULL),(18114,2,48386,NULL),(18115,2,48387,NULL),(18116,4,48388,NULL),(18117,3,48391,NULL),(18118,2,48392,NULL),(18119,3,48393,NULL),(18120,4,48395,NULL),(18121,3,48396,NULL),(18122,2,48398,NULL),(18123,2,48399,NULL),(18124,3,48401,NULL),(18125,2,48402,NULL),(18126,3,48403,NULL),(18127,2,48404,NULL),(18128,4,48405,NULL),(18129,2,48407,NULL),(18130,3,48408,NULL),(18131,3,48409,NULL),(18132,2,48411,NULL),(18133,2,48412,NULL),(18134,2,48413,NULL),(18135,3,48415,NULL),(18136,2,48417,NULL),(18137,2,48419,NULL),(18138,3,48420,NULL),(18139,2,48424,NULL),(18140,2,48426,NULL),(18141,2,48427,NULL),(18142,2,48428,NULL),(18143,3,48429,NULL),(18144,3,48430,NULL),(18145,2,48432,NULL),(18146,3,48433,NULL),(18147,2,48435,NULL),(18148,2,48436,NULL),(18149,2,48437,NULL),(18150,3,48439,NULL),(18151,3,48441,NULL),(18152,2,48443,NULL),(18153,2,48445,NULL),(18154,2,48446,NULL),(18155,2,48449,NULL),(18156,4,48451,NULL),(18157,3,48453,NULL),(18158,3,48454,NULL),(18159,2,48455,NULL),(18160,3,48457,NULL),(18161,3,48458,NULL),(18162,3,48459,NULL),(18163,3,48460,NULL),(18164,2,48461,NULL),(18165,2,48462,NULL),(18166,3,48463,NULL),(18167,5,48464,NULL),(18168,2,48465,NULL),(18169,3,48467,NULL),(18170,2,48468,NULL),(18171,2,48469,NULL),(18172,2,48470,NULL),(18173,3,48471,NULL),(18174,2,48472,NULL),(18175,2,48473,NULL),(18176,3,48474,NULL),(18177,2,48475,NULL),(18178,2,48476,NULL),(18179,3,48477,NULL),(18180,3,48478,NULL),(18181,2,48481,NULL),(18182,2,48482,NULL),(18183,2,48483,NULL),(18184,2,48484,NULL),(18185,2,48489,NULL),(18186,2,48491,NULL),(18187,4,48492,NULL),(18188,2,48493,NULL),(18189,2,48496,NULL),(18190,3,48498,NULL),(18191,2,48499,NULL),(18192,2,48500,NULL),(18193,2,48501,NULL),(18194,3,48502,NULL),(18195,2,48504,NULL),(18196,2,48507,NULL),(18197,2,48508,NULL),(18198,2,48509,NULL),(18199,3,48510,NULL),(18200,2,48512,NULL),(18201,2,48514,NULL),(18202,3,48515,NULL),(18203,2,48516,NULL),(18204,2,48517,NULL),(18205,2,48518,NULL),(18206,4,48519,NULL),(18207,2,48520,NULL),(18208,3,48522,NULL),(18209,2,48523,NULL),(18210,2,48524,NULL),(18211,3,48525,NULL),(18212,4,48526,NULL),(18213,3,48527,NULL),(18214,2,48528,NULL),(18215,2,48532,NULL),(18216,3,48534,NULL),(18217,2,48537,NULL),(18218,4,48538,NULL),(18219,2,48539,NULL),(18220,2,48541,NULL),(18221,3,48542,NULL),(18222,3,48543,NULL),(18223,3,48544,NULL),(18224,2,48545,NULL),(18225,3,48546,NULL),(18226,2,48548,NULL),(18227,2,48549,NULL),(18228,2,48550,NULL),(18229,3,48551,NULL),(18230,3,48553,NULL),(18231,2,48557,NULL),(18232,2,48559,NULL),(18233,3,48560,NULL),(18234,3,48564,NULL),(18235,3,48566,NULL),(18236,3,48567,NULL),(18237,3,48568,NULL),(18238,3,48570,NULL),(18239,2,48571,NULL),(18240,2,48572,NULL),(18241,2,48574,NULL),(18242,3,48576,NULL),(18243,3,48577,NULL),(18244,2,48578,NULL),(18245,2,48579,NULL),(18246,2,48582,NULL),(18247,3,48583,NULL),(18248,2,48584,NULL),(18249,3,48586,NULL),(18250,2,48587,NULL),(18251,3,48588,NULL),(18252,4,48589,NULL),(18253,2,48590,NULL),(18254,3,48592,NULL),(18255,3,48594,NULL),(18256,3,48595,NULL),(18257,2,48597,NULL),(18258,4,48598,NULL),(18259,2,48600,NULL),(18260,2,48601,NULL),(18261,2,48602,NULL),(18262,2,48603,NULL),(18263,2,48609,NULL),(18264,2,48611,NULL),(18265,2,48612,NULL),(18266,2,48614,NULL),(18267,3,48620,NULL),(18268,3,48623,NULL),(18269,2,48624,NULL),(18270,2,48625,NULL),(18271,3,48628,NULL),(18272,3,48630,NULL),(18273,2,48631,NULL),(18274,2,48632,NULL),(18275,2,48634,NULL),(18276,2,48636,NULL),(18277,3,48637,NULL),(18278,4,48642,NULL),(18279,4,48643,NULL),(18280,2,48644,NULL),(18281,2,48645,NULL),(18282,2,48647,NULL),(18283,3,48649,NULL),(18284,4,48650,NULL),(18285,4,48651,NULL),(18286,2,48652,NULL),(18287,2,48653,NULL),(18288,2,48654,NULL),(18289,2,48655,NULL),(18290,2,48656,NULL),(18291,2,48658,NULL),(18292,3,48659,NULL),(18293,3,48661,NULL),(18294,3,48662,NULL),(18295,3,48664,NULL),(18296,2,48665,NULL),(18297,3,48667,NULL),(18298,3,48670,NULL),(18299,2,48671,NULL),(18300,2,48672,NULL),(18301,2,48674,NULL),(18302,3,48675,NULL),(18303,2,48677,NULL),(18304,2,48678,NULL),(18305,2,48680,NULL),(18306,3,48681,NULL),(18307,2,48682,NULL),(18308,2,48683,NULL),(18309,2,48684,NULL),(18310,2,48685,NULL),(18311,2,48686,NULL),(18312,2,48687,NULL),(18313,3,48688,NULL),(18314,4,48690,NULL),(18315,3,48691,NULL),(18316,2,48694,NULL),(18317,3,48696,NULL),(18318,3,48697,NULL),(18319,2,48698,NULL),(18320,2,48699,NULL),(18321,3,48700,NULL),(18322,2,48701,NULL),(18323,3,48702,NULL),(18324,2,48703,NULL),(18325,2,48705,NULL),(18326,2,48706,NULL),(18327,2,48708,NULL),(18328,2,48709,NULL),(18329,2,48710,NULL),(18330,2,48711,NULL),(18331,3,48712,NULL),(18332,2,48713,NULL),(18333,3,48716,NULL),(18334,3,48718,NULL),(18335,3,48719,NULL),(18336,2,48720,NULL),(18337,2,48721,NULL),(18338,2,48722,NULL),(18339,2,48725,NULL),(18340,2,48726,NULL),(18341,2,48727,NULL),(18342,3,48728,NULL),(18343,2,48729,NULL),(18344,2,48730,NULL),(18345,3,48733,NULL),(18346,5,48734,NULL),(18347,2,48742,NULL),(18348,2,48743,NULL),(18349,2,48744,NULL),(18350,4,48745,NULL),(18351,2,48747,NULL),(18352,2,48748,NULL),(18353,2,48751,NULL),(18354,2,48753,NULL),(18355,4,48756,NULL),(18356,3,48757,NULL),(18357,3,48758,NULL),(18358,2,48759,NULL),(18359,3,48761,NULL),(18360,2,48762,NULL),(18361,2,48763,NULL),(18362,2,48765,NULL),(18363,2,48766,NULL),(18364,3,48770,NULL),(18365,3,48771,NULL),(18366,2,48773,NULL),(18367,2,48774,NULL),(18368,2,48775,NULL),(18369,3,48776,NULL),(18370,2,48777,NULL),(18371,2,48778,NULL),(18372,4,48779,NULL),(18373,3,48780,NULL),(18374,2,48781,NULL),(18375,2,48782,NULL),(18376,2,48784,NULL),(18377,3,48785,NULL),(18378,2,48786,NULL),(18379,2,48787,NULL),(18380,3,48788,NULL),(18381,4,48789,NULL),(18382,3,48790,NULL),(18383,2,48792,NULL),(18384,2,48795,NULL),(18385,3,48796,NULL),(18386,2,48797,NULL),(18387,2,48799,NULL),(18388,3,48800,NULL),(18389,2,48803,NULL),(18390,2,48807,NULL),(18391,3,48808,NULL),(18392,2,48809,NULL),(18393,2,48811,NULL),(18394,3,48812,NULL),(18395,2,48813,NULL),(18396,2,48815,NULL),(18397,2,48816,NULL),(18398,2,48817,NULL),(18399,2,48819,NULL),(18400,2,48820,NULL),(18401,3,48824,NULL),(18402,4,48826,NULL),(18403,4,48827,NULL),(18404,3,48828,NULL),(18405,2,48829,NULL),(18406,2,48831,NULL),(18407,3,48832,NULL),(18408,2,48834,NULL),(18409,3,48835,NULL),(18410,2,48836,NULL),(18411,2,48837,NULL),(18412,3,48838,NULL),(18413,2,48840,NULL),(18414,2,48842,NULL),(18415,2,48845,NULL),(18416,4,48846,NULL),(18417,2,48847,NULL),(18418,2,48848,NULL),(18419,2,48849,NULL),(18420,2,48851,NULL),(18421,2,48852,NULL),(18422,2,48853,NULL),(18423,3,48854,NULL),(18424,2,48855,NULL),(18425,2,48856,NULL),(18426,3,48857,NULL),(18427,4,48858,NULL),(18428,4,48859,NULL),(18429,3,48862,NULL),(18430,3,48863,NULL),(18431,5,48868,NULL),(18432,3,48869,NULL),(18433,2,48871,NULL),(18434,2,48873,NULL),(18435,3,48875,NULL),(18436,2,48876,NULL),(18437,2,48877,NULL),(18438,2,48879,NULL),(18439,3,48881,NULL),(18440,2,48882,NULL),(18441,2,48883,NULL),(18442,4,48889,NULL),(18443,2,48890,NULL),(18444,3,48891,NULL),(18445,3,48892,NULL),(18446,2,48894,NULL),(18447,2,48895,NULL),(18448,3,48896,NULL),(18449,2,48897,NULL),(18450,3,48899,NULL),(18451,2,48900,NULL),(18452,2,48902,NULL),(18453,2,48904,NULL),(18454,3,48906,NULL),(18455,2,48907,NULL),(18456,2,48908,NULL),(18457,3,48913,NULL),(18458,2,48914,NULL),(18459,2,48915,NULL),(18460,3,48916,NULL),(18461,3,48917,NULL),(18462,2,48918,NULL),(18463,3,48919,NULL),(18464,2,48920,NULL),(18465,3,48921,NULL),(18466,2,48922,NULL),(18467,2,48924,NULL),(18468,4,48926,NULL),(18469,2,48928,NULL),(18470,2,48930,NULL),(18471,2,48931,NULL),(18472,4,48932,NULL),(18473,3,48934,NULL),(18474,2,48935,NULL),(18475,3,48938,NULL),(18476,2,48939,NULL),(18477,3,48942,NULL),(18478,5,48943,NULL),(18479,2,48945,NULL),(18480,2,48948,NULL),(18481,3,48949,NULL),(18482,2,48950,NULL),(18483,3,48953,NULL),(18484,2,48954,NULL),(18485,2,48957,NULL),(18486,2,48958,NULL),(18487,2,48960,NULL),(18488,3,48961,NULL),(18489,3,48962,NULL),(18490,3,48963,NULL),(18491,3,48964,NULL),(18492,3,48965,NULL),(18493,2,48966,NULL),(18494,2,48967,NULL),(18495,2,48969,NULL),(18496,2,48970,NULL),(18497,2,48971,NULL),(18498,2,48972,NULL),(18499,2,48973,NULL),(18500,3,48974,NULL),(18501,2,48979,NULL),(18502,2,48982,NULL),(18503,3,48984,NULL),(18504,2,48985,NULL),(18505,2,48987,NULL),(18506,2,48989,NULL),(18507,2,48990,NULL),(18508,2,48991,NULL),(18509,2,48993,NULL),(18510,4,48995,NULL),(18511,3,48996,NULL),(18512,2,48999,NULL),(18513,2,49000,NULL),(18514,3,49004,NULL),(18515,3,49006,NULL),(18516,2,49007,NULL),(18517,5,49010,NULL),(18518,3,49011,NULL),(18519,3,49014,NULL),(18520,2,49015,NULL),(18521,2,49016,NULL),(18522,2,49017,NULL),(18523,3,49018,NULL),(18524,4,49022,NULL),(18525,2,49023,NULL),(18526,4,49024,NULL),(18527,3,49027,NULL),(18528,3,49028,NULL),(18529,4,49029,NULL),(18530,2,49030,NULL),(18531,2,49031,NULL),(18532,2,49032,NULL),(18533,3,49035,NULL),(18534,2,49037,NULL),(18535,2,49038,NULL),(18536,2,49039,NULL),(18537,3,49040,NULL),(18538,4,49041,NULL),(18539,5,49043,NULL),(18540,3,49044,NULL),(18541,3,49045,NULL),(18542,2,49046,NULL),(18543,3,49049,NULL),(18544,2,49050,NULL),(18545,2,49052,NULL),(18546,2,49053,NULL),(18547,4,49054,NULL),(18548,3,49057,NULL),(18549,3,49058,NULL),(18550,2,49059,NULL),(18551,2,49060,NULL),(18552,2,49061,NULL),(18553,4,49062,NULL),(18554,2,49063,NULL),(18555,4,49064,NULL),(18556,2,49065,NULL),(18557,3,49066,NULL),(18558,3,49068,NULL),(18559,2,49070,NULL),(18560,6,49075,NULL),(18561,2,49077,NULL),(18562,2,49080,NULL),(18563,2,49081,NULL),(18564,2,49082,NULL),(18565,2,49084,NULL),(18566,2,49086,NULL),(18567,2,49088,NULL),(18568,2,49090,NULL),(18569,2,49091,NULL),(18570,3,49093,NULL),(18571,2,49095,NULL),(18572,2,49096,NULL),(18573,3,49097,NULL),(18574,2,49098,NULL),(18575,2,49102,NULL),(18576,2,49103,NULL),(18577,2,49107,NULL),(18578,2,49108,NULL),(18579,3,49109,NULL),(18580,2,49113,NULL),(18581,4,49114,NULL),(18582,4,49115,NULL),(18583,2,49117,NULL),(18584,2,49118,NULL),(18585,3,49119,NULL),(18586,2,49120,NULL),(18587,2,49121,NULL),(18588,5,49127,NULL),(18589,2,49129,NULL),(18590,2,49130,NULL),(18591,2,49132,NULL),(18592,2,49134,NULL),(18593,2,49135,NULL),(18594,2,49136,NULL),(18595,2,49138,NULL),(18596,2,49140,NULL),(18597,2,49141,NULL),(18598,3,49142,NULL),(18599,2,49144,NULL),(18600,4,49145,NULL),(18601,3,49146,NULL),(18602,3,49147,NULL),(18603,2,49149,NULL),(18604,2,49150,NULL),(18605,3,49151,NULL),(18606,2,49152,NULL),(18607,2,49153,NULL),(18608,2,49154,NULL),(18609,2,49155,NULL),(18610,2,49156,NULL),(18611,2,49158,NULL),(18612,3,49159,NULL),(18613,2,49161,NULL),(18614,3,49162,NULL),(18615,3,49164,NULL),(18616,2,49165,NULL),(18617,2,49168,NULL),(18618,4,49169,NULL),(18619,3,49170,NULL),(18620,2,49172,NULL),(18621,2,49173,NULL),(18622,2,49174,NULL),(18623,2,49175,NULL),(18624,4,49179,NULL),(18625,2,49180,NULL),(18626,5,49183,NULL),(18627,3,49184,NULL),(18628,2,49186,NULL),(18629,3,49188,NULL),(18630,3,49190,NULL),(18631,3,49191,NULL),(18632,4,49192,NULL),(18633,2,49193,NULL),(18634,2,49194,NULL),(18635,2,49195,NULL),(18636,2,49196,NULL),(18637,2,49199,NULL),(18638,2,49200,NULL),(18639,3,49202,NULL),(18640,2,49203,NULL),(18641,2,49204,NULL),(18642,2,49208,NULL),(18643,2,49211,NULL),(18644,2,49212,NULL),(18645,2,49219,NULL),(18646,2,49220,NULL),(18647,2,49223,NULL),(18648,2,49225,NULL),(18649,2,49227,NULL),(18650,2,49228,NULL),(18651,2,49230,NULL),(18652,2,49231,NULL),(18653,2,49232,NULL),(18654,3,49233,NULL),(18655,3,49234,NULL),(18656,2,49235,NULL),(18657,2,49236,NULL),(18658,2,49237,NULL),(18659,2,49241,NULL),(18660,3,49243,NULL),(18661,2,49244,NULL),(18662,2,49247,NULL),(18663,2,49253,NULL),(18664,3,49254,NULL),(18665,2,49256,NULL),(18666,2,49258,NULL),(18667,2,49260,NULL),(18668,2,49261,NULL),(18669,2,49263,NULL),(18670,2,49264,NULL),(18671,2,49265,NULL),(18672,2,49266,NULL),(18673,4,49267,NULL),(18674,2,49270,NULL),(18675,3,49272,NULL),(18676,3,49273,NULL),(18677,2,49274,NULL),(18678,2,49275,NULL),(18679,2,49276,NULL),(18680,4,49279,NULL),(18681,2,49280,NULL),(18682,2,49281,NULL),(18683,3,49284,NULL),(18684,2,49285,NULL),(18685,3,49286,NULL),(18686,2,49288,NULL),(18687,4,49289,NULL),(18688,2,49290,NULL),(18689,2,49291,NULL),(18690,3,49292,NULL),(18691,3,49293,NULL),(18692,4,49296,NULL),(18693,2,49298,NULL),(18694,2,49300,NULL),(18695,3,49302,NULL),(18696,3,49303,NULL),(18697,2,49304,NULL),(18698,2,49306,NULL),(18699,5,49307,NULL),(18700,2,49315,NULL),(18701,2,49316,NULL),(18702,2,49317,NULL),(18703,2,49319,NULL),(18704,2,49321,NULL),(18705,2,49324,NULL),(18706,4,49329,NULL),(18707,2,49333,NULL),(18708,3,49334,NULL),(18709,2,49335,NULL),(18710,2,49336,NULL),(18711,2,49338,NULL),(18712,2,49339,NULL),(18713,2,49340,NULL),(18714,3,49341,NULL),(18715,3,49342,NULL),(18716,4,49343,NULL),(18717,4,49344,NULL),(18718,2,49346,NULL),(18719,2,49347,NULL),(18720,2,49349,NULL),(18721,2,49350,NULL),(18722,2,49351,NULL),(18723,3,49352,NULL),(18724,2,49353,NULL),(18725,2,49354,NULL),(18726,2,49356,NULL),(18727,4,49357,NULL),(18728,2,49358,NULL),(18729,2,49359,NULL),(18730,2,49360,NULL),(18731,3,49364,NULL),(18732,4,49365,NULL),(18733,2,49367,NULL),(18734,2,49368,NULL),(18735,2,49369,NULL),(18736,2,49371,NULL),(18737,3,49372,NULL),(18738,2,49373,NULL),(18739,3,49374,NULL),(18740,3,49376,NULL),(18741,2,49377,NULL),(18742,2,49378,NULL),(18743,3,49379,NULL),(18744,2,49380,NULL),(18745,2,49381,NULL),(18746,2,49383,NULL),(18747,2,49385,NULL),(18748,2,49387,NULL),(18749,2,49388,NULL),(18750,2,49389,NULL),(18751,2,49390,NULL),(18752,2,49391,NULL),(18753,2,49393,NULL),(18754,3,49394,NULL),(18755,2,49395,NULL),(18756,2,49397,NULL),(18757,2,49398,NULL),(18758,2,49400,NULL),(18759,2,49401,NULL),(18760,3,49402,NULL),(18761,2,49403,NULL),(18762,2,49404,NULL),(18763,2,49405,NULL),(18764,2,49406,NULL),(18765,3,49407,NULL),(18766,3,49409,NULL),(18767,3,49410,NULL),(18768,3,49411,NULL),(18769,2,49412,NULL),(18770,3,49413,NULL),(18771,3,49414,NULL),(18772,4,49417,NULL),(18773,2,49423,NULL),(18774,2,49424,NULL),(18775,2,49425,NULL),(18776,3,49428,NULL),(18777,2,49429,NULL),(18778,3,49430,NULL),(18779,5,49431,NULL),(18780,4,49435,NULL),(18781,3,49436,NULL),(18782,2,49440,NULL),(18783,2,49443,NULL),(18784,3,49444,NULL),(18785,2,49445,NULL),(18786,2,49446,NULL),(18787,2,49448,NULL),(18788,2,49450,NULL),(18789,2,49451,NULL),(18790,4,49453,NULL),(18791,2,49454,NULL),(18792,2,49455,NULL),(18793,2,49456,NULL),(18794,3,49457,NULL),(18795,2,49459,NULL),(18796,3,49460,NULL),(18797,2,49461,NULL),(18798,2,49463,NULL),(18799,2,49464,NULL),(18800,2,49465,NULL),(18801,4,49466,NULL),(18802,2,49467,NULL),(18803,2,49469,NULL),(18804,2,49471,NULL),(18805,2,49472,NULL),(18806,2,49473,NULL),(18807,3,49476,NULL),(18808,2,49478,NULL),(18809,2,49480,NULL),(18810,3,49481,NULL),(18811,2,49482,NULL),(18812,3,49484,NULL),(18813,2,49485,NULL),(18814,2,49486,NULL),(18815,2,49487,NULL),(18816,2,49489,NULL),(18817,2,49490,NULL),(18818,2,49491,NULL),(18819,2,49492,NULL),(18820,2,49494,NULL),(18821,3,49495,NULL),(18822,2,49497,NULL),(18823,2,49500,NULL),(18824,2,49501,NULL),(18825,2,49502,NULL),(18826,2,49505,NULL),(18827,3,49507,NULL),(18828,2,49508,NULL),(18829,3,49509,NULL),(18830,3,49510,NULL),(18831,2,49511,NULL),(18832,2,49512,NULL),(18833,3,49517,NULL),(18834,3,49518,NULL),(18835,3,49522,NULL),(18836,2,49523,NULL),(18837,2,49524,NULL),(18838,2,49526,NULL),(18839,2,49530,NULL),(18840,2,49531,NULL),(18841,2,49532,NULL),(18842,3,49533,NULL),(18843,2,49535,NULL),(18844,3,49536,NULL),(18845,3,49537,NULL),(18846,3,49538,NULL),(18847,5,49539,NULL),(18848,3,49541,NULL),(18849,2,49542,NULL),(18850,2,49543,NULL),(18851,2,49544,NULL),(18852,2,49546,NULL),(18853,2,49548,NULL),(18854,4,49549,NULL),(18855,2,49554,NULL),(18856,2,49557,NULL),(18857,3,49559,NULL),(18858,2,49560,NULL),(18859,3,49563,NULL),(18860,2,49565,NULL),(18861,2,49567,NULL),(18862,2,49568,NULL),(18863,2,49571,NULL),(18864,2,49572,NULL),(18865,2,49574,NULL),(18866,4,49575,NULL),(18867,2,49578,NULL),(18868,2,49579,NULL),(18869,2,49580,NULL),(18870,2,49582,NULL),(18871,2,49583,NULL),(18872,2,49585,NULL),(18873,3,49587,NULL),(18874,2,49590,NULL),(18875,2,49592,NULL),(18876,2,49594,NULL),(18877,4,49597,NULL),(18878,3,49599,NULL),(18879,2,49600,NULL),(18880,2,49601,NULL),(18881,3,49602,NULL),(18882,3,49604,NULL),(18883,2,49605,NULL),(18884,2,49606,NULL),(18885,2,49607,NULL),(18886,2,49608,NULL),(18887,3,49609,NULL),(18888,2,49610,NULL),(18889,3,49611,NULL),(18890,4,49616,NULL),(18891,3,49617,NULL),(18892,2,49618,NULL),(18893,3,49619,NULL),(18894,2,49623,NULL),(18895,2,49624,NULL),(18896,2,49625,NULL),(18897,4,49627,NULL),(18898,2,49628,NULL),(18899,2,49630,NULL),(18900,3,49632,NULL),(18901,4,49633,NULL),(18902,3,49635,NULL),(18903,3,49640,NULL),(18904,2,49642,NULL),(18905,2,49643,NULL),(18906,3,49644,NULL),(18907,2,49646,NULL),(18908,3,49647,NULL),(18909,2,49648,NULL),(18910,2,49650,NULL),(18911,2,49651,NULL),(18912,3,49652,NULL),(18913,3,49653,NULL),(18914,3,49654,NULL),(18915,2,49655,NULL),(18916,2,49657,NULL),(18917,3,49659,NULL),(18918,2,49661,NULL),(18919,2,49662,NULL),(18920,3,49663,NULL),(18921,3,49664,NULL),(18922,3,49665,NULL),(18923,3,49666,NULL),(18924,2,49668,NULL),(18925,2,49669,NULL),(18926,2,49672,NULL),(18927,2,49673,NULL),(18928,3,49674,NULL),(18929,4,49675,NULL),(18930,3,49676,NULL),(18931,2,49677,NULL),(18932,2,49678,NULL),(18933,2,49679,NULL),(18934,2,49680,NULL),(18935,2,49681,NULL),(18936,3,49682,NULL),(18937,2,49683,NULL),(18938,2,49684,NULL),(18939,4,49685,NULL),(18940,2,49686,NULL),(18941,2,49687,NULL),(18942,2,49688,NULL),(18943,2,49689,NULL),(18944,2,49693,NULL),(18945,2,49695,NULL),(18946,2,49696,NULL),(18947,2,49697,NULL),(18948,2,49698,NULL),(18949,2,49699,NULL),(18950,2,49700,NULL),(18951,2,49701,NULL),(18952,2,49702,NULL),(18953,3,49703,NULL),(18954,2,49704,NULL),(18955,4,49705,NULL),(18956,3,49707,NULL),(18957,2,49708,NULL),(18958,2,49709,NULL),(18959,2,49710,NULL),(18960,2,49711,NULL),(18961,3,49712,NULL),(18962,2,49713,NULL),(18963,3,49715,NULL),(18964,2,49718,NULL),(18965,2,49722,NULL),(18966,3,49724,NULL),(18967,3,49725,NULL),(18968,2,49731,NULL),(18969,2,49732,NULL),(18970,3,49735,NULL),(18971,3,49736,NULL),(18972,3,49737,NULL),(18973,3,49738,NULL),(18974,2,49741,NULL),(18975,2,49743,NULL),(18976,2,49744,NULL),(18977,2,49745,NULL),(18978,2,49746,NULL),(18979,2,49747,NULL),(18980,2,49748,NULL),(18981,2,49749,NULL),(18982,2,49750,NULL),(18983,2,49751,NULL),(18984,2,49752,NULL),(18985,2,49753,NULL),(18986,2,49754,NULL),(18987,2,49755,NULL),(18988,2,49756,NULL),(18989,2,49757,NULL),(18990,2,49758,NULL),(18991,2,49760,NULL),(18992,2,49763,NULL),(18993,3,49764,NULL),(18994,2,49766,NULL),(18995,4,49767,NULL),(18996,2,49768,NULL),(18997,2,49770,NULL),(18998,2,49772,NULL),(18999,2,49773,NULL),(19000,2,49775,NULL),(19001,2,49777,NULL),(19002,2,49779,NULL),(19003,3,49780,NULL),(19004,3,49781,NULL),(19005,2,49782,NULL),(19006,3,49785,NULL),(19007,4,49788,NULL),(19008,3,49789,NULL),(19009,2,49792,NULL),(19010,2,49793,NULL),(19011,4,49794,NULL),(19012,2,49795,NULL),(19013,2,49796,NULL),(19014,2,49797,NULL),(19015,2,49798,NULL),(19016,2,49799,NULL),(19017,3,49801,NULL),(19018,2,49802,NULL),(19019,3,49803,NULL),(19020,2,49805,NULL),(19021,2,49806,NULL),(19022,2,49807,NULL),(19023,2,49808,NULL),(19024,2,49809,NULL),(19025,3,49810,NULL),(19026,3,49811,NULL),(19027,3,49815,NULL),(19028,2,49819,NULL),(19029,3,49820,NULL),(19030,3,49821,NULL),(19031,2,49822,NULL),(19032,2,49823,NULL),(19033,3,49824,NULL),(19034,2,49825,NULL),(19035,2,49826,NULL),(19036,3,49828,NULL),(19037,2,49829,NULL),(19038,2,49831,NULL),(19039,2,49832,NULL),(19040,2,49833,NULL),(19041,2,49836,NULL),(19042,2,49839,NULL),(19043,2,49840,NULL),(19044,3,49842,NULL),(19045,2,49843,NULL),(19046,3,49845,NULL),(19047,2,49847,NULL),(19048,2,49848,NULL),(19049,4,49849,NULL),(19050,2,49850,NULL),(19051,2,49852,NULL),(19052,3,49853,NULL),(19053,2,49856,NULL),(19054,2,49858,NULL),(19055,2,49861,NULL),(19056,2,49862,NULL),(19057,3,49863,NULL),(19058,3,49865,NULL),(19059,2,49867,NULL),(19060,2,49868,NULL),(19061,2,49870,NULL),(19062,3,49871,NULL),(19063,2,49874,NULL),(19064,2,49876,NULL),(19065,4,49877,NULL),(19066,2,49878,NULL),(19067,2,49879,NULL),(19068,3,49881,NULL),(19069,3,49882,NULL),(19070,2,49883,NULL),(19071,2,49884,NULL),(19072,2,49885,NULL),(19073,2,49886,NULL),(19074,2,49887,NULL),(19075,2,49889,NULL),(19076,2,49890,NULL),(19077,5,49892,NULL),(19078,3,49893,NULL),(19079,3,49896,NULL),(19080,4,49897,NULL),(19081,3,49898,NULL),(19082,3,49899,NULL),(19083,2,49901,NULL),(19084,2,49903,NULL),(19085,2,49906,NULL),(19086,3,49908,NULL),(19087,2,49910,NULL),(19088,4,49912,NULL),(19089,3,49914,NULL),(19090,3,49915,NULL),(19091,3,49916,NULL),(19092,3,49918,NULL),(19093,2,49919,NULL),(19094,3,49920,NULL),(19095,2,49921,NULL),(19096,2,49924,NULL),(19097,2,49925,NULL),(19098,3,49929,NULL),(19099,3,49930,NULL),(19100,2,49932,NULL),(19101,4,49935,NULL),(19102,2,49936,NULL),(19103,2,49937,NULL),(19104,2,49938,NULL),(19105,2,49939,NULL),(19106,2,49940,NULL),(19107,3,49943,NULL),(19108,2,49946,NULL),(19109,2,49947,NULL),(19110,2,49949,NULL),(19111,3,49950,NULL),(19112,2,49951,NULL),(19113,2,49952,NULL),(19114,3,49953,NULL),(19115,2,49954,NULL),(19116,2,49955,NULL),(19117,2,49956,NULL),(19118,2,49957,NULL),(19119,2,49958,NULL),(19120,2,49959,NULL),(19121,2,49960,NULL),(19122,4,49962,NULL),(19123,2,49963,NULL),(19124,2,49964,NULL),(19125,3,49965,NULL),(19126,3,49966,NULL),(19127,2,49967,NULL),(19128,2,49968,NULL),(19129,2,49970,NULL),(19130,2,49971,NULL),(19131,2,49972,NULL),(19132,2,49973,NULL),(19133,3,49974,NULL),(19134,2,49977,NULL),(19135,3,49978,NULL),(19136,2,49979,NULL),(19137,4,49980,NULL),(19138,3,49981,NULL),(19139,2,49984,NULL),(19140,2,49985,NULL),(19141,2,49986,NULL),(19142,3,49988,NULL),(19143,2,49989,NULL),(19144,4,49990,NULL),(19145,4,49991,NULL),(19146,4,49992,NULL),(19147,3,49993,NULL),(19148,3,49997,NULL),(19149,3,49998,NULL),(19150,2,49999,NULL),(19151,2,50000,NULL),(19152,3,50001,NULL),(19153,2,50002,NULL),(19154,2,50004,NULL),(19155,2,50006,NULL),(19156,3,50009,NULL),(19157,3,50010,NULL),(19158,2,50011,NULL),(19159,2,50012,NULL),(19160,5,50013,NULL),(19161,3,50014,NULL),(19162,3,50016,NULL),(19163,2,50017,NULL),(19164,4,50021,NULL),(19165,2,50022,NULL),(19166,2,50024,NULL),(19167,2,50025,NULL),(19168,2,50028,NULL),(19169,2,50030,NULL),(19170,2,50032,NULL),(19171,2,50034,NULL),(19172,2,50036,NULL),(19173,2,50037,NULL),(19174,2,50038,NULL),(19175,2,50039,NULL),(19176,2,50040,NULL),(19177,4,50041,NULL),(19178,3,50045,NULL),(19179,2,50047,NULL),(19180,4,50048,NULL),(19181,4,50050,NULL),(19182,3,50051,NULL),(19183,5,50053,NULL),(19184,3,50054,NULL),(19185,3,50055,NULL),(19186,2,50058,NULL),(19187,2,50059,NULL),(19188,2,50061,NULL),(19189,2,50062,NULL),(19190,2,50064,NULL),(19191,2,50065,NULL),(19192,3,50069,NULL),(19193,3,50070,NULL),(19194,2,50072,NULL),(19195,2,50074,NULL),(19196,2,50075,NULL),(19197,2,50078,NULL),(19198,2,50079,NULL),(19199,3,50080,NULL),(19200,2,50081,NULL),(19201,3,50083,NULL),(19202,2,50084,NULL),(19203,2,50085,NULL),(19204,2,50087,NULL),(19205,2,50088,NULL),(19206,2,50089,NULL),(19207,3,50091,NULL),(19208,3,50092,NULL),(19209,2,50094,NULL),(19210,2,50095,NULL),(19211,3,50096,NULL),(19212,2,50097,NULL),(19213,2,50098,NULL),(19214,3,50099,NULL),(19215,3,50102,NULL),(19216,3,50104,NULL),(19217,2,50105,NULL),(19218,2,50108,NULL),(19219,2,50109,NULL),(19220,2,50110,NULL),(19221,2,50112,NULL),(19222,2,50115,NULL),(19223,2,50117,NULL),(19224,2,50118,NULL),(19225,2,50119,NULL),(19226,2,50120,NULL),(19227,2,50122,NULL),(19228,3,50123,NULL),(19229,3,50125,NULL),(19230,2,50128,NULL),(19231,2,50130,NULL),(19232,2,50132,NULL),(19233,2,50133,NULL),(19234,3,50135,NULL),(19235,2,50137,NULL),(19236,3,50138,NULL),(19237,2,50139,NULL),(19238,3,50140,NULL),(19239,3,50143,NULL),(19240,4,50144,NULL),(19241,2,50145,NULL),(19242,2,50147,NULL),(19243,3,50149,NULL),(19244,2,50150,NULL),(19245,3,50151,NULL),(19246,2,50153,NULL),(19247,3,50155,NULL),(19248,2,50159,NULL),(19249,2,50160,NULL),(19250,2,50162,NULL),(19251,2,50164,NULL),(19252,2,50166,NULL),(19253,3,50168,NULL),(19254,3,50169,NULL),(19255,2,50171,NULL),(19256,2,50172,NULL),(19257,3,50173,NULL),(19258,4,50175,NULL),(19259,2,50176,NULL),(19260,2,50177,NULL),(19261,3,50178,NULL),(19262,2,50180,NULL),(19263,3,50181,NULL),(19264,2,50182,NULL),(19265,2,50183,NULL),(19266,4,50184,NULL),(19267,2,50185,NULL),(19268,2,50186,NULL),(19269,2,50187,NULL),(19270,2,50188,NULL),(19271,2,50189,NULL),(19272,2,50190,NULL),(19273,2,50191,NULL),(19274,2,50192,NULL),(19275,2,50193,NULL),(19276,2,50196,NULL),(19277,2,50197,NULL),(19278,2,50198,NULL),(19279,3,50199,NULL),(19280,2,50200,NULL),(19281,2,50201,NULL),(19282,2,50203,NULL),(19283,3,50204,NULL),(19284,2,50205,NULL),(19285,3,50206,NULL),(19286,2,50207,NULL),(19287,3,50209,NULL),(19288,4,50211,NULL),(19289,2,50213,NULL),(19290,2,50214,NULL),(19291,3,50216,NULL),(19292,3,50217,NULL),(19293,3,50219,NULL),(19294,3,50223,NULL),(19295,3,50225,NULL),(19296,2,50226,NULL),(19297,3,50227,NULL),(19298,2,50228,NULL),(19299,2,50229,NULL),(19300,2,50230,NULL),(19301,2,50232,NULL),(19302,3,50233,NULL),(19303,2,50237,NULL),(19304,2,50239,NULL),(19305,2,50240,NULL),(19306,2,50244,NULL),(19307,2,50245,NULL),(19308,2,50246,NULL),(19309,2,50248,NULL),(19310,2,50249,NULL),(19311,4,50250,NULL),(19312,4,50251,NULL),(19313,3,50254,NULL),(19314,2,50255,NULL),(19315,2,50256,NULL),(19316,2,50258,NULL),(19317,3,50260,NULL),(19318,2,50261,NULL),(19319,2,50262,NULL),(19320,3,50263,NULL),(19321,3,50264,NULL),(19322,2,50266,NULL),(19323,4,50267,NULL),(19324,4,50269,NULL),(19325,4,50271,NULL),(19326,4,50273,NULL),(19327,2,50275,NULL),(19328,3,50276,NULL),(19329,4,50277,NULL),(19330,2,50278,NULL),(19331,2,50279,NULL),(19332,2,50280,NULL),(19333,2,50283,NULL),(19334,3,50284,NULL),(19335,2,50285,NULL),(19336,2,50286,NULL),(19337,5,50287,NULL),(19338,2,50288,NULL),(19339,3,50290,NULL),(19340,3,50291,NULL),(19341,3,50293,NULL),(19342,3,50294,NULL),(19343,2,50295,NULL),(19344,3,50297,NULL),(19345,2,50300,NULL),(19346,2,50303,NULL),(19347,2,50304,NULL),(19348,2,50305,NULL),(19349,3,50306,NULL),(19350,2,50307,NULL),(19351,4,50312,NULL),(19352,2,50314,NULL),(19353,2,50317,NULL),(19354,4,50320,NULL),(19355,4,50321,NULL),(19356,3,50322,NULL),(19357,3,50328,NULL),(19358,2,50329,NULL),(19359,2,50330,NULL),(19360,2,50331,NULL),(19361,2,50332,NULL),(19362,4,50333,NULL),(19363,2,50334,NULL),(19364,2,50335,NULL),(19365,2,50339,NULL),(19366,2,50340,NULL),(19367,3,50341,NULL),(19368,2,50342,NULL),(19369,2,50344,NULL),(19370,2,50345,NULL),(19371,2,50349,NULL),(19372,2,50350,NULL),(19373,2,50351,NULL),(19374,2,50352,NULL),(19375,2,50353,NULL),(19376,2,50354,NULL),(19377,2,50355,NULL),(19378,4,50356,NULL),(19379,2,50357,NULL),(19380,2,50360,NULL),(19381,2,50361,NULL),(19382,2,50362,NULL),(19383,3,50363,NULL),(19384,2,50364,NULL),(19385,2,50370,NULL),(19386,2,50371,NULL),(19387,2,50372,NULL),(19388,2,50374,NULL),(19389,2,50375,NULL),(19390,2,50376,NULL),(19391,3,50377,NULL),(19392,2,50378,NULL),(19393,2,50379,NULL),(19394,2,50380,NULL),(19395,4,50382,NULL),(19396,2,50383,NULL),(19397,3,50384,NULL),(19398,2,50385,NULL),(19399,3,50386,NULL),(19400,2,50387,NULL),(19401,2,50388,NULL),(19402,3,50389,NULL),(19403,3,50390,NULL),(19404,2,50391,NULL),(19405,2,50394,NULL),(19406,2,50398,NULL),(19407,2,50399,NULL),(19408,2,50400,NULL),(19409,2,50402,NULL),(19410,4,50403,NULL),(19411,2,50404,NULL),(19412,2,50405,NULL),(19413,3,50406,NULL),(19414,2,50407,NULL),(19415,3,50408,NULL),(19416,2,50410,NULL),(19417,2,50411,NULL),(19418,2,50412,NULL),(19419,2,50413,NULL),(19420,3,50414,NULL),(19421,3,50415,NULL),(19422,2,50416,NULL),(19423,2,50417,NULL),(19424,2,50418,NULL),(19425,2,50419,NULL),(19426,2,50420,NULL),(19427,3,50421,NULL),(19428,4,50422,NULL),(19429,2,50423,NULL),(19430,2,50425,NULL),(19431,2,50426,NULL),(19432,2,50427,NULL),(19433,4,50429,NULL),(19434,2,50431,NULL),(19435,4,50432,NULL),(19436,2,50434,NULL),(19437,3,50435,NULL),(19438,2,50436,NULL),(19439,2,50437,NULL),(19440,3,50438,NULL),(19441,2,50440,NULL),(19442,2,50441,NULL),(19443,4,50447,NULL),(19444,2,50449,NULL),(19445,5,50451,NULL),(19446,2,50452,NULL),(19447,2,50454,NULL),(19448,2,50456,NULL),(19449,2,50458,NULL),(19450,2,50459,NULL),(19451,3,50460,NULL),(19452,2,50461,NULL),(19453,3,50464,NULL),(19454,2,50466,NULL),(19455,2,50467,NULL),(19456,3,50469,NULL),(19457,3,50472,NULL),(19458,2,50473,NULL),(19459,2,50474,NULL),(19460,3,50475,NULL),(19461,2,50476,NULL),(19462,2,50477,NULL),(19463,2,50479,NULL),(19464,3,50480,NULL),(19465,3,50481,NULL),(19466,3,50483,NULL),(19467,2,50484,NULL),(19468,3,50486,NULL),(19469,3,50487,NULL),(19470,2,50488,NULL),(19471,2,50489,NULL),(19472,3,50490,NULL),(19473,2,50491,NULL),(19474,3,50492,NULL),(19475,2,50494,NULL),(19476,2,50495,NULL),(19477,2,50496,NULL),(19478,2,50497,NULL),(19479,2,50498,NULL),(19480,2,50499,NULL),(19481,2,50500,NULL),(19482,2,50501,NULL),(19483,3,50503,NULL),(19484,2,50504,NULL),(19485,3,50505,NULL),(19486,2,50506,NULL),(19487,3,50508,NULL),(19488,3,50509,NULL),(19489,2,50510,NULL),(19490,2,50512,NULL),(19491,2,50514,NULL),(19492,2,50515,NULL),(19493,3,50516,NULL),(19494,2,50517,NULL),(19495,2,50518,NULL),(19496,4,50522,NULL),(19497,2,50523,NULL),(19498,3,50525,NULL),(19499,2,50526,NULL),(19500,3,50527,NULL),(19501,2,50528,NULL),(19502,2,50531,NULL),(19503,2,50532,NULL),(19504,3,50533,NULL),(19505,2,50536,NULL),(19506,3,50539,NULL),(19507,2,50540,NULL),(19508,2,50542,NULL),(19509,2,50543,NULL),(19510,2,50544,NULL),(19511,3,50545,NULL),(19512,2,50546,NULL),(19513,2,50548,NULL),(19514,2,50550,NULL),(19515,3,50551,NULL),(19516,2,50552,NULL),(19517,2,50554,NULL),(19518,3,50556,NULL),(19519,2,50557,NULL),(19520,4,50561,NULL),(19521,5,50562,NULL),(19522,3,50565,NULL),(19523,2,50566,NULL),(19524,2,50567,NULL),(19525,6,50569,NULL),(19526,2,50570,NULL),(19527,3,50571,NULL),(19528,2,50572,NULL),(19529,3,50574,NULL),(19530,2,50576,NULL),(19531,2,50579,NULL),(19532,4,50583,NULL),(19533,2,50587,NULL),(19534,2,50590,NULL),(19535,2,50591,NULL),(19536,3,50593,NULL),(19537,3,50596,NULL),(19538,4,50597,NULL),(19539,2,50598,NULL),(19540,3,50599,NULL),(19541,3,50600,NULL),(19542,3,50604,NULL),(19543,2,50605,NULL),(19544,2,50606,NULL),(19545,3,50607,NULL),(19546,2,50608,NULL),(19547,2,50609,NULL),(19548,2,50610,NULL),(19549,3,50613,NULL),(19550,3,50614,NULL),(19551,4,50615,NULL),(19552,4,50616,NULL),(19553,3,50617,NULL),(19554,2,50618,NULL),(19555,2,50621,NULL),(19556,3,50622,NULL),(19557,2,50624,NULL),(19558,2,50625,NULL),(19559,2,50626,NULL),(19560,2,50627,NULL),(19561,2,50629,NULL),(19562,3,50630,NULL),(19563,5,50634,NULL),(19564,2,50635,NULL),(19565,3,50636,NULL),(19566,3,50637,NULL),(19567,4,50638,NULL),(19568,2,50640,NULL),(19569,2,50641,NULL),(19570,3,50645,NULL),(19571,2,50646,NULL),(19572,2,50648,NULL),(19573,2,50650,NULL),(19574,2,50653,NULL),(19575,2,50655,NULL),(19576,2,50656,NULL),(19577,2,50657,NULL),(19578,5,50659,NULL),(19579,3,50660,NULL),(19580,4,50661,NULL),(19581,3,50662,NULL),(19582,4,50663,NULL),(19583,2,50664,NULL),(19584,3,50666,NULL),(19585,2,50667,NULL),(19586,2,50669,NULL),(19587,2,50673,NULL),(19588,2,50674,NULL),(19589,2,50676,NULL),(19590,3,50677,NULL),(19591,2,50679,NULL),(19592,3,50680,NULL),(19593,3,50684,NULL),(19594,2,50685,NULL),(19595,2,50686,NULL),(19596,2,50687,NULL),(19597,2,50688,NULL),(19598,3,50689,NULL),(19599,3,50690,NULL),(19600,2,50691,NULL),(19601,2,50694,NULL),(19602,3,50695,NULL),(19603,3,50699,NULL),(19604,3,50700,NULL),(19605,4,50701,NULL),(19606,3,50702,NULL),(19607,2,50703,NULL),(19608,4,50705,NULL),(19609,5,50706,NULL),(19610,3,50707,NULL),(19611,2,50708,NULL),(19612,3,50714,NULL),(19613,2,50719,NULL),(19614,2,50720,NULL),(19615,3,50721,NULL),(19616,3,50723,NULL),(19617,2,50724,NULL),(19618,2,50732,NULL),(19619,2,50734,NULL),(19620,3,50735,NULL),(19621,2,50737,NULL),(19622,4,50738,NULL),(19623,4,50740,NULL),(19624,3,50741,NULL),(19625,3,50742,NULL),(19626,2,50745,NULL),(19627,3,50746,NULL),(19628,2,50747,NULL),(19629,3,50748,NULL),(19630,3,50749,NULL),(19631,2,50750,NULL),(19632,3,50751,NULL),(19633,2,50753,NULL),(19634,2,50755,NULL),(19635,2,50756,NULL),(19636,2,50757,NULL),(19637,3,50758,NULL),(19638,2,50759,NULL),(19639,3,50760,NULL),(19640,3,50761,NULL),(19641,2,50762,NULL),(19642,2,50765,NULL),(19643,4,50766,NULL),(19644,3,50767,NULL),(19645,2,50768,NULL),(19646,3,50771,NULL),(19647,3,50772,NULL),(19648,2,50773,NULL),(19649,3,50774,NULL),(19650,4,50777,NULL),(19651,2,50779,NULL),(19652,2,50780,NULL),(19653,2,50781,NULL),(19654,2,50783,NULL),(19655,4,50784,NULL),(19656,2,50785,NULL),(19657,2,50786,NULL),(19658,2,50787,NULL),(19659,3,50788,NULL),(19660,2,50789,NULL),(19661,2,50790,NULL),(19662,2,50791,NULL),(19663,3,50793,NULL),(19664,3,50795,NULL),(19665,3,50796,NULL),(19666,2,50797,NULL),(19667,4,50799,NULL),(19668,2,50800,NULL),(19669,2,50801,NULL),(19670,2,50802,NULL),(19671,3,50803,NULL),(19672,2,50804,NULL),(19673,2,50805,NULL),(19674,2,50808,NULL),(19675,3,50810,NULL),(19676,2,50811,NULL),(19677,3,50812,NULL),(19678,2,50813,NULL),(19679,3,50814,NULL),(19680,2,50815,NULL),(19681,2,50816,NULL),(19682,2,50817,NULL),(19683,3,50818,NULL),(19684,3,50822,NULL),(19685,3,50823,NULL),(19686,3,50827,NULL),(19687,3,50828,NULL),(19688,3,50829,NULL),(19689,2,50830,NULL),(19690,3,50831,NULL),(19691,4,50835,NULL),(19692,2,50838,NULL),(19693,2,50840,NULL),(19694,2,50841,NULL),(19695,4,50844,NULL),(19696,4,50845,NULL),(19697,3,50846,NULL),(19698,2,50852,NULL),(19699,2,50853,NULL),(19700,2,50856,NULL),(19701,4,50857,NULL),(19702,2,50859,NULL),(19703,2,50861,NULL),(19704,2,50862,NULL),(19705,3,50863,NULL),(19706,3,50864,NULL),(19707,2,50868,NULL),(19708,2,50870,NULL),(19709,3,50871,NULL),(19710,2,50872,NULL),(19711,2,50873,NULL),(19712,2,50874,NULL),(19713,3,50875,NULL),(19714,2,50878,NULL),(19715,2,50879,NULL),(19716,2,50883,NULL),(19717,2,50885,NULL),(19718,2,50886,NULL),(19719,3,50888,NULL),(19720,3,50889,NULL),(19721,4,50891,NULL),(19722,4,50894,NULL),(19723,2,50895,NULL),(19724,2,50896,NULL),(19725,2,50898,NULL),(19726,2,50899,NULL),(19727,3,50900,NULL),(19728,2,50901,NULL),(19729,3,50903,NULL),(19730,2,50904,NULL),(19731,2,50905,NULL),(19732,2,50906,NULL),(19733,3,50907,NULL),(19734,2,50909,NULL),(19735,2,50910,NULL),(19736,4,50911,NULL),(19737,3,50912,NULL),(19738,2,50913,NULL),(19739,2,50914,NULL),(19740,2,50915,NULL),(19741,2,50917,NULL),(19742,4,50918,NULL),(19743,2,50919,NULL),(19744,2,50920,NULL),(19745,4,50921,NULL),(19746,4,50922,NULL),(19747,2,50923,NULL),(19748,3,50924,NULL),(19749,3,50925,NULL),(19750,2,50926,NULL),(19751,2,50928,NULL),(19752,3,50929,NULL),(19753,2,50931,NULL),(19754,4,50934,NULL),(19755,4,50935,NULL),(19756,4,50936,NULL),(19757,4,50938,NULL),(19758,3,50939,NULL),(19759,4,50940,NULL),(19760,2,50942,NULL),(19761,3,50944,NULL),(19762,2,50945,NULL),(19763,3,50946,NULL),(19764,5,50947,NULL),(19765,2,50949,NULL),(19766,3,50950,NULL),(19767,3,50952,NULL),(19768,3,50953,NULL),(19769,3,50954,NULL),(19770,2,50955,NULL),(19771,2,50956,NULL),(19772,2,50957,NULL),(19773,2,50958,NULL),(19774,2,50959,NULL),(19775,3,50960,NULL),(19776,3,50961,NULL),(19777,2,50963,NULL),(19778,3,50964,NULL),(19779,2,50965,NULL),(19780,3,50966,NULL),(19781,4,50967,NULL),(19782,3,50968,NULL),(19783,2,50969,NULL),(19784,3,50970,NULL),(19785,2,50972,NULL),(19786,2,50974,NULL),(19787,2,50975,NULL),(19788,2,50976,NULL),(19789,3,50977,NULL),(19790,3,50978,NULL),(19791,2,50979,NULL),(19792,2,50980,NULL),(19793,2,50981,NULL),(19794,3,50982,NULL),(19795,3,50983,NULL),(19796,2,50984,NULL),(19797,3,50985,NULL),(19798,2,50986,NULL),(19799,4,50989,NULL),(19800,2,50990,NULL),(19801,2,50991,NULL),(19802,2,50993,NULL),(19803,2,50994,NULL),(19804,3,50995,NULL),(19805,3,50996,NULL),(19806,2,50997,NULL),(19807,3,50999,NULL),(19808,3,51002,NULL),(19809,2,51003,NULL),(19810,3,51005,NULL),(19811,2,51006,NULL),(19812,4,51007,NULL),(19813,2,51008,NULL),(19814,2,51009,NULL),(19815,2,51012,NULL),(19816,3,51013,NULL),(19817,2,51014,NULL),(19818,3,51015,NULL),(19819,3,51016,NULL),(19820,2,51018,NULL),(19821,2,51019,NULL),(19822,2,51020,NULL),(19823,2,51021,NULL),(19824,3,51023,NULL),(19825,2,51024,NULL),(19826,2,51025,NULL),(19827,2,51028,NULL),(19828,2,51031,NULL),(19829,2,51033,NULL),(19830,3,51034,NULL),(19831,2,51035,NULL),(19832,2,51036,NULL),(19833,2,51037,NULL),(19834,2,51038,NULL),(19835,2,51040,NULL),(19836,2,51045,NULL),(19837,5,51046,NULL),(19838,3,51050,NULL),(19839,3,51051,NULL),(19840,2,51052,NULL),(19841,2,51053,NULL),(19842,3,51056,NULL),(19843,3,51057,NULL),(19844,3,51058,NULL),(19845,2,51059,NULL),(19846,2,51060,NULL),(19847,2,51061,NULL),(19848,2,51062,NULL),(19849,2,51066,NULL),(19850,3,51067,NULL),(19851,2,51069,NULL),(19852,2,51070,NULL),(19853,2,51072,NULL),(19854,2,51074,NULL),(19855,2,51076,NULL),(19856,2,51077,NULL),(19857,3,51078,NULL),(19858,2,51079,NULL),(19859,2,51081,NULL),(19860,2,51083,NULL),(19861,3,51084,NULL),(19862,2,51087,NULL),(19863,2,51088,NULL),(19864,3,51089,NULL),(19865,3,51090,NULL),(19866,2,51092,NULL),(19867,2,51093,NULL),(19868,2,51094,NULL),(19869,2,51095,NULL),(19870,2,51096,NULL),(19871,3,51097,NULL),(19872,2,51103,NULL),(19873,2,51104,NULL),(19874,2,51105,NULL),(19875,2,51107,NULL),(19876,3,51109,NULL),(19877,2,51111,NULL),(19878,2,51112,NULL),(19879,2,51114,NULL),(19880,4,51115,NULL),(19881,3,51116,NULL),(19882,3,51117,NULL),(19883,3,51121,NULL),(19884,4,51122,NULL),(19885,2,51123,NULL),(19886,2,51125,NULL),(19887,2,51127,NULL),(19888,2,51128,NULL),(19889,3,51129,NULL),(19890,2,51132,NULL),(19891,2,51133,NULL),(19892,2,51136,NULL),(19893,2,51137,NULL),(19894,3,51138,NULL),(19895,2,51139,NULL),(19896,2,51141,NULL),(19897,2,51143,NULL),(19898,3,51144,NULL),(19899,2,51145,NULL),(19900,3,51146,NULL),(19901,2,51149,NULL),(19902,2,51150,NULL),(19903,2,51151,NULL),(19904,3,51152,NULL),(19905,2,51153,NULL),(19906,3,51154,NULL),(19907,3,51158,NULL),(19908,2,51159,NULL),(19909,2,51161,NULL),(19910,2,51162,NULL),(19911,3,51163,NULL),(19912,2,51164,NULL),(19913,3,51165,NULL),(19914,2,51166,NULL),(19915,3,51167,NULL),(19916,2,51168,NULL),(19917,3,51173,NULL),(19918,3,51174,NULL),(19919,2,51175,NULL),(19920,3,51177,NULL),(19921,2,51178,NULL),(19922,3,51179,NULL),(19923,3,51181,NULL),(19924,2,51182,NULL),(19925,2,51184,NULL),(19926,2,51185,NULL),(19927,3,51186,NULL),(19928,2,51188,NULL),(19929,2,51189,NULL),(19930,2,51193,NULL),(19931,2,51195,NULL),(19932,2,51197,NULL),(19933,2,51198,NULL),(19934,2,51199,NULL),(19935,2,51200,NULL),(19936,2,51202,NULL),(19937,2,51203,NULL),(19938,2,51204,NULL),(19939,2,51205,NULL),(19940,2,51209,NULL),(19941,2,51212,NULL),(19942,2,51213,NULL),(19943,2,51214,NULL),(19944,2,51215,NULL),(19945,2,51217,NULL),(19946,3,51218,NULL),(19947,3,51219,NULL),(19948,2,51220,NULL),(19949,5,51225,NULL),(19950,2,51226,NULL),(19951,2,51236,NULL),(19952,2,51248,NULL),(19953,2,51255,NULL),(19954,2,51256,NULL),(19955,3,51263,NULL),(19956,2,51287,NULL),(19957,3,51296,NULL),(19958,2,51307,NULL),(19959,2,51321,NULL),(19960,3,51329,NULL),(19961,5,51334,NULL),(19962,2,51340,NULL),(19963,3,51348,NULL),(19964,2,51349,NULL),(19965,2,51351,NULL),(19966,2,51353,NULL),(19967,2,51355,NULL),(19968,3,51370,NULL),(19969,2,51381,NULL),(19970,3,51398,NULL),(19971,3,51400,NULL),(19972,3,51405,NULL),(19973,3,51407,NULL),(19974,2,51412,NULL),(19975,2,51429,NULL),(19976,6,51432,NULL),(19977,2,51434,NULL),(19978,2,51436,NULL),(19979,2,51447,NULL),(19980,3,51450,NULL),(19981,2,51454,NULL),(19982,2,51456,NULL),(19983,2,51462,NULL),(19984,3,51470,NULL),(19985,3,51476,NULL),(19986,3,51481,NULL),(19987,2,51485,NULL),(19988,2,51519,NULL),(19989,2,51528,NULL),(19990,2,51546,NULL),(19991,2,51549,NULL),(19992,3,51553,NULL),(19993,5,51568,NULL),(19994,2,51573,NULL),(19995,3,51590,NULL),(19996,3,51592,NULL),(19997,3,51621,NULL),(19998,5,51630,NULL),(19999,3,51643,NULL),(20000,3,51645,NULL),(20001,3,51664,NULL),(20002,3,51667,NULL),(20003,3,51673,NULL),(20004,3,51709,NULL),(20005,3,51727,NULL),(20006,2,51763,NULL),(20007,5,51779,NULL),(20008,5,51781,NULL),(20009,3,51789,NULL),(20010,5,51796,NULL),(20011,3,51813,NULL),(20012,3,51889,NULL),(20013,5,51894,NULL),(20014,2,51922,NULL),(20015,4,51955,NULL),(20016,3,51959,NULL),(20017,3,51989,NULL),(20018,3,51992,NULL),(20019,5,52008,NULL),(20020,2,52014,NULL),(20021,2,52015,NULL),(20022,2,52020,NULL),(20023,5,52030,NULL),(20024,5,52038,NULL),(20025,5,52040,NULL),(20026,4,52043,NULL),(20027,2,52045,NULL),(20028,5,52048,NULL),(20029,2,52062,NULL),(20030,2,52097,NULL),(20031,5,52131,NULL),(20032,5,52134,NULL),(20033,3,52137,NULL),(20034,2,52149,NULL),(20035,2,52165,NULL),(20036,2,52166,NULL),(20037,5,52194,NULL),(20038,5,52196,NULL),(20039,2,52216,NULL),(20040,2,52226,NULL),(20041,2,52230,NULL),(20042,3,52240,NULL),(20043,3,52242,NULL),(20044,2,52244,NULL),(20045,3,52251,NULL),(20046,2,52269,NULL),(20047,2,52304,NULL),(20048,2,52312,NULL),(20049,2,52327,NULL),(20050,2,52349,NULL),(20051,3,52365,NULL),(20052,2,52373,NULL),(20053,3,52377,NULL),(20054,5,52379,NULL),(20055,2,52385,NULL),(20056,3,52400,NULL),(20057,4,52407,NULL),(20058,2,52410,NULL),(20059,5,52413,NULL),(20060,2,52417,NULL),(20061,3,52422,NULL),(20062,2,52429,NULL),(20063,2,52431,NULL),(20064,5,52438,NULL),(20065,5,52440,NULL),(20066,5,52442,NULL),(20067,5,52444,NULL),(20068,5,52446,NULL),(20069,5,52448,NULL),(20070,3,52451,NULL),(20071,2,52453,NULL),(20072,2,52454,NULL),(20073,3,52462,NULL),(20074,3,52465,NULL),(20075,2,52468,NULL),(20076,2,52469,NULL),(20077,3,52476,NULL),(20078,5,52479,NULL),(20079,2,52527,NULL),(20080,2,52528,NULL),(20081,5,52534,NULL),(20082,3,52537,NULL),(20083,3,52555,NULL),(20084,3,52557,NULL),(20085,3,52564,NULL),(20086,5,52567,NULL),(20087,7,52571,NULL),(20088,3,52581,NULL),(20089,2,52586,NULL),(20090,5,52594,NULL),(20091,5,52600,NULL),(20092,5,52605,NULL),(20093,2,52609,NULL),(20094,2,52611,NULL),(20095,3,52617,NULL),(20096,3,52618,NULL),(20097,3,52622,NULL),(20098,2,52631,NULL),(20099,5,52633,NULL),(20100,3,52666,NULL),(20101,2,52684,NULL),(20102,2,52690,NULL),(20103,2,52692,NULL),(20104,2,52714,NULL),(20105,4,52715,NULL),(20106,4,52717,NULL),(20107,0,52724,NULL),(20108,2,52735,NULL),(20109,2,52737,NULL),(20110,2,52763,NULL),(20111,5,52784,NULL),(20112,5,52786,NULL),(20113,2,52810,NULL),(20114,2,52811,NULL),(20115,3,52847,NULL),(20116,2,52852,NULL),(20117,3,52859,NULL),(20118,3,52861,NULL),(20119,2,52867,NULL),(20120,3,52876,NULL),(20121,2,52912,NULL),(20122,3,52932,NULL),(20123,3,52936,NULL),(20124,5,52939,NULL),(20125,2,52950,NULL),(20126,3,52989,NULL),(20127,2,52992,NULL),(20128,3,52995,NULL),(20129,4,52997,NULL),(20130,3,53019,NULL),(20131,5,53042,NULL),(20132,5,53044,NULL),(20133,2,53081,NULL),(20134,3,53126,NULL),(20135,3,53132,NULL),(20136,5,53136,NULL),(20137,7,53138,NULL),(20138,5,53160,NULL),(20139,5,53161,NULL),(20140,3,53197,NULL),(20141,5,53224,NULL),(20142,3,53238,NULL),(20143,5,53240,NULL),(20144,5,53243,NULL),(20145,7,53257,NULL),(20146,3,53272,NULL),(20147,5,53274,NULL),(20148,2,53282,NULL),(20149,2,53284,NULL),(20150,3,53301,NULL),(20151,5,53302,NULL),(20152,5,53311,NULL),(20153,4,53314,NULL),(20154,2,53316,NULL),(20155,4,53318,NULL),(20156,3,53320,NULL),(20157,5,53329,NULL),(20158,2,53332,NULL),(20159,2,53336,NULL),(20160,2,53341,NULL),(20161,2,53349,NULL),(20162,5,53351,NULL),(20163,5,53352,NULL),(20164,5,53354,NULL),(20165,3,53360,NULL),(20166,3,53371,NULL),(20167,2,53379,NULL),(20168,2,53382,NULL),(20169,3,53386,NULL),(20170,3,53400,NULL),(20171,3,53417,NULL),(20172,2,53444,NULL),(20173,2,53446,NULL),(20174,2,53448,NULL),(20175,2,53449,NULL),(20176,3,53453,NULL),(20177,3,53456,NULL),(20178,2,53461,NULL),(20179,3,53481,NULL),(20180,2,53460,NULL),(20181,2,53489,NULL),(20182,2,53506,NULL),(20183,2,53532,NULL),(20184,4,53538,NULL),(20185,2,53539,NULL),(20186,2,53541,NULL),(20187,2,53559,NULL),(20188,4,53561,NULL),(20189,2,53564,NULL),(20190,2,53569,NULL),(20191,2,53579,NULL),(20192,3,53595,NULL),(20193,3,53597,NULL),(20194,6,53604,NULL),(20195,2,53605,NULL),(20196,3,53610,NULL),(20197,2,53624,NULL),(20198,2,53625,NULL),(20199,2,53629,NULL),(20200,3,53644,NULL),(20201,3,53663,NULL),(20202,3,53672,NULL),(20203,3,53678,NULL),(20204,2,53694,NULL),(20205,5,53702,NULL),(20206,3,53709,NULL),(20207,3,53715,NULL),(20208,3,53718,NULL),(20209,3,53719,NULL),(20210,3,53726,NULL),(20211,3,53728,NULL),(20212,2,53731,NULL),(20213,3,53733,NULL),(20214,3,53736,NULL),(20215,3,53738,NULL),(20216,3,53740,NULL),(20217,3,53742,NULL),(20218,3,53743,NULL),(20219,3,53745,NULL),(20220,3,53749,NULL),(20221,3,53751,NULL),(20222,3,53753,NULL),(20223,3,53755,NULL),(20224,3,53759,NULL),(20225,2,53767,NULL),(20226,2,53769,NULL),(20227,2,53771,NULL),(20228,2,53775,NULL),(20229,2,53777,NULL),(20230,2,53779,NULL),(20231,2,53781,NULL),(20232,2,53783,NULL),(20233,3,53787,NULL),(20234,2,53789,NULL),(20235,2,53791,NULL),(20236,2,53793,NULL),(20237,4,53799,NULL),(20238,3,53804,NULL),(20239,3,53808,NULL),(20240,2,53825,NULL),(20241,3,53828,NULL),(20242,2,53829,NULL),(20243,3,53831,NULL),(20244,2,53832,NULL),(20245,2,53833,NULL),(20246,2,53834,NULL),(20247,2,53836,NULL),(20248,2,53839,NULL),(20249,3,53841,NULL),(20250,2,53848,NULL),(20251,3,53852,NULL),(20252,2,53869,NULL),(20253,2,53888,NULL),(20254,2,53896,NULL),(20255,2,53899,NULL),(20256,4,53901,NULL),(20257,4,53903,NULL),(20258,5,53908,NULL),(20259,5,53910,NULL),(20260,3,53919,NULL),(20261,3,53927,NULL),(20262,5,53937,NULL),(20263,5,53938,NULL),(20264,2,53949,NULL),(20265,2,53951,NULL),(20266,2,53959,NULL),(20267,2,53964,NULL),(20268,0,53965,NULL),(20269,3,53973,NULL),(20270,5,53980,NULL),(20271,5,53982,NULL),(20272,5,53995,NULL),(20273,3,53998,NULL),(20274,2,54002,NULL),(20275,2,54022,NULL),(20276,2,54031,NULL),(20277,2,54043,NULL),(20278,5,54053,NULL),(20279,5,54056,NULL),(20280,3,54068,NULL),(20281,3,54070,NULL),(20282,5,54072,NULL),(20283,3,54074,NULL),(20284,5,54077,NULL),(20285,2,54087,NULL),(20286,2,54098,NULL),(20287,2,54102,NULL),(20288,3,54104,NULL),(20289,2,54113,NULL),(20290,5,54117,NULL),(20291,4,54118,NULL),(20292,4,54119,NULL),(20293,4,54121,NULL),(20294,3,54123,NULL),(20295,3,54125,NULL),(20296,6,54127,NULL),(20297,2,54129,NULL),(20298,2,54131,NULL),(20299,2,54133,NULL),(20300,2,54153,NULL),(20301,3,54160,NULL),(20302,2,54163,NULL),(20303,2,54185,NULL),(20304,2,54190,NULL),(20305,2,54191,NULL),(20306,2,54196,NULL),(20307,5,54217,NULL),(20308,3,54220,NULL),(20309,3,54234,NULL),(20310,5,54246,NULL),(20311,2,54259,NULL),(20312,2,54260,NULL),(20313,5,54264,NULL),(20314,5,54268,NULL),(20315,5,54271,NULL),(20316,2,54273,NULL),(20317,5,54276,NULL),(20318,2,54294,NULL),(20319,5,54314,NULL),(20320,5,54316,NULL),(20321,7,54334,NULL),(20322,2,54358,NULL),(20323,2,54372,NULL),(20324,2,54377,NULL),(20325,2,54385,NULL),(20326,2,54391,NULL),(20327,4,54394,NULL),(20328,2,54407,NULL),(20329,5,54415,NULL),(20330,5,54416,NULL),(20331,2,54439,NULL),(20332,3,54441,NULL),(20333,3,54453,NULL),(20334,3,54454,NULL),(20335,3,54463,NULL),(20336,2,54477,NULL),(20337,2,54479,NULL),(20338,3,54486,NULL),(20339,3,54494,NULL),(20340,3,54506,NULL),(20341,3,54512,NULL),(20342,4,54517,NULL),(20343,9,54518,NULL),(20344,2,54523,NULL),(20345,2,54532,NULL),(20346,2,54541,NULL),(20347,2,54548,NULL),(20348,2,54563,NULL),(20349,2,54571,NULL),(20350,3,54576,NULL),(20351,2,54611,NULL),(20352,2,54622,NULL),(20353,4,54635,NULL),(20354,3,54650,NULL),(20355,3,54652,NULL),(20356,2,54661,NULL),(20357,6,54664,NULL),(20358,4,54666,NULL),(20359,2,54668,NULL),(20360,2,54670,NULL),(20361,2,54672,NULL),(20362,2,54674,NULL),(20363,2,54676,NULL),(20364,2,54683,NULL),(20365,3,54687,NULL),(20366,5,54694,NULL),(20367,5,54702,NULL),(20368,3,54707,NULL),(20369,3,54710,NULL),(20370,2,54714,NULL),(20371,6,54717,NULL),(20372,2,54718,NULL),(20373,2,54720,NULL),(20374,2,54722,NULL),(20375,3,54729,NULL),(20376,2,54756,NULL),(20377,2,54759,NULL),(20378,2,54763,NULL),(20379,3,54771,NULL),(20380,4,54774,NULL),(20381,2,54793,NULL),(20382,2,54794,NULL),(20383,2,54796,NULL),(20384,3,54820,NULL),(20385,2,54835,NULL),(20386,2,54854,NULL),(20387,2,54857,NULL),(20388,3,54859,NULL),(20389,3,54860,NULL),(20390,2,54861,NULL),(20391,2,54863,NULL),(20392,3,54864,NULL),(20393,2,54866,NULL),(20394,3,54867,NULL),(20395,2,54868,NULL),(20396,3,54869,NULL),(20397,2,54870,NULL),(20398,2,54874,NULL),(20399,2,54875,NULL),(20400,2,54877,NULL),(20401,5,54885,NULL),(20402,2,52173,NULL),(20403,2,52174,NULL),(20404,2,54900,NULL),(20405,4,54920,NULL),(20406,2,54923,NULL),(20407,2,54925,NULL),(20408,3,54934,NULL),(20409,4,54950,NULL),(20410,4,54951,NULL),(20411,2,54959,NULL),(20412,2,54982,NULL),(20413,3,54986,NULL),(20414,3,54989,NULL),(20415,2,54990,NULL),(20416,5,55002,NULL),(20417,2,55005,NULL),(20418,2,55007,NULL),(20419,2,55009,NULL),(20420,2,55018,NULL),(20421,2,55042,NULL),(20422,2,55045,NULL),(20423,2,55046,NULL),(20424,3,55057,NULL),(20425,2,55083,NULL),(20426,2,55084,NULL),(20427,5,55090,NULL),(20428,2,55092,NULL),(20429,2,55106,NULL),(20430,2,55112,NULL),(20431,2,55131,NULL),(20432,2,55134,NULL),(20433,5,55138,NULL),(20434,2,55143,NULL),(20435,5,55171,NULL),(20436,5,55172,NULL),(20437,5,55176,NULL),(20438,5,55178,NULL),(20439,5,55179,NULL),(20440,3,55184,NULL),(20441,3,55206,NULL),(20442,3,55208,NULL),(20443,3,55221,NULL),(20444,3,55223,NULL),(20445,2,55232,NULL),(20446,2,55241,NULL),(20447,4,55252,NULL),(20448,4,55253,NULL),(20449,5,55256,NULL),(20450,5,55265,NULL),(20451,4,55290,NULL),(20452,2,55323,NULL),(20453,5,55329,NULL),(20454,5,55331,NULL),(20455,2,55350,NULL),(20456,5,55355,NULL),(20457,2,55358,NULL),(20458,2,55359,NULL),(20459,3,55366,NULL),(20460,5,55379,NULL),(20461,5,55380,NULL),(20462,5,55384,NULL),(20463,6,55388,NULL),(20464,2,55433,NULL),(20465,2,55435,NULL),(20466,2,55437,NULL),(20467,5,55476,NULL),(20468,5,55485,NULL),(20469,5,55486,NULL),(20470,2,55503,NULL),(20471,5,55505,NULL),(20472,5,55506,NULL),(20473,5,55508,NULL),(20474,2,55517,NULL),(20475,2,55521,NULL),(20476,3,55523,NULL),(20477,3,55524,NULL),(20478,3,55526,NULL),(20479,4,55527,NULL),(20480,2,55529,NULL),(20481,3,55554,NULL),(20482,4,55555,NULL),(20483,5,55566,NULL),(20484,5,55567,NULL),(20485,3,55569,NULL),(20486,5,55574,NULL),(20487,5,55576,NULL),(20488,2,55584,NULL),(20489,2,55594,NULL),(20490,2,55604,NULL),(20491,5,55632,NULL),(20492,3,55661,NULL),(20493,5,55662,NULL),(20494,5,55671,NULL),(20495,5,55672,NULL),(20496,4,55689,NULL),(20497,2,53747,NULL),(20498,2,55713,NULL),(20499,2,55718,NULL),(20500,2,55736,NULL),(20501,2,55749,NULL),(20502,5,55752,NULL),(20503,2,55760,NULL),(20504,3,55775,NULL),(20505,3,55803,NULL),(20506,3,55814,NULL),(20507,3,55815,NULL),(20508,5,55818,NULL),(20509,5,55819,NULL),(20510,5,55820,NULL),(20511,5,55822,NULL),(20512,3,55823,NULL),(20513,5,55829,NULL),(20514,5,55830,NULL),(20515,5,55832,NULL),(20516,5,55833,NULL),(20517,5,55834,NULL),(20518,5,55835,NULL),(20519,5,55896,NULL),(20520,2,55903,NULL),(20521,2,55931,NULL),(20522,3,55946,NULL),(20523,3,55986,NULL),(20524,5,55988,NULL),(20525,5,55989,NULL),(20526,2,55992,NULL),(20527,2,55998,NULL),(20528,2,56000,NULL),(20529,2,56008,NULL),(20530,2,56019,NULL),(20531,2,56024,NULL),(20532,2,56026,NULL),(20533,2,56028,NULL),(20534,2,56030,NULL),(20535,2,56036,NULL),(20536,3,56038,NULL),(20537,4,56039,NULL),(20538,2,56042,NULL),(20539,2,56044,NULL),(20540,2,56045,NULL),(20541,2,56046,NULL),(20542,2,56051,NULL),(20543,2,56052,NULL),(20544,2,56054,NULL),(20545,2,56055,NULL),(20546,2,56057,NULL),(20547,2,56059,NULL),(20548,2,56064,NULL),(20549,2,56066,NULL),(20550,2,56068,NULL),(20551,2,56071,NULL),(20552,2,56073,NULL),(20553,2,56078,NULL),(20554,2,56080,NULL),(20555,2,56084,NULL),(20556,5,56088,NULL),(20557,5,56089,NULL),(20558,3,56092,NULL),(20559,2,56103,NULL),(20560,2,56131,NULL),(20561,3,56133,NULL),(20562,3,56135,NULL),(20563,3,56137,NULL),(20564,3,56141,NULL),(20565,3,56143,NULL),(20566,2,56147,NULL),(20567,2,56148,NULL),(20568,3,56151,NULL),(20569,7,56156,NULL),(20570,5,56160,NULL),(20571,5,56162,NULL),(20572,2,56168,NULL),(20573,2,56179,NULL),(20574,2,56215,NULL),(20575,2,56232,NULL),(20576,3,56255,NULL),(20577,5,56312,NULL),(20578,5,56316,NULL),(20579,2,56318,NULL),(20580,7,56320,NULL),(20581,2,56341,NULL),(20582,2,56365,NULL),(20583,2,56375,NULL),(20584,2,56380,NULL),(20585,3,56383,NULL),(20586,7,56394,NULL),(20587,5,56428,NULL),(20588,2,56460,NULL),(20589,2,56462,NULL),(20590,2,56467,NULL),(20591,2,56475,NULL),(20592,3,56476,NULL),(20593,4,56478,NULL),(20594,2,56479,NULL),(20595,2,56482,NULL),(20596,2,56484,NULL),(20597,2,56488,NULL),(20598,2,56489,NULL),(20599,2,56490,NULL),(20600,2,56491,NULL),(20601,2,56493,NULL),(20602,2,56497,NULL),(20603,2,56499,NULL),(20604,2,56501,NULL),(20605,2,56502,NULL),(20606,2,56504,NULL),(20607,2,56505,NULL),(20608,2,56507,NULL),(20609,2,56508,NULL),(20610,2,56509,NULL),(20611,2,56514,NULL),(20612,3,56517,NULL),(20613,3,56518,NULL),(20614,3,56526,NULL),(20615,4,56529,NULL),(20616,2,56532,NULL),(20617,2,56571,NULL),(20618,2,56578,NULL),(20619,2,56591,NULL),(20620,2,56621,NULL),(20621,3,56624,NULL),(20622,3,56625,NULL),(20623,3,56628,NULL),(20624,3,56631,NULL),(20625,3,56632,NULL),(20626,3,56633,NULL),(20627,3,56634,NULL),(20628,3,56635,NULL),(20629,3,56636,NULL),(20630,7,56638,NULL),(20631,7,56639,NULL),(20632,3,56641,NULL),(20633,2,56650,NULL),(20634,2,56654,NULL),(20635,4,56655,NULL),(20636,2,56658,NULL),(20637,4,56660,NULL),(20638,7,56665,NULL),(20639,2,56690,NULL),(20640,3,56691,NULL),(20641,2,56696,NULL),(20642,5,56699,NULL),(20643,2,56706,NULL),(20644,3,56711,NULL),(20645,2,56714,NULL),(20646,2,56749,NULL),(20647,5,56758,NULL),(20648,5,56761,NULL),(20649,5,56763,NULL),(20650,3,56785,NULL),(20651,3,56787,NULL),(20652,3,56790,NULL),(20653,2,56797,NULL),(20654,2,56833,NULL),(20655,2,56848,NULL),(20656,3,56849,NULL),(20657,5,56887,NULL),(20658,5,56888,NULL),(20659,5,56889,NULL),(20660,2,56919,NULL),(20661,2,56935,NULL),(20662,2,56953,NULL),(20663,3,56955,NULL),(20664,3,56992,NULL),(20665,2,57005,NULL),(20666,2,57012,NULL),(20667,2,57013,NULL),(20668,2,57051,NULL),(20669,2,57053,NULL),(20670,2,57056,NULL),(20671,5,57090,NULL),(20672,5,57092,NULL),(20673,3,57093,NULL),(20674,5,57094,NULL),(20675,5,57095,NULL),(20676,5,57097,NULL),(20677,5,57098,NULL),(20678,3,57103,NULL),(20679,2,57107,NULL),(20680,3,57119,NULL),(20681,2,57123,NULL),(20682,2,57124,NULL),(20683,3,57128,NULL),(20684,2,57132,NULL),(20685,3,57148,NULL),(20686,5,57175,NULL),(20687,2,57181,NULL),(20688,2,57182,NULL),(20689,3,57210,NULL),(20690,2,56521,NULL),(20691,5,57246,NULL),(20692,2,57251,NULL),(20693,2,57256,NULL),(20694,2,57267,NULL),(20695,2,57268,NULL),(20696,3,57282,NULL),(20697,2,57285,NULL),(20698,2,57314,NULL),(20699,2,57315,NULL),(20700,3,57320,NULL),(20701,5,57327,NULL),(20702,5,57328,NULL),(20703,3,57334,NULL),(20704,5,57342,NULL),(20705,4,57386,NULL),(20706,3,57409,NULL),(20707,3,57412,NULL),(20708,4,57419,NULL),(20709,5,57446,NULL),(20710,3,57462,NULL),(20711,3,57466,NULL),(20712,3,57481,NULL),(20713,2,57496,NULL),(20714,2,57502,NULL),(20715,3,57510,NULL),(20716,2,57524,NULL),(20717,2,57528,NULL),(20718,2,57536,NULL),(20719,2,57539,NULL),(20720,2,57541,NULL),(20721,2,57543,NULL),(20722,2,57548,NULL),(20723,5,57596,NULL),(20724,5,57598,NULL),(20725,5,57608,NULL),(20726,5,57609,NULL),(20727,2,57614,NULL),(20728,5,57648,NULL),(20729,5,57649,NULL),(20730,3,57655,NULL),(20731,5,57657,NULL),(20732,2,57687,NULL),(20733,5,57700,NULL),(20734,2,57749,NULL),(20735,2,57768,NULL),(20736,3,57775,NULL),(20737,3,57776,NULL),(20738,5,57778,NULL),(20739,2,57790,NULL),(20740,5,57796,NULL),(20741,2,57802,NULL),(20742,5,57808,NULL),(20743,5,57810,NULL),(20744,7,57839,NULL),(20745,3,57858,NULL),(20746,3,57860,NULL),(20747,5,57862,NULL),(20748,5,57864,NULL),(20749,3,57866,NULL),(20750,5,57869,NULL),(20751,5,57871,NULL),(20752,5,57874,NULL),(20753,5,57875,NULL),(20754,7,57878,NULL),(20755,5,57880,NULL),(20756,5,57881,NULL),(20757,5,57882,NULL),(20758,5,57884,NULL),(20759,4,57885,NULL),(20760,5,57886,NULL),(20761,5,57888,NULL),(20762,5,57890,NULL),(20763,5,57891,NULL),(20764,3,57893,NULL),(20765,3,57895,NULL),(20766,5,57896,NULL),(20767,5,57897,NULL),(20768,5,57898,NULL),(20769,5,57900,NULL),(20770,5,57901,NULL),(20771,5,57903,NULL),(20772,5,57905,NULL),(20773,2,57910,NULL),(20774,3,57917,NULL),(20775,5,57921,NULL),(20776,5,57922,NULL),(20777,5,57933,NULL),(20778,5,57935,NULL),(20779,2,57950,NULL),(20780,4,57955,NULL),(20781,2,57970,NULL),(20782,3,57993,NULL),(20783,5,57994,NULL),(20784,3,58005,NULL),(20785,2,58006,NULL),(20786,3,58026,NULL),(20787,3,58046,NULL),(20788,2,58069,NULL),(20789,5,58071,NULL),(20790,3,58080,NULL),(20791,5,58103,NULL),(20792,4,58104,NULL),(20793,3,58113,NULL),(20794,3,58124,NULL),(20795,3,58137,NULL),(20796,3,58140,NULL),(20797,3,58152,NULL),(20798,2,58154,NULL),(20799,5,58172,NULL),(20800,5,58183,NULL),(20801,2,58235,NULL),(20802,2,58245,NULL),(20803,2,58246,NULL),(20804,3,58281,NULL),(20805,2,58301,NULL),(20806,2,58312,NULL),(20807,5,58333,NULL),(20808,5,58377,NULL),(20809,5,58379,NULL),(20810,5,58380,NULL),(20811,2,58393,NULL),(20812,3,58395,NULL),(20813,2,58405,NULL),(20814,2,58424,NULL),(20815,3,58425,NULL),(20816,3,58427,NULL),(20817,3,58430,NULL),(20818,5,58440,NULL),(20819,3,58461,NULL),(20820,3,58472,NULL),(20821,3,58473,NULL),(20822,3,58477,NULL),(20823,2,58479,NULL),(20824,2,58480,NULL),(20825,2,58484,NULL),(20826,2,58499,NULL),(20827,2,58513,NULL),(20828,2,58527,NULL),(20829,3,58533,NULL),(20830,3,58543,NULL),(20831,3,58548,NULL),(20832,3,58559,NULL),(20833,2,58578,NULL),(20834,2,58579,NULL),(20835,2,58596,NULL),(20836,2,58616,NULL),(20837,2,58621,NULL),(20838,2,58625,NULL),(20839,2,58639,NULL),(20840,3,58653,NULL),(20841,2,58677,NULL),(20842,2,58686,NULL),(20843,2,58687,NULL),(20844,2,58691,NULL),(20845,3,58694,NULL),(20846,3,58698,NULL),(20847,2,58699,NULL),(20848,2,58705,NULL),(20849,2,58719,NULL),(20850,2,58727,NULL),(20851,4,58734,NULL),(20852,4,58738,NULL),(20853,3,58741,NULL),(20854,4,58744,NULL),(20855,3,58747,NULL),(20856,3,58749,NULL),(20857,3,58752,NULL),(20858,5,58755,NULL),(20859,3,58757,NULL),(20860,3,58760,NULL),(20861,3,58762,NULL),(20862,3,58763,NULL),(20863,3,58766,NULL),(20864,3,58768,NULL),(20865,3,58771,NULL),(20866,5,58774,NULL),(20867,3,58777,NULL),(20868,5,58780,NULL),(20869,3,58782,NULL),(20870,4,58785,NULL),(20871,4,58787,NULL),(20872,3,58790,NULL),(20873,3,58792,NULL),(20874,3,58795,NULL),(20875,4,58798,NULL),(20876,3,58800,NULL),(20877,3,58801,NULL),(20878,5,58802,NULL),(20879,3,58805,NULL),(20880,3,58808,NULL),(20881,3,58810,NULL),(20882,3,58812,NULL),(20883,3,58815,NULL),(20884,3,58818,NULL),(20885,3,58820,NULL),(20886,3,58822,NULL),(20887,5,58825,NULL),(20888,5,58829,NULL),(20889,3,58832,NULL),(20890,4,58836,NULL),(20891,3,58837,NULL),(20892,3,58840,NULL),(20893,3,58843,NULL),(20894,3,58845,NULL),(20895,3,58848,NULL),(20896,3,58851,NULL),(20897,2,58853,NULL),(20898,3,58856,NULL),(20899,3,58858,NULL),(20900,3,58861,NULL),(20901,3,58864,NULL),(20902,3,58866,NULL),(20903,3,58869,NULL),(20904,3,58872,NULL),(20905,5,58875,NULL),(20906,3,58877,NULL),(20907,3,58879,NULL),(20908,3,58881,NULL),(20909,5,58883,NULL),(20910,5,58886,NULL),(20911,4,58889,NULL),(20912,3,58890,NULL),(20913,3,58893,NULL),(20914,3,58895,NULL),(20915,3,58898,NULL),(20916,3,58901,NULL),(20917,3,58904,NULL),(20918,4,58906,NULL),(20919,2,58907,NULL),(20920,3,58910,NULL),(20921,6,58912,NULL),(20922,3,58914,NULL),(20923,3,58916,NULL),(20924,3,58918,NULL),(20925,3,58920,NULL),(20926,4,58923,NULL),(20927,3,58925,NULL),(20928,4,58927,NULL),(20929,3,58929,NULL),(20930,3,58931,NULL),(20931,4,58933,NULL),(20932,3,58936,NULL),(20933,3,58938,NULL),(20934,3,58941,NULL),(20935,3,58944,NULL),(20936,3,58947,NULL),(20937,3,58950,NULL),(20938,3,58953,NULL),(20939,4,58957,NULL),(20940,5,58960,NULL),(20941,3,58963,NULL),(20942,3,58965,NULL),(20943,3,58967,NULL),(20944,3,58969,NULL),(20945,3,58972,NULL),(20946,4,58975,NULL),(20947,5,58979,NULL),(20948,5,58982,NULL),(20949,4,58984,NULL),(20950,4,58987,NULL),(20951,4,58989,NULL),(20952,3,58992,NULL),(20953,4,58995,NULL),(20954,3,58998,NULL),(20955,3,59000,NULL),(20956,2,59002,NULL),(20957,3,59005,NULL),(20958,2,59007,NULL),(20959,3,59010,NULL),(20960,3,59012,NULL),(20961,6,59014,NULL),(20962,4,59017,NULL),(20963,3,59020,NULL),(20964,5,59023,NULL),(20965,3,59026,NULL),(20966,3,59029,NULL),(20967,3,59031,NULL),(20968,4,59035,NULL),(20969,4,59037,NULL),(20970,6,59042,NULL),(20971,5,59045,NULL),(20972,4,59048,NULL),(20973,3,59050,NULL),(20974,3,59052,NULL),(20975,3,59055,NULL),(20976,3,59058,NULL),(20977,3,59060,NULL),(20978,3,59063,NULL),(20979,4,59066,NULL),(20980,3,59068,NULL),(20981,3,59071,NULL),(20982,3,59074,NULL),(20983,3,59077,NULL),(20984,3,59079,NULL),(20985,3,59082,NULL),(20986,3,59085,NULL),(20987,3,59088,NULL),(20988,4,59091,NULL),(20989,3,59093,NULL),(20990,4,59096,NULL),(20991,3,59098,NULL),(20992,3,59100,NULL),(20993,3,59102,NULL),(20994,3,59104,NULL),(20995,3,59107,NULL),(20996,3,59110,NULL),(20997,4,59113,NULL),(20998,3,59116,NULL),(20999,3,59119,NULL),(21000,3,59121,NULL),(21001,4,59124,NULL),(21002,3,59126,NULL),(21003,4,59127,NULL),(21004,4,59129,NULL),(21005,3,59130,NULL),(21006,4,59133,NULL),(21007,4,59136,NULL),(21008,3,59139,NULL),(21009,3,59141,NULL),(21010,4,59143,NULL),(21011,4,59145,NULL),(21012,4,59147,NULL),(21013,5,59150,NULL),(21014,4,59151,NULL),(21015,3,59154,NULL),(21016,5,59157,NULL),(21017,3,59159,NULL),(21018,3,59160,NULL),(21019,3,59162,NULL),(21020,3,59164,NULL),(21021,4,59166,NULL),(21022,4,59168,NULL),(21023,4,59170,NULL),(21024,3,59173,NULL),(21025,4,59175,NULL),(21026,4,59178,NULL),(21027,5,59180,NULL),(21028,3,59183,NULL),(21029,3,59186,NULL),(21030,4,59189,NULL),(21031,3,59191,NULL),(21032,3,59193,NULL),(21033,4,59196,NULL),(21034,3,59199,NULL),(21035,4,59201,NULL),(21036,3,59204,NULL),(21037,3,59207,NULL),(21038,3,59210,NULL),(21039,4,59212,NULL),(21040,3,59215,NULL),(21041,4,59218,NULL),(21042,3,59220,NULL),(21043,4,59221,NULL),(21044,3,59224,NULL),(21045,4,59227,NULL),(21046,3,59229,NULL),(21047,4,59232,NULL),(21048,4,59234,NULL),(21049,3,59236,NULL),(21050,3,59238,NULL),(21051,3,59241,NULL),(21052,6,59243,NULL),(21053,4,59246,NULL),(21054,4,59248,NULL),(21055,7,59251,NULL),(21056,3,59252,NULL),(21057,4,59255,NULL),(21058,4,59258,NULL),(21059,4,59261,NULL),(21060,3,59264,NULL),(21061,3,59266,NULL),(21062,3,59269,NULL),(21063,3,59272,NULL),(21064,3,59275,NULL),(21065,3,59278,NULL),(21066,3,59281,NULL),(21067,2,59283,NULL),(21068,3,59285,NULL),(21069,3,59287,NULL),(21070,5,59291,NULL),(21071,3,59294,NULL),(21072,3,59296,NULL),(21073,3,59298,NULL),(21074,3,59301,NULL),(21075,5,59303,NULL),(21076,3,59306,NULL),(21077,4,59308,NULL),(21078,3,59310,NULL),(21079,3,59312,NULL),(21080,3,59314,NULL),(21081,3,59316,NULL),(21082,3,59318,NULL),(21083,3,59321,NULL),(21084,4,59324,NULL),(21085,4,59327,NULL),(21086,3,59330,NULL),(21087,3,59333,NULL),(21088,3,59336,NULL),(21089,3,59338,NULL),(21090,3,59341,NULL),(21091,4,59343,NULL),(21092,4,59346,NULL),(21093,4,59349,NULL),(21094,3,59352,NULL),(21095,6,59355,NULL),(21096,3,59358,NULL),(21097,3,59361,NULL),(21098,4,59364,NULL),(21099,6,59368,NULL),(21100,3,59371,NULL),(21101,3,59374,NULL),(21102,4,59377,NULL),(21103,3,59378,NULL),(21104,3,59381,NULL),(21105,3,59384,NULL),(21106,5,59386,NULL),(21107,3,59389,NULL),(21108,3,59392,NULL),(21109,4,59394,NULL),(21110,5,59396,NULL),(21111,2,59398,NULL),(21112,3,59400,NULL),(21113,8,59404,NULL),(21114,5,59408,NULL),(21115,3,59410,NULL),(21116,3,59413,NULL),(21117,4,59416,NULL),(21118,3,59419,NULL),(21119,3,59421,NULL),(21120,2,59423,NULL),(21121,7,59425,NULL),(21122,5,59426,NULL),(21123,4,59427,NULL),(21124,3,59429,NULL),(21125,3,59431,NULL),(21126,3,59432,NULL),(21127,3,59434,NULL),(21128,3,59436,NULL),(21129,3,59438,NULL),(21130,3,59440,NULL),(21131,3,59443,NULL),(21132,2,59445,NULL),(21133,3,59447,NULL),(21134,4,59450,NULL),(21135,3,59452,NULL),(21136,3,59455,NULL),(21137,3,59457,NULL),(21138,4,59460,NULL),(21139,5,59461,NULL),(21140,4,59462,NULL),(21141,4,59465,NULL),(21142,3,59467,NULL),(21143,3,59470,NULL),(21144,5,59473,NULL),(21145,3,59476,NULL),(21146,3,59479,NULL),(21147,3,59482,NULL),(21148,3,59484,NULL),(21149,3,59486,NULL),(21150,4,59489,NULL),(21151,3,59493,NULL),(21152,3,59495,NULL),(21153,3,59498,NULL),(21154,3,59500,NULL),(21155,5,59503,NULL),(21156,7,59507,NULL),(21157,2,59509,NULL),(21158,3,59511,NULL),(21159,4,59515,NULL),(21160,4,59518,NULL),(21161,4,59522,NULL),(21162,9,59525,NULL),(21163,3,59527,NULL),(21164,5,59530,NULL),(21165,3,59533,NULL),(21166,3,59535,NULL),(21167,3,59536,NULL),(21168,4,59539,NULL),(21169,3,59541,NULL),(21170,3,59543,NULL),(21171,3,59546,NULL),(21172,3,59549,NULL),(21173,3,59552,NULL),(21174,3,59555,NULL),(21175,4,59556,NULL),(21176,3,59558,NULL),(21177,3,59560,NULL),(21178,3,59563,NULL),(21179,3,59565,NULL),(21180,3,59567,NULL),(21181,2,59569,NULL),(21182,3,59572,NULL),(21183,6,59575,NULL),(21184,3,59577,NULL),(21185,5,59580,NULL),(21186,3,59582,NULL),(21187,5,59586,NULL),(21188,3,59587,NULL),(21189,4,59588,NULL),(21190,4,59590,NULL),(21191,4,59592,NULL),(21192,3,59594,NULL),(21193,4,59595,NULL),(21194,4,59597,NULL),(21195,3,59599,NULL),(21196,4,59602,NULL),(21197,4,59605,NULL),(21198,3,59607,NULL),(21199,3,59609,NULL),(21200,3,59612,NULL),(21201,3,59615,NULL),(21202,3,59618,NULL),(21203,3,59620,NULL),(21204,3,59622,NULL),(21205,4,59624,NULL),(21206,3,59626,NULL),(21207,3,59628,NULL),(21208,3,59630,NULL),(21209,3,59632,NULL),(21210,3,59633,NULL),(21211,4,59636,NULL),(21212,3,59639,NULL),(21213,5,59642,NULL),(21214,3,59644,NULL),(21215,3,59646,NULL),(21216,3,59648,NULL),(21217,3,59650,NULL),(21218,4,59652,NULL),(21219,3,59653,NULL),(21220,4,59656,NULL),(21221,5,59657,NULL),(21222,3,59660,NULL),(21223,4,59663,NULL),(21224,4,59665,NULL),(21225,3,59667,NULL),(21226,3,59670,NULL),(21227,4,59671,NULL),(21228,3,59672,NULL),(21229,3,59674,NULL),(21230,4,59676,NULL),(21231,2,59678,NULL),(21232,3,59680,NULL),(21233,3,59683,NULL),(21234,2,59686,NULL),(21235,3,59689,NULL),(21236,3,59692,NULL),(21237,3,59695,NULL),(21238,3,59697,NULL),(21239,3,59699,NULL),(21240,3,59702,NULL),(21241,3,59704,NULL),(21242,3,59707,NULL),(21243,3,59710,NULL),(21244,3,59713,NULL),(21245,3,59716,NULL),(21246,3,59718,NULL),(21247,3,59720,NULL),(21248,3,59723,NULL),(21249,3,59725,NULL),(21250,4,59728,NULL),(21251,4,59730,NULL),(21252,3,59732,NULL),(21253,3,59733,NULL),(21254,4,59736,NULL),(21255,4,59740,NULL),(21256,3,59742,NULL),(21257,4,59745,NULL),(21258,4,59748,NULL),(21259,4,59750,NULL),(21260,4,59751,NULL),(21261,3,59754,NULL),(21262,3,59757,NULL),(21263,3,59760,NULL),(21264,4,59763,NULL),(21265,2,59764,NULL),(21266,4,59766,NULL),(21267,3,59768,NULL),(21268,3,59771,NULL),(21269,7,59776,NULL),(21270,4,59778,NULL),(21271,5,59781,NULL),(21272,4,59783,NULL),(21273,5,59786,NULL),(21274,4,59789,NULL),(21275,3,59790,NULL),(21276,4,59791,NULL),(21277,4,59793,NULL),(21278,4,59796,NULL),(21279,4,59797,NULL),(21280,4,59798,NULL),(21281,3,59801,NULL),(21282,3,59804,NULL),(21283,3,59807,NULL),(21284,2,59809,NULL),(21285,3,59811,NULL),(21286,3,59813,NULL),(21287,3,59815,NULL),(21288,2,59817,NULL),(21289,4,59819,NULL),(21290,3,59822,NULL),(21291,4,59825,NULL),(21292,3,59828,NULL),(21293,5,59830,NULL),(21294,4,59833,NULL),(21295,3,59836,NULL),(21296,5,59839,NULL),(21297,3,59842,NULL),(21298,3,59845,NULL),(21299,4,59848,NULL),(21300,3,59851,NULL),(21301,3,59853,NULL),(21302,2,59855,NULL),(21303,3,59857,NULL),(21304,4,59860,NULL),(21305,3,59862,NULL),(21306,3,59864,NULL),(21307,2,59866,NULL),(21308,3,59867,NULL),(21309,3,59870,NULL),(21310,3,59872,NULL),(21311,5,59873,NULL),(21312,3,59874,NULL),(21313,5,59877,NULL),(21314,3,59880,NULL),(21315,3,59882,NULL),(21316,4,59884,NULL),(21317,3,59885,NULL),(21318,2,59886,NULL),(21319,3,59887,NULL),(21320,2,59888,NULL),(21321,2,59890,NULL),(21322,4,59895,NULL),(21323,2,59896,NULL),(21324,2,59897,NULL),(21325,2,59905,NULL),(21326,2,59909,NULL),(21327,3,59912,NULL),(21328,2,59914,NULL),(21329,3,59917,NULL),(21330,2,59925,NULL),(21331,2,59927,NULL),(21332,2,59929,NULL),(21333,2,59933,NULL),(21334,2,59934,NULL),(21335,2,59935,NULL),(21336,2,59936,NULL),(21337,2,59937,NULL),(21338,2,59938,NULL),(21339,3,59939,NULL),(21340,3,59942,NULL),(21341,2,59947,NULL),(21342,2,59953,NULL),(21343,2,59954,NULL),(21344,2,59956,NULL),(21345,2,59958,NULL),(21346,3,59960,NULL),(21347,2,59961,NULL),(21348,2,59962,NULL),(21349,2,59963,NULL),(21350,3,59969,NULL),(21351,2,59970,NULL),(21352,2,59971,NULL),(21353,4,59972,NULL),(21354,2,59973,NULL),(21355,2,59974,NULL),(21356,2,59975,NULL),(21357,1,59976,NULL),(21358,3,59977,NULL),(21359,3,59983,NULL),(21360,2,59984,NULL),(21361,2,59987,NULL),(21362,3,59989,NULL),(21363,2,59994,NULL),(21364,2,59998,NULL),(21365,2,59999,NULL),(21366,2,60000,NULL),(21367,2,60001,NULL),(21368,2,60011,NULL),(21369,2,60014,NULL),(21370,3,60020,NULL),(21371,2,60022,NULL),(21372,2,60026,NULL),(21373,2,60028,NULL),(21374,3,60031,NULL),(21375,2,60034,NULL),(21376,2,60035,NULL),(21377,3,60036,NULL),(21378,2,60037,NULL),(21379,2,60038,NULL),(21380,2,60039,NULL),(21381,2,60040,NULL),(21382,2,60041,NULL),(21383,2,60043,NULL),(21384,2,60045,NULL),(21385,2,60046,NULL),(21386,2,60048,NULL),(21387,3,60049,NULL),(21388,2,60056,NULL),(21389,1,18916,NULL),(21390,2,60058,NULL),(21391,2,60059,NULL),(21392,1,6305,NULL),(21393,4,60066,NULL),(21394,3,60067,NULL),(21395,1,8516,NULL),(21396,3,60068,NULL),(21397,5,60071,NULL),(21398,4,60073,NULL),(21399,4,60075,NULL),(21400,2,60077,NULL),(21401,3,60078,NULL),(21402,2,60079,NULL),(21403,3,60080,NULL),(21404,2,60085,NULL),(21405,2,60089,NULL),(21406,2,60095,NULL),(21407,2,60097,NULL),(21408,2,60098,NULL),(21409,2,60103,NULL),(21410,2,60104,NULL),(21411,2,60105,NULL),(21412,3,60106,NULL),(21413,3,60107,NULL),(21414,2,60114,NULL),(21415,2,60115,NULL),(21416,3,60116,NULL),(21417,3,60117,NULL),(21418,3,60118,NULL),(21419,3,60119,NULL),(21420,1,12562,NULL),(21421,2,60126,NULL),(21422,2,60128,NULL),(21423,2,60130,NULL),(21424,2,60131,NULL),(21425,2,60132,NULL),(21426,2,60134,NULL),(21427,2,60138,NULL),(21428,2,60139,NULL),(21429,2,60140,NULL),(21430,2,60141,NULL),(21431,2,60146,NULL),(21432,3,60148,NULL),(21433,3,60150,NULL),(21434,3,60151,NULL),(21435,3,60152,NULL),(21436,2,60153,NULL),(21437,2,60160,NULL),(21438,2,60164,NULL),(21439,2,60165,NULL),(21440,2,60169,NULL),(21441,1,16734,NULL),(21442,2,60174,NULL),(21443,3,60175,NULL),(21444,3,60182,NULL),(21445,2,60184,NULL),(21446,3,60185,NULL),(21447,4,60186,NULL),(21448,2,60189,NULL),(21449,2,60190,NULL),(21450,3,60191,NULL),(21451,2,60193,NULL),(21452,2,60194,NULL),(21453,2,60197,NULL),(21454,2,60200,NULL),(21455,2,60203,NULL),(21456,2,60204,NULL),(21457,2,60205,NULL),(21458,2,60206,NULL),(21459,2,60207,NULL),(21460,2,60209,NULL),(21461,2,60211,NULL),(21462,2,60212,NULL),(21463,2,60214,NULL),(21464,2,60217,NULL),(21465,4,60218,NULL),(21466,3,60222,NULL),(21467,1,9368,NULL),(21468,2,60223,NULL),(21469,2,60228,NULL),(21470,3,60230,NULL),(21471,2,60231,NULL),(21472,3,60232,NULL),(21473,2,60233,NULL),(21474,1,30061,NULL),(21475,2,60238,NULL),(21476,2,60239,NULL),(21477,2,60242,NULL),(21478,2,60245,NULL),(21479,4,60246,NULL),(21480,2,60248,NULL),(21481,4,60258,NULL),(21482,7,60259,NULL),(21483,2,60260,NULL),(21484,3,60264,NULL),(21485,2,60265,NULL),(21486,4,60266,NULL),(21487,3,60267,NULL),(21488,3,60268,NULL),(21489,3,60272,NULL),(21490,4,60273,NULL),(21491,3,60274,NULL),(21492,4,60275,NULL),(21493,2,60278,NULL),(21494,2,60279,NULL),(21495,2,60285,NULL),(21496,2,60286,NULL),(21497,3,60287,NULL),(21498,2,60289,NULL),(21499,2,60290,NULL),(21500,3,60291,NULL),(21501,2,60292,NULL),(21502,3,60297,NULL),(21503,2,60300,NULL),(21504,2,60301,NULL),(21505,2,60302,NULL),(21506,2,60303,NULL),(21507,2,60305,NULL),(21508,3,60306,NULL),(21509,2,60310,NULL),(21510,2,60315,NULL),(21511,2,60316,NULL),(21512,2,60320,NULL),(21513,3,60322,NULL),(21514,2,60323,NULL),(21515,2,60325,NULL),(21516,2,60327,NULL),(21517,3,60328,NULL),(21518,2,60331,NULL),(21519,1,5472,NULL),(21520,2,60335,NULL),(21521,5,60336,NULL),(21522,2,60340,NULL),(21523,2,60341,NULL),(21524,3,60342,NULL),(21525,3,60345,NULL),(21526,5,60349,NULL),(21527,2,60350,NULL),(21528,2,60351,NULL),(21529,2,60353,NULL),(21530,2,60355,NULL),(21531,2,60356,NULL),(21532,2,60360,NULL),(21533,1,6501,NULL),(21534,2,60364,NULL),(21535,3,60365,NULL),(21536,2,60366,NULL),(21537,3,60367,NULL),(21538,2,60370,NULL),(21539,2,60373,NULL),(21540,2,60375,NULL),(21541,3,60380,NULL),(21542,2,60388,NULL),(21543,2,60391,NULL),(21544,2,60395,NULL),(21545,2,60396,NULL),(21546,2,60397,NULL),(21547,2,60398,NULL),(21548,2,60400,NULL),(21549,2,60402,NULL),(21550,2,60404,NULL),(21551,2,60405,NULL),(21552,2,60406,NULL),(21553,2,60407,NULL),(21554,1,20978,NULL),(21555,4,60411,NULL),(21556,1,36170,NULL),(21557,2,60414,NULL),(21558,2,60415,NULL),(21559,2,60417,NULL),(21560,3,60419,NULL),(21561,2,60420,NULL),(21562,2,60428,NULL),(21563,2,60429,NULL),(21564,3,60431,NULL),(21565,2,60432,NULL),(21566,2,60435,NULL),(21567,2,60436,NULL),(21568,2,60440,NULL),(21569,2,60441,NULL),(21570,2,60442,NULL),(21571,2,60443,NULL),(21572,1,60444,NULL),(21573,5,60445,NULL),(21574,3,60446,NULL),(21575,2,60448,NULL),(21576,3,60449,NULL),(21577,3,60450,NULL),(21578,2,60451,NULL),(21579,2,60452,NULL),(21580,2,60453,NULL),(21581,2,60457,NULL),(21582,3,60459,NULL),(21583,2,60460,NULL),(21584,2,60464,NULL),(21585,2,60465,NULL),(21586,2,60469,NULL),(21587,2,60471,NULL),(21588,2,60475,NULL),(21589,2,60479,NULL),(21590,2,60483,NULL),(21591,2,60484,NULL),(21592,3,60492,NULL),(21593,3,60493,NULL),(21594,2,60497,NULL),(21595,2,60500,NULL),(21596,2,60504,NULL),(21597,3,60507,NULL),(21598,3,60509,NULL),(21599,2,60510,NULL),(21600,2,60512,NULL),(21601,2,60516,NULL),(21602,2,60517,NULL),(21603,2,60518,NULL),(21604,2,60519,NULL),(21605,2,60520,NULL),(21606,2,60521,NULL),(21607,2,60528,NULL),(21608,2,60529,NULL),(21609,2,60532,NULL),(21610,3,60533,NULL),(21611,2,60534,NULL),(21612,2,60535,NULL),(21613,2,60537,NULL),(21614,2,60540,NULL),(21615,2,60541,NULL),(21616,2,60544,NULL),(21617,2,60545,NULL),(21618,2,60547,NULL),(21619,2,60548,NULL),(21620,2,60549,NULL),(21621,3,60550,NULL),(21622,2,60552,NULL),(21623,2,60554,NULL),(21624,3,60555,NULL),(21625,2,60556,NULL),(21626,2,60562,NULL),(21627,2,60563,NULL),(21628,2,60564,NULL),(21629,2,60566,NULL),(21630,2,60567,NULL),(21631,1,21922,NULL),(21632,2,60569,NULL),(21633,2,60570,NULL),(21634,2,60580,NULL),(21635,2,60581,NULL),(21636,1,25231,NULL),(21637,3,60584,NULL),(21638,1,26616,NULL),(21639,3,60586,NULL),(21640,2,60587,NULL),(21641,2,60589,NULL),(21642,2,60592,NULL),(21643,2,60597,NULL),(21644,2,60598,NULL),(21645,2,60599,NULL),(21646,2,60600,NULL),(21647,2,60601,NULL),(21648,2,60602,NULL),(21649,2,60603,NULL),(21650,2,60606,NULL),(21651,1,32001,NULL),(21652,2,60610,NULL),(21653,2,60611,NULL),(21654,3,60616,NULL),(21655,2,60617,NULL),(21656,4,60618,NULL),(21657,2,60619,NULL),(21658,2,60620,NULL),(21659,2,60621,NULL),(21660,2,60622,NULL),(21661,2,60623,NULL),(21662,2,60624,NULL),(21663,2,60625,NULL),(21664,3,60636,NULL),(21665,3,60644,NULL),(21666,3,60645,NULL),(21667,2,60647,NULL),(21668,2,60648,NULL),(21669,3,60649,NULL),(21670,2,60651,NULL),(21671,2,60655,NULL),(21672,2,60656,NULL),(21673,4,60661,NULL),(21674,3,60662,NULL),(21675,3,60663,NULL),(21676,2,60664,NULL),(21677,2,60666,NULL),(21678,2,60668,NULL),(21679,2,60669,NULL),(21680,2,60670,NULL),(21681,2,60671,NULL),(21682,2,60672,NULL),(21683,2,60673,NULL),(21684,2,60678,NULL),(21685,3,60679,NULL),(21686,2,60683,NULL),(21687,2,60684,NULL),(21688,2,60685,NULL),(21689,2,60687,NULL),(21690,3,60688,NULL),(21691,2,60699,NULL),(21692,2,60701,NULL),(21693,2,60708,NULL),(21694,2,60720,NULL),(21695,2,60728,NULL),(21696,2,60729,NULL),(21697,2,60738,NULL),(21698,2,60745,NULL),(21699,2,60748,NULL),(21700,2,60760,NULL),(21701,2,60767,NULL),(21702,2,60768,NULL),(21703,3,60781,NULL),(21704,2,60782,NULL),(21705,3,60794,NULL),(21706,1,60799,NULL),(21707,2,60804,NULL),(21708,2,60806,NULL),(21709,2,60807,NULL),(21710,2,60810,NULL),(21711,3,60811,NULL),(21712,2,60813,NULL),(21713,2,60817,NULL),(21714,2,60820,NULL),(21715,2,60824,NULL),(21716,2,60825,NULL),(21717,2,60831,NULL),(21718,3,60832,NULL),(21719,2,60833,NULL),(21720,2,60834,NULL),(21721,2,60835,NULL),(21722,2,60836,NULL),(21723,3,60850,NULL),(21724,2,60854,NULL),(21725,3,60859,NULL),(21726,2,60860,NULL),(21727,1,16945,NULL),(21728,3,60862,NULL),(21729,2,60867,NULL),(21730,2,60868,NULL),(21731,2,60869,NULL),(21732,2,60870,NULL),(21733,2,60872,NULL),(21734,2,60874,NULL),(21735,2,60875,NULL),(21736,2,60876,NULL),(21737,1,35962,NULL),(21738,5,60877,NULL),(21739,2,60879,NULL),(21740,2,60887,NULL),(21741,2,60888,NULL),(21742,3,60889,NULL),(21743,3,60890,NULL),(21744,2,60895,NULL),(21745,1,16657,NULL),(21746,3,60909,NULL),(21747,3,60910,NULL),(21748,4,60912,NULL),(21749,4,60915,NULL),(21750,2,60916,NULL),(21751,2,60917,NULL),(21752,2,60919,NULL),(21753,2,60920,NULL),(21754,2,60921,NULL),(21755,2,60923,NULL),(21756,2,60924,NULL),(21757,2,60925,NULL),(21758,2,60927,NULL),(21759,2,60928,NULL),(21760,2,60929,NULL),(21761,3,60930,NULL),(21762,3,60931,NULL),(21763,4,60932,NULL),(21764,3,60933,NULL),(21765,3,60934,NULL),(21766,2,60935,NULL),(21767,2,60937,NULL),(21768,2,60941,NULL),(21769,2,60956,NULL),(21770,2,60958,NULL),(21771,3,60967,NULL),(21772,2,60970,NULL),(21773,3,60971,NULL),(21774,2,60972,NULL),(21775,3,60973,NULL),(21776,2,60974,NULL),(21777,3,60975,NULL),(21778,3,60976,NULL),(21779,3,60977,NULL),(21780,2,60978,NULL),(21781,2,60979,NULL),(21782,2,60980,NULL),(21783,2,60981,NULL),(21784,3,60982,NULL),(21785,3,60985,NULL),(21786,2,60988,NULL),(21787,3,60991,NULL),(21788,2,60993,NULL),(21789,2,60994,NULL),(21790,2,60998,NULL),(21791,3,61002,NULL),(21792,3,61006,NULL),(21793,2,61008,NULL),(21794,2,61009,NULL),(21795,2,61010,NULL),(21796,2,61013,NULL),(21797,2,61014,NULL),(21798,3,61015,NULL),(21799,3,61017,NULL),(21800,3,61018,NULL),(21801,3,61022,NULL),(21802,2,61028,NULL),(21803,2,61029,NULL),(21804,3,61033,NULL),(21805,2,61037,NULL),(21806,2,61038,NULL),(21807,3,61047,NULL),(21808,3,61054,NULL),(21809,2,61061,NULL),(21810,2,61062,NULL),(21811,3,61064,NULL),(21812,2,61065,NULL),(21813,2,61066,NULL),(21814,2,61067,NULL),(21815,3,61070,NULL),(21816,2,61071,NULL),(21817,2,61078,NULL),(21818,2,61079,NULL),(21819,2,61080,NULL),(21820,2,61086,NULL),(21821,4,61089,NULL),(21822,4,61090,NULL),(21823,2,61091,NULL),(21824,2,61098,NULL),(21825,2,61100,NULL),(21826,3,61101,NULL),(21827,2,61102,NULL),(21828,2,61109,NULL),(21829,2,61116,NULL),(21830,2,61120,NULL),(21831,2,61122,NULL),(21832,2,61127,NULL),(21833,2,61129,NULL),(21834,2,61131,NULL),(21835,2,61132,NULL),(21836,2,61133,NULL),(21837,2,61135,NULL),(21838,2,61136,NULL),(21839,2,61137,NULL),(21840,3,61142,NULL),(21841,2,61145,NULL),(21842,3,61146,NULL),(21843,2,61166,NULL),(21844,3,61167,NULL),(21845,2,61169,NULL),(21846,2,61170,NULL),(21847,2,61173,NULL),(21848,3,61175,NULL),(21849,3,61177,NULL),(21850,2,61179,NULL),(21851,5,61181,NULL),(21852,2,61183,NULL),(21853,2,61184,NULL),(21854,2,61188,NULL),(21855,2,61196,NULL),(21856,2,61197,NULL),(21857,2,61199,NULL),(21858,2,61203,NULL),(21859,2,61205,NULL),(21860,2,61207,NULL),(21861,4,61212,NULL),(21862,2,61213,NULL),(21863,5,61216,NULL),(21864,2,61217,NULL),(21865,3,61218,NULL),(21866,1,30097,NULL),(21867,2,61219,NULL),(21868,2,61220,NULL),(21869,2,61221,NULL),(21870,2,61223,NULL),(21871,1,19484,NULL),(21872,1,61225,NULL),(21873,2,61226,NULL),(21874,4,61229,NULL),(21875,2,61230,NULL),(21876,3,61234,NULL),(21877,3,61237,NULL),(21878,2,61239,NULL),(21879,1,11618,NULL),(21880,2,61244,NULL),(21881,2,61245,NULL),(21882,3,61250,NULL),(21883,3,61254,NULL),(21884,2,61255,NULL),(21885,3,61258,NULL),(21886,2,61264,NULL),(21887,3,61268,NULL),(21888,3,61273,NULL),(21889,2,61277,NULL),(21890,2,61278,NULL),(21891,2,61280,NULL),(21892,2,61282,NULL),(21893,2,61288,NULL),(21894,2,61290,NULL),(21895,3,61291,NULL),(21896,2,61294,NULL),(21897,1,17823,NULL),(21898,2,61295,NULL),(21899,2,61296,NULL),(21900,2,61298,NULL),(21901,2,61303,NULL),(21902,3,61304,NULL),(21903,2,61306,NULL),(21904,2,61307,NULL),(21905,2,61315,NULL),(21906,2,61318,NULL),(21907,2,61321,NULL),(21908,2,61322,NULL),(21909,4,61323,NULL),(21910,2,61324,NULL),(21911,2,61325,NULL),(21912,2,61326,NULL),(21913,2,61327,NULL),(21914,2,61329,NULL),(21915,3,61334,NULL),(21916,2,61342,NULL),(21917,3,61343,NULL),(21918,2,61344,NULL),(21919,2,61350,NULL),(21920,2,61354,NULL),(21921,2,61356,NULL),(21922,2,61357,NULL),(21923,2,61361,NULL),(21924,3,61362,NULL),(21925,2,61363,NULL),(21926,2,61367,NULL),(21927,3,61368,NULL),(21928,3,61369,NULL),(21929,2,61370,NULL),(21930,2,61374,NULL),(21931,2,61380,NULL),(21932,2,61381,NULL),(21933,2,61383,NULL),(21934,3,61384,NULL),(21935,2,61386,NULL),(21936,2,61387,NULL),(21937,3,61402,NULL),(21938,2,61405,NULL),(21939,2,61406,NULL),(21940,2,61407,NULL),(21941,2,61409,NULL),(21942,2,61410,NULL),(21943,3,61412,NULL),(21944,2,61416,NULL),(21945,2,61417,NULL),(21946,2,61418,NULL),(21947,2,61420,NULL),(21948,2,61429,NULL),(21949,2,61432,NULL),(21950,4,61433,NULL),(21951,2,61434,NULL),(21952,2,61438,NULL),(21953,3,61439,NULL),(21954,2,61443,NULL),(21955,2,61444,NULL),(21956,3,61445,NULL),(21957,2,61446,NULL),(21958,2,61449,NULL),(21959,2,61450,NULL),(21960,2,61451,NULL),(21961,2,61453,NULL),(21962,2,61454,NULL),(21963,2,61455,NULL),(21964,2,61456,NULL),(21965,2,61457,NULL),(21966,2,61460,NULL),(21967,3,61461,NULL),(21968,2,61465,NULL),(21969,2,61466,NULL),(21970,2,61469,NULL),(21971,2,61470,NULL),(21972,2,61471,NULL),(21973,2,61472,NULL),(21974,2,61473,NULL),(21975,3,61477,NULL),(21976,2,61479,NULL),(21977,2,61481,NULL),(21978,2,61492,NULL),(21979,2,61496,NULL),(21980,2,61497,NULL),(21981,2,61503,NULL),(21982,2,61507,NULL),(21983,3,61509,NULL),(21984,2,61511,NULL),(21985,2,61512,NULL),(21986,4,61514,NULL),(21987,3,61515,NULL),(21988,2,61517,NULL),(21989,3,61518,NULL),(21990,2,61519,NULL),(21991,2,61520,NULL),(21992,3,61524,NULL),(21993,2,61526,NULL),(21994,2,61527,NULL),(21995,2,61528,NULL),(21996,2,61530,NULL),(21997,2,61532,NULL),(21998,2,61534,NULL),(21999,3,61535,NULL),(22000,3,61537,NULL),(22001,2,61538,NULL),(22002,3,61542,NULL),(22003,2,61546,NULL),(22004,2,61547,NULL),(22005,3,61548,NULL),(22006,1,19421,NULL),(22007,3,61550,NULL),(22008,4,61551,NULL),(22009,2,61552,NULL),(22010,2,61554,NULL),(22011,2,61557,NULL),(22012,2,61558,NULL),(22013,2,61559,NULL),(22014,2,61561,NULL),(22015,2,61562,NULL),(22016,2,61564,NULL),(22017,3,61565,NULL),(22018,3,61567,NULL),(22019,2,61572,NULL),(22020,2,61574,NULL),(22021,2,61576,NULL),(22022,2,61577,NULL),(22023,2,61579,NULL),(22024,2,61583,NULL),(22025,2,61585,NULL),(22026,2,61586,NULL),(22027,3,61587,NULL),(22028,4,61588,NULL),(22029,2,61596,NULL),(22030,2,61598,NULL),(22031,2,61600,NULL),(22032,2,61601,NULL),(22033,2,61605,NULL),(22034,3,61606,NULL),(22035,2,61607,NULL),(22036,2,61610,NULL),(22037,2,61615,NULL),(22038,2,61616,NULL),(22039,3,61621,NULL),(22040,2,61622,NULL),(22041,2,61623,NULL),(22042,3,61624,NULL),(22043,2,61626,NULL),(22044,2,61632,NULL),(22045,2,61636,NULL),(22046,2,61637,NULL),(22047,2,61639,NULL),(22048,2,61641,NULL),(22049,2,61642,NULL),(22050,2,61643,NULL),(22051,2,61644,NULL),(22052,3,61645,NULL),(22053,2,61646,NULL),(22054,2,61647,NULL),(22055,2,61648,NULL),(22056,3,61649,NULL),(22057,2,61653,NULL),(22058,2,61660,NULL),(22059,3,61665,NULL),(22060,2,61666,NULL),(22061,2,61667,NULL),(22062,2,61669,NULL),(22063,3,61670,NULL),(22064,4,61671,NULL),(22065,2,61673,NULL),(22066,3,61675,NULL),(22067,2,61678,NULL),(22068,2,61680,NULL),(22069,3,61681,NULL),(22070,2,61685,NULL),(22071,3,61687,NULL),(22072,3,61688,NULL),(22073,3,61699,NULL),(22074,2,61704,NULL),(22075,3,61705,NULL),(22076,1,34071,NULL),(22077,2,61712,NULL),(22078,2,61714,NULL),(22079,2,61715,NULL),(22080,2,61720,NULL),(22081,1,39430,NULL),(22082,2,61727,NULL),(22083,2,61728,NULL),(22084,2,61729,NULL),(22085,2,61737,NULL),(22086,3,61740,NULL),(22087,2,61741,NULL),(22088,2,61742,NULL),(22089,2,61743,NULL),(22090,4,61744,NULL),(22091,3,61745,NULL),(22092,2,61749,NULL),(22093,2,61755,NULL),(22094,2,61757,NULL),(22095,3,61759,NULL),(22096,2,61760,NULL),(22097,2,61761,NULL),(22098,4,61762,NULL),(22099,3,61763,NULL),(22100,4,61764,NULL),(22101,4,61765,NULL),(22102,2,61766,NULL),(22103,4,61767,NULL),(22104,2,61768,NULL),(22105,3,61769,NULL),(22106,2,61771,NULL),(22107,2,61772,NULL),(22108,2,61774,NULL),(22109,3,61775,NULL),(22110,2,61777,NULL),(22111,4,61778,NULL),(22112,3,61779,NULL),(22113,2,61780,NULL),(22114,3,61782,NULL),(22115,2,61783,NULL),(22116,2,61784,NULL),(22117,4,61785,NULL),(22118,3,61786,NULL),(22119,2,61788,NULL),(22120,2,61790,NULL),(22121,1,32326,NULL),(22122,2,61791,NULL),(22123,2,61792,NULL),(22124,2,61797,NULL),(22125,2,61799,NULL),(22126,3,61800,NULL),(22127,2,61809,NULL),(22128,2,61814,NULL),(22129,2,61823,NULL),(22130,3,61824,NULL),(22131,2,61826,NULL),(22132,2,61831,NULL),(22133,2,61832,NULL),(22134,2,61833,NULL),(22135,2,61838,NULL),(22136,2,61840,NULL),(22137,2,61842,NULL),(22138,3,61847,NULL),(22139,3,61848,NULL),(22140,2,61851,NULL),(22141,2,61852,NULL),(22142,3,61853,NULL),(22143,3,61854,NULL),(22144,2,61856,NULL),(22145,2,61861,NULL),(22146,3,61867,NULL),(22147,2,61869,NULL),(22148,2,61873,NULL),(22149,2,61874,NULL),(22150,2,61875,NULL),(22151,4,61876,NULL),(22152,2,61877,NULL),(22153,2,61878,NULL),(22154,2,61879,NULL),(22155,2,61880,NULL),(22156,2,61881,NULL),(22157,3,61885,NULL),(22158,2,61888,NULL),(22159,1,61889,NULL),(22160,4,61891,NULL),(22161,2,61892,NULL),(22162,2,61894,NULL),(22163,2,61895,NULL),(22164,2,61896,NULL),(22165,2,61897,NULL),(22166,2,61898,NULL),(22167,2,61903,NULL),(22168,2,61906,NULL),(22169,4,61907,NULL),(22170,2,61909,NULL),(22171,3,61912,NULL),(22172,2,61913,NULL),(22173,2,61915,NULL),(22174,2,61919,NULL),(22175,2,61922,NULL),(22176,2,61923,NULL),(22177,2,61924,NULL),(22178,1,18075,NULL),(22179,2,61925,NULL),(22180,3,61926,NULL),(22181,2,61929,NULL),(22182,2,61930,NULL),(22183,2,61933,NULL),(22184,2,61935,NULL),(22185,3,61937,NULL),(22186,3,61938,NULL),(22187,2,61939,NULL),(22188,2,61944,NULL),(22189,2,61951,NULL),(22190,2,61952,NULL),(22191,2,61956,NULL),(22192,2,61960,NULL),(22193,2,61961,NULL),(22194,2,61962,NULL),(22195,2,61963,NULL),(22196,2,61964,NULL),(22197,2,61965,NULL),(22198,3,61968,NULL),(22199,2,61970,NULL),(22200,2,61975,NULL),(22201,2,61976,NULL),(22202,2,61977,NULL),(22203,2,61978,NULL),(22204,2,61979,NULL),(22205,2,61982,NULL),(22206,2,61983,NULL),(22207,2,61984,NULL),(22208,3,61985,NULL),(22209,4,61991,NULL),(22210,3,61992,NULL),(22211,2,61993,NULL),(22212,2,61994,NULL),(22213,3,61996,NULL),(22214,1,26877,NULL),(22215,2,61997,NULL),(22216,2,61998,NULL),(22217,2,62000,NULL),(22218,2,62001,NULL),(22219,2,62004,NULL),(22220,2,62006,NULL),(22221,2,62007,NULL),(22222,3,62008,NULL),(22223,2,62011,NULL),(22224,2,62013,NULL),(22225,2,62015,NULL),(22226,2,62018,NULL),(22227,3,62019,NULL),(22228,2,62020,NULL),(22229,3,62021,NULL),(22230,3,62022,NULL),(22231,2,62024,NULL),(22232,2,62025,NULL),(22233,2,62028,NULL),(22234,2,62029,NULL),(22235,2,62034,NULL),(22236,2,62039,NULL),(22237,2,62050,NULL),(22238,2,62052,NULL),(22239,2,62053,NULL),(22240,2,62054,NULL),(22241,2,62059,NULL),(22242,4,62060,NULL),(22243,2,62061,NULL),(22244,2,62062,NULL),(22245,2,62069,NULL),(22246,2,62072,NULL),(22247,6,62076,NULL),(22248,2,62078,NULL),(22249,2,62081,NULL),(22250,2,62085,NULL),(22251,3,62089,NULL),(22252,3,62099,NULL),(22253,2,62100,NULL),(22254,2,62101,NULL),(22255,3,62102,NULL),(22256,4,62104,NULL),(22257,2,62105,NULL),(22258,1,18366,NULL),(22259,2,62112,NULL),(22260,2,62118,NULL),(22261,2,62119,NULL),(22262,2,62122,NULL),(22263,2,62123,NULL),(22264,1,32022,NULL),(22265,2,62126,NULL),(22266,2,62127,NULL),(22267,2,62129,NULL),(22268,2,62130,NULL),(22269,2,62133,NULL),(22270,2,62134,NULL),(22271,2,62136,NULL),(22272,3,62141,NULL),(22273,3,62142,NULL),(22274,2,62143,NULL),(22275,3,62148,NULL),(22276,2,62151,NULL),(22277,1,62152,NULL),(22278,1,44225,NULL),(22279,2,62163,NULL),(22280,2,62166,NULL),(22281,2,62168,NULL),(22282,2,62170,NULL),(22283,2,62172,NULL),(22284,2,62178,NULL),(22285,2,62179,NULL),(22286,2,62184,NULL),(22287,3,62185,NULL),(22288,2,62192,NULL),(22289,2,62205,NULL),(22290,2,62207,NULL),(22291,2,62208,NULL),(22292,3,62210,NULL),(22293,2,62211,NULL),(22294,1,4860,NULL),(22295,2,62217,NULL),(22296,2,62220,NULL),(22297,2,62222,NULL),(22298,2,62223,NULL),(22299,2,62224,NULL),(22300,2,62231,NULL),(22301,2,62232,NULL),(22302,2,62233,NULL),(22303,3,62234,NULL),(22304,2,62238,NULL),(22305,2,62243,NULL),(22306,2,62245,NULL),(22307,3,62247,NULL),(22308,3,62248,NULL),(22309,2,62249,NULL),(22310,2,62250,NULL),(22311,2,62251,NULL),(22312,2,62253,NULL),(22313,2,62255,NULL),(22314,3,62256,NULL),(22315,2,62263,NULL),(22316,4,62267,NULL),(22317,5,62271,NULL),(22318,2,62272,NULL),(22319,3,62273,NULL),(22320,2,62274,NULL),(22321,2,62279,NULL),(22322,2,62288,NULL),(22323,2,62289,NULL),(22324,2,62290,NULL),(22325,2,62302,NULL),(22326,2,62303,NULL),(22327,3,62305,NULL),(22328,3,62306,NULL),(22329,2,62308,NULL),(22330,2,62309,NULL),(22331,3,62310,NULL),(22332,2,62311,NULL),(22333,2,62312,NULL),(22334,3,62313,NULL),(22335,3,62317,NULL),(22336,2,62318,NULL),(22337,2,62319,NULL),(22338,2,62320,NULL),(22339,2,62322,NULL),(22340,2,62324,NULL),(22341,2,62326,NULL),(22342,2,62330,NULL),(22343,2,62331,NULL),(22344,3,62334,NULL),(22345,2,62336,NULL),(22346,3,62337,NULL),(22347,3,62338,NULL),(22348,3,62340,NULL),(22349,2,62342,NULL),(22350,3,62343,NULL),(22351,2,62350,NULL),(22352,2,62351,NULL),(22353,2,62357,NULL),(22354,3,62358,NULL),(22355,2,62360,NULL),(22356,2,62361,NULL),(22357,2,62364,NULL),(22358,2,62365,NULL),(22359,2,62366,NULL),(22360,2,62368,NULL),(22361,3,62369,NULL),(22362,2,62370,NULL),(22363,2,62373,NULL),(22364,2,62377,NULL),(22365,2,62381,NULL),(22366,2,62382,NULL),(22367,3,62387,NULL),(22368,2,62388,NULL),(22369,2,62389,NULL),(22370,1,23009,NULL),(22371,2,62390,NULL),(22372,2,62391,NULL),(22373,3,62392,NULL),(22374,2,62398,NULL),(22375,2,62399,NULL),(22376,2,62402,NULL),(22377,2,62403,NULL),(22378,2,62404,NULL),(22379,2,62406,NULL),(22380,2,62407,NULL),(22381,2,62408,NULL),(22382,2,62409,NULL),(22383,2,62418,NULL),(22384,2,62422,NULL),(22385,2,62424,NULL),(22386,2,62426,NULL),(22387,4,62430,NULL),(22388,2,62434,NULL),(22389,2,62436,NULL),(22390,3,62449,NULL),(22391,2,62450,NULL),(22392,2,62453,NULL),(22393,2,62454,NULL),(22394,2,62455,NULL),(22395,2,62459,NULL),(22396,2,62460,NULL),(22397,2,62461,NULL),(22398,2,62463,NULL),(22399,3,62468,NULL),(22400,3,62469,NULL),(22401,3,62471,NULL),(22402,2,62472,NULL),(22403,2,62474,NULL),(22404,4,62475,NULL),(22405,2,62477,NULL),(22406,3,62479,NULL),(22407,2,62486,NULL),(22408,2,62487,NULL),(22409,2,62489,NULL),(22410,2,62492,NULL),(22411,2,62500,NULL),(22412,2,62504,NULL),(22413,2,62505,NULL),(22414,2,62506,NULL),(22415,2,62511,NULL),(22416,1,62514,NULL),(22417,3,62517,NULL),(22418,2,62520,NULL),(22419,3,62522,NULL),(22420,2,62524,NULL),(22421,3,62525,NULL),(22422,4,62526,NULL),(22423,2,62528,NULL),(22424,2,62529,NULL),(22425,2,62532,NULL),(22426,2,62533,NULL),(22427,2,62534,NULL),(22428,2,62535,NULL),(22429,2,62536,NULL),(22430,2,62537,NULL),(22431,2,62538,NULL),(22432,2,62541,NULL),(22433,2,62542,NULL),(22434,3,62543,NULL),(22435,2,62544,NULL),(22436,2,62545,NULL),(22437,2,62547,NULL),(22438,2,62549,NULL),(22439,3,62551,NULL),(22440,3,62553,NULL),(22441,4,62558,NULL),(22442,2,62559,NULL),(22443,3,62560,NULL),(22444,2,62561,NULL),(22445,2,62565,NULL),(22446,3,62567,NULL),(22447,2,62569,NULL),(22448,2,62570,NULL),(22449,2,62571,NULL),(22450,2,62578,NULL),(22451,3,62579,NULL),(22452,2,62582,NULL),(22453,2,62583,NULL),(22454,2,62586,NULL),(22455,2,62587,NULL),(22456,2,62592,NULL),(22457,1,12623,NULL),(22458,2,62601,NULL),(22459,3,62608,NULL),(22460,2,62615,NULL),(22461,2,62620,NULL),(22462,2,62624,NULL),(22463,2,62629,NULL),(22464,2,62632,NULL),(22465,4,62634,NULL),(22466,2,62636,NULL),(22467,2,62637,NULL),(22468,2,62639,NULL),(22469,2,62640,NULL),(22470,2,62641,NULL),(22471,2,62642,NULL),(22472,2,62643,NULL),(22473,3,62644,NULL),(22474,2,62645,NULL),(22475,2,62649,NULL),(22476,4,62650,NULL),(22477,4,62651,NULL),(22478,2,62652,NULL),(22479,2,62658,NULL),(22480,2,62660,NULL),(22481,2,62668,NULL),(22482,3,62673,NULL),(22483,3,62674,NULL),(22484,2,62675,NULL),(22485,2,62677,NULL),(22486,2,62686,NULL),(22487,2,62690,NULL),(22488,3,62692,NULL),(22489,3,62699,NULL),(22490,2,62701,NULL),(22491,2,62702,NULL),(22492,2,62703,NULL),(22493,4,62707,NULL),(22494,4,62708,NULL),(22495,3,62710,NULL),(22496,2,62711,NULL),(22497,2,62712,NULL),(22498,2,62719,NULL),(22499,3,62727,NULL),(22500,3,62732,NULL),(22501,4,62733,NULL),(22502,3,62735,NULL),(22503,2,62736,NULL),(22504,1,62737,NULL),(22505,2,62747,NULL),(22506,2,62749,NULL),(22507,2,62752,NULL),(22508,2,62753,NULL),(22509,2,62754,NULL),(22510,2,62756,NULL),(22511,2,62759,NULL),(22512,2,62760,NULL),(22513,2,62761,NULL),(22514,3,62763,NULL),(22515,2,62764,NULL),(22516,2,62765,NULL),(22517,2,62766,NULL),(22518,2,62768,NULL),(22519,2,62770,NULL),(22520,3,62776,NULL),(22521,2,62777,NULL),(22522,2,62778,NULL),(22523,2,62780,NULL),(22524,2,62783,NULL),(22525,2,62786,NULL),(22526,3,62788,NULL),(22527,2,62791,NULL),(22528,2,62793,NULL),(22529,3,62803,NULL),(22530,2,62804,NULL),(22531,3,62807,NULL),(22532,2,62809,NULL),(22533,2,62810,NULL),(22534,2,62814,NULL),(22535,5,62815,NULL),(22536,5,62816,NULL),(22537,6,62817,NULL),(22538,2,62821,NULL),(22539,2,62822,NULL),(22540,3,62828,NULL),(22541,3,62829,NULL),(22542,2,62833,NULL),(22543,3,62835,NULL),(22544,3,62844,NULL),(22545,3,62846,NULL),(22546,3,62848,NULL),(22547,2,62849,NULL),(22548,2,62850,NULL),(22549,2,62851,NULL),(22550,2,62855,NULL),(22551,2,62856,NULL),(22552,2,62857,NULL),(22553,3,62858,NULL),(22554,3,62859,NULL),(22555,2,62860,NULL),(22556,2,62864,NULL),(22557,2,62865,NULL),(22558,3,62868,NULL),(22559,2,62869,NULL),(22560,2,62870,NULL),(22561,4,62871,NULL),(22562,2,62872,NULL),(22563,3,62879,NULL),(22564,2,62883,NULL),(22565,2,62884,NULL),(22566,3,62891,NULL),(22567,2,62895,NULL),(22568,2,62897,NULL),(22569,3,62901,NULL),(22570,3,62907,NULL),(22571,3,62908,NULL),(22572,2,62909,NULL),(22573,2,62913,NULL),(22574,2,62915,NULL),(22575,1,3922,NULL),(22576,4,62916,NULL),(22577,2,62917,NULL),(22578,2,62918,NULL),(22579,2,62920,NULL),(22580,2,62921,NULL),(22581,2,62924,NULL),(22582,2,62925,NULL),(22583,2,62928,NULL),(22584,2,62930,NULL),(22585,3,62931,NULL),(22586,3,62932,NULL),(22587,2,62934,NULL),(22588,2,62936,NULL),(22589,2,62937,NULL),(22590,3,62939,NULL),(22591,3,62940,NULL),(22592,1,62941,NULL),(22593,2,62942,NULL),(22594,2,62943,NULL),(22595,2,62944,NULL),(22596,2,62946,NULL),(22597,2,62947,NULL),(22598,2,62948,NULL),(22599,2,62951,NULL),(22600,2,62952,NULL),(22601,2,62953,NULL),(22602,3,62954,NULL),(22603,2,62955,NULL),(22604,2,62956,NULL),(22605,2,62957,NULL),(22606,3,62963,NULL),(22607,5,62964,NULL),(22608,3,62965,NULL),(22609,2,62966,NULL),(22610,2,62967,NULL),(22611,1,21499,NULL),(22612,2,62968,NULL),(22613,4,62969,NULL),(22614,2,62970,NULL),(22615,4,62971,NULL),(22616,3,62972,NULL),(22617,2,62973,NULL),(22618,2,62975,NULL),(22619,2,62976,NULL),(22620,3,62977,NULL),(22621,3,62978,NULL),(22622,3,62979,NULL),(22623,2,62980,NULL),(22624,2,62981,NULL),(22625,2,62982,NULL),(22626,2,62983,NULL),(22627,3,62984,NULL),(22628,2,62990,NULL),(22629,3,62991,NULL),(22630,2,62992,NULL),(22631,3,62993,NULL),(22632,3,62994,NULL),(22633,3,62996,NULL),(22634,4,62997,NULL),(22635,3,62998,NULL),(22636,3,63000,NULL),(22637,2,63003,NULL),(22638,2,63004,NULL),(22639,2,63005,NULL),(22640,3,63008,NULL),(22641,2,63009,NULL),(22642,3,63010,NULL),(22643,3,63011,NULL),(22644,3,63013,NULL),(22645,3,63014,NULL),(22646,3,63020,NULL),(22647,2,63023,NULL),(22648,3,63024,NULL),(22649,2,63029,NULL),(22650,3,63030,NULL),(22651,2,63031,NULL),(22652,2,63036,NULL),(22653,4,63037,NULL),(22654,4,63038,NULL),(22655,2,63039,NULL),(22656,2,63040,NULL),(22657,2,63041,NULL),(22658,2,63043,NULL),(22659,3,63044,NULL),(22660,2,63045,NULL),(22661,2,63047,NULL),(22662,2,63048,NULL),(22663,2,63049,NULL),(22664,2,63052,NULL),(22665,2,63053,NULL),(22666,3,63054,NULL),(22667,2,63059,NULL),(22668,2,63060,NULL),(22669,2,63061,NULL),(22670,2,63065,NULL),(22671,2,63066,NULL),(22672,3,63068,NULL),(22673,2,63075,NULL),(22674,2,63086,NULL),(22675,3,63090,NULL),(22676,3,63091,NULL),(22677,3,63092,NULL),(22678,3,63093,NULL),(22679,2,63094,NULL),(22680,2,63095,NULL),(22681,2,63096,NULL),(22682,3,63097,NULL),(22683,2,63098,NULL),(22684,2,63099,NULL),(22685,2,63100,NULL),(22686,3,63101,NULL),(22687,2,63102,NULL),(22688,4,63105,NULL),(22689,2,63109,NULL),(22690,2,63110,NULL),(22691,2,63111,NULL),(22692,2,63112,NULL),(22693,2,63113,NULL),(22694,3,63114,NULL),(22695,2,63115,NULL),(22696,3,63119,NULL),(22697,3,63120,NULL),(22698,3,63124,NULL),(22699,2,63125,NULL),(22700,2,63126,NULL),(22701,2,63130,NULL),(22702,2,63131,NULL),(22703,3,63132,NULL),(22704,2,63133,NULL),(22705,2,63134,NULL),(22706,2,63135,NULL),(22707,2,63136,NULL),(22708,2,63137,NULL),(22709,2,63138,NULL),(22710,3,63139,NULL),(22711,3,63141,NULL),(22712,2,63142,NULL),(22713,1,12827,NULL),(22714,2,63148,NULL),(22715,3,63150,NULL),(22716,2,63154,NULL),(22717,2,63156,NULL),(22718,2,63158,NULL),(22719,2,63159,NULL),(22720,3,63163,NULL),(22721,2,63169,NULL),(22722,2,63172,NULL),(22723,2,63173,NULL),(22724,2,63175,NULL),(22725,2,63180,NULL),(22726,2,63183,NULL),(22727,3,63187,NULL),(22728,3,63188,NULL),(22729,3,63189,NULL),(22730,2,63190,NULL),(22731,3,63192,NULL),(22732,2,63197,NULL),(22733,3,63198,NULL),(22734,2,63203,NULL),(22735,2,63214,NULL),(22736,5,63219,NULL),(22737,2,63220,NULL),(22738,3,63221,NULL),(22739,3,63223,NULL),(22740,2,63224,NULL),(22741,2,63225,NULL),(22742,2,63226,NULL),(22743,3,63228,NULL),(22744,2,63232,NULL),(22745,2,63233,NULL),(22746,2,63240,NULL),(22747,3,63241,NULL),(22748,2,63249,NULL),(22749,2,63254,NULL),(22750,4,63264,NULL),(22751,2,63267,NULL),(22752,2,63271,NULL),(22753,2,63289,NULL),(22754,2,63298,NULL),(22755,2,63314,NULL),(22756,2,63318,NULL),(22757,2,63320,NULL),(22758,2,63325,NULL),(22759,3,63329,NULL),(22760,3,63332,NULL),(22761,2,63334,NULL),(22762,3,63336,NULL),(22763,2,63346,NULL),(22764,0,63353,NULL),(22765,0,63354,NULL),(22766,2,63358,NULL),(22767,0,63359,NULL),(22768,4,63366,NULL),(22769,2,63373,NULL),(22770,2,63377,NULL),(22771,2,63382,NULL),(22772,2,63392,NULL),(22773,2,63407,NULL),(22774,4,63411,NULL),(22775,4,63413,NULL),(22776,2,63428,NULL),(22777,2,63438,NULL),(22778,2,63442,NULL),(22779,0,63452,NULL),(22780,2,63454,NULL),(22781,2,63457,NULL),(22782,2,63460,NULL),(22783,2,63461,NULL),(22784,2,63380,NULL),(22785,2,63466,NULL),(22786,3,63469,NULL),(22787,2,63473,NULL),(22788,0,63475,NULL),(22789,2,63481,NULL),(22790,4,63483,NULL),(22791,2,63484,NULL),(22792,2,63490,NULL),(22793,2,63496,NULL),(22794,2,63500,NULL),(22795,2,63513,NULL),(22796,2,63532,NULL),(22797,2,63547,NULL),(22798,2,63549,NULL),(22799,2,63551,NULL),(22800,3,63558,NULL),(22801,2,63560,NULL),(22802,2,63561,NULL),(22803,2,63567,NULL),(22804,2,63568,NULL),(22805,2,19760,NULL),(22806,0,63584,NULL),(22807,3,63595,NULL),(22808,0,63609,NULL),(22809,2,63611,NULL),(22810,2,63612,NULL),(22811,0,63614,NULL),(22812,2,63621,NULL),(22813,3,63629,NULL),(22814,2,63630,NULL),(22815,2,63632,NULL),(22816,2,63270,NULL),(22817,2,63637,NULL),(22818,4,63638,NULL),(22819,2,63639,NULL),(22820,2,63644,NULL),(22821,2,63648,NULL),(22822,2,63657,NULL),(22823,3,63660,NULL),(22824,2,63666,NULL),(22825,2,63673,NULL),(22826,3,63677,NULL),(22827,3,63680,NULL),(22828,0,63682,NULL),(22829,2,63685,NULL),(22830,2,63689,NULL),(22831,2,63693,NULL),(22832,2,63694,NULL),(22833,3,63697,NULL),(22834,2,63701,NULL),(22835,0,63716,NULL),(22836,2,63719,NULL),(22837,2,63730,NULL),(22838,2,63737,NULL),(22839,0,63741,NULL),(22840,3,63745,NULL),(22841,2,63750,NULL),(22842,2,63756,NULL),(22843,0,63758,NULL),(22844,3,63759,NULL),(22845,2,63765,NULL),(22846,2,63769,NULL),(22847,2,63774,NULL),(22848,2,63781,NULL),(22849,0,63782,NULL),(22850,2,63784,NULL),(22851,2,63786,NULL),(22852,2,63789,NULL),(22853,0,63797,NULL),(22854,2,63806,NULL),(22855,3,63812,NULL),(22856,2,63815,NULL),(22857,2,63816,NULL),(22858,2,63820,NULL),(22859,2,63825,NULL),(22860,2,63826,NULL),(22861,2,63828,NULL),(22862,2,63833,NULL),(22863,2,63834,NULL),(22864,3,63837,NULL),(22865,2,63840,NULL),(22866,2,63842,NULL),(22867,0,63851,NULL),(22868,0,63852,NULL),(22869,0,63853,NULL),(22870,2,63856,NULL),(22871,2,63858,NULL),(22872,2,63860,NULL),(22873,2,63862,NULL),(22874,3,63863,NULL),(22875,0,63864,NULL),(22876,2,63867,NULL),(22877,2,63868,NULL),(22878,3,63869,NULL),(22879,2,63873,NULL),(22880,3,63877,NULL),(22881,2,63881,NULL),(22882,2,63882,NULL),(22883,2,63883,NULL),(22884,2,63884,NULL),(22885,3,63888,NULL),(22886,3,63891,NULL),(22887,2,63896,NULL),(22888,2,63899,NULL),(22889,2,63915,NULL),(22890,0,63928,NULL),(22891,2,63930,NULL),(22892,2,63931,NULL),(22893,2,63933,NULL),(22894,2,63934,NULL),(22895,2,63936,NULL),(22896,2,63941,NULL),(22897,0,63942,NULL),(22898,0,63944,NULL),(22899,2,63948,NULL),(22900,2,63953,NULL),(22901,2,63955,NULL),(22902,4,63959,NULL),(22903,2,63965,NULL),(22904,3,63968,NULL),(22905,2,63977,NULL),(22906,2,63980,NULL),(22907,4,63983,NULL),(22908,2,63986,NULL),(22909,2,63988,NULL),(22910,2,63990,NULL),(22911,3,63994,NULL),(22912,3,63997,NULL),(22913,2,63999,NULL),(22914,2,64006,NULL),(22915,2,64012,NULL),(22916,2,64014,NULL),(22917,2,64019,NULL),(22918,2,64020,NULL),(22919,2,64022,NULL),(22920,2,64023,NULL),(22921,0,64043,NULL),(22922,2,64050,NULL),(22923,2,64060,NULL),(22924,2,64069,NULL),(22925,2,64072,NULL),(22926,0,64075,NULL),(22927,2,64082,NULL),(22928,2,64089,NULL),(22929,3,64097,NULL),(22930,2,64100,NULL),(22931,2,64103,NULL),(22932,2,64106,NULL),(22933,4,64108,NULL),(22934,2,64112,NULL),(22935,3,64115,NULL),(22936,2,64117,NULL),(22937,2,64119,NULL),(22938,2,64120,NULL),(22939,4,64124,NULL),(22940,3,64128,NULL),(22941,2,64130,NULL),(22942,3,64132,NULL),(22943,5,64135,NULL),(22944,4,64139,NULL),(22945,2,64142,NULL),(22946,2,64144,NULL),(22947,2,64146,NULL),(22948,2,64148,NULL),(22949,2,64150,NULL),(22950,5,64153,NULL),(22951,3,64156,NULL),(22952,4,64160,NULL),(22953,2,64163,NULL),(22954,2,64164,NULL),(22955,2,64169,NULL),(22956,2,64172,NULL),(22957,3,64175,NULL),(22958,7,64177,NULL),(22959,2,64180,NULL),(22960,3,64182,NULL),(22961,5,64185,NULL),(22962,12,64191,NULL),(22963,4,64192,NULL),(22964,4,64196,NULL),(22965,3,64199,NULL),(22966,7,64204,NULL),(22967,2,64206,NULL),(22968,2,64208,NULL),(22969,11,64211,NULL),(22970,3,64213,NULL),(22971,7,64215,NULL),(22972,4,64218,NULL),(22973,4,64221,NULL),(22974,12,64227,NULL),(22975,4,64229,NULL),(22976,6,64233,NULL),(22977,16,64245,NULL),(22978,5,64249,NULL),(22979,6,64250,NULL),(22980,2,64252,NULL),(22981,2,64255,NULL),(22982,5,64256,NULL),(22983,5,64259,NULL),(22984,6,64262,NULL),(22985,6,64265,NULL),(22986,3,64267,NULL),(22987,4,64270,NULL),(22988,3,64272,NULL),(22989,2,64275,NULL),(22990,3,64277,NULL),(22991,3,64279,NULL),(22992,6,64283,NULL),(22993,2,64285,NULL),(22994,2,64286,NULL),(22995,4,64288,NULL),(22996,4,64290,NULL),(22997,4,64292,NULL),(22998,2,64295,NULL),(22999,2,64297,NULL),(23000,4,64299,NULL),(23001,3,64302,NULL),(23002,2,64303,NULL),(23003,4,64305,NULL),(23004,2,64307,NULL),(23005,4,64308,NULL),(23006,4,64309,NULL),(23007,3,64313,NULL),(23008,2,64314,NULL),(23009,4,64315,NULL),(23010,2,64317,NULL),(23011,6,64319,NULL),(23012,2,64321,NULL),(23013,3,64323,NULL),(23014,2,64325,NULL),(23015,3,64326,NULL),(23016,2,64328,NULL),(23017,2,64330,NULL),(23018,2,64332,NULL),(23019,3,64333,NULL),(23020,2,64336,NULL),(23021,6,64340,NULL),(23022,4,64342,NULL),(23023,2,64345,NULL),(23024,2,64346,NULL),(23025,2,64349,NULL),(23026,3,64350,NULL),(23027,2,64353,NULL),(23028,5,64356,NULL),(23029,4,64358,NULL),(23030,4,64360,NULL),(23031,4,64365,NULL),(23032,2,64367,NULL),(23033,2,64368,NULL),(23034,2,64371,NULL),(23035,2,64374,NULL),(23036,5,64379,NULL),(23037,5,64381,NULL),(23038,6,64382,NULL),(23039,2,64383,NULL),(23040,2,64386,NULL),(23041,3,64389,NULL),(23042,3,64390,NULL),(23043,2,64395,NULL),(23044,2,64398,NULL),(23045,2,64399,NULL),(23046,3,64403,NULL),(23047,3,64404,NULL),(23048,3,64406,NULL),(23049,6,64409,NULL),(23050,3,64412,NULL),(23051,2,64417,NULL),(23052,3,64418,NULL),(23053,3,64419,NULL),(23054,2,64421,NULL),(23055,2,64423,NULL),(23056,4,64425,NULL),(23057,2,64426,NULL),(23058,3,64428,NULL),(23059,3,64429,NULL),(23060,3,64432,NULL),(23061,2,64435,NULL),(23062,2,64444,NULL),(23063,3,64447,NULL),(23064,3,64449,NULL),(23065,3,64451,NULL),(23066,3,64453,NULL),(23067,2,64457,NULL),(23068,2,64460,NULL),(23069,3,64462,NULL),(23070,2,64465,NULL),(23071,2,64466,NULL),(23072,2,64467,NULL),(23073,2,64469,NULL),(23074,0,64478,NULL),(23075,2,64482,NULL),(23076,0,64487,NULL),(23077,3,64489,NULL),(23078,2,64492,NULL),(23079,2,64495,NULL),(23080,5,64500,NULL),(23081,2,64502,NULL),(23082,2,64505,NULL),(23083,4,64508,NULL),(23084,4,64512,NULL),(23085,2,64517,NULL),(23086,3,64518,NULL),(23087,2,64520,NULL),(23088,3,64523,NULL),(23089,2,64527,NULL),(23090,4,64530,NULL),(23091,2,64532,NULL),(23092,2,64534,NULL),(23093,5,64537,NULL),(23094,4,64540,NULL),(23095,2,64543,NULL),(23096,2,64547,NULL),(23097,2,64549,NULL),(23098,3,64552,NULL),(23099,7,64557,NULL),(23100,5,64560,NULL),(23101,3,64562,NULL),(23102,6,64565,NULL),(23103,2,64567,NULL),(23104,2,64569,NULL),(23105,2,64571,NULL),(23106,2,64573,NULL),(23107,2,64576,NULL),(23108,2,64578,NULL),(23109,7,64581,NULL),(23110,3,64583,NULL),(23111,2,64584,NULL),(23112,2,64586,NULL),(23113,2,64587,NULL),(23114,2,64592,NULL),(23115,3,64595,NULL),(23116,2,64596,NULL),(23117,2,64597,NULL),(23118,2,64599,NULL),(23119,2,64600,NULL),(23120,2,64604,NULL),(23121,5,64605,NULL),(23122,2,64610,NULL),(23123,2,64613,NULL),(23124,2,64614,NULL),(23125,2,64616,NULL),(23126,3,64618,NULL),(23127,4,64621,NULL),(23128,2,64624,NULL),(23129,11,64629,NULL),(23130,4,64630,NULL),(23131,3,64631,NULL),(23132,2,64633,NULL),(23133,2,64636,NULL),(23134,4,64638,NULL),(23135,4,64640,NULL),(23136,2,64642,NULL),(23137,2,64644,NULL),(23138,3,64646,NULL),(23139,2,64648,NULL),(23140,2,64649,NULL),(23141,4,64651,NULL),(23142,2,64655,NULL),(23143,2,64657,NULL),(23144,2,64659,NULL),(23145,2,64662,NULL),(23146,4,64663,NULL),(23147,2,64665,NULL),(23148,2,64667,NULL),(23149,3,64668,NULL),(23150,4,64671,NULL),(23151,2,64672,NULL),(23152,3,64674,NULL),(23153,3,64675,NULL),(23154,6,64676,NULL),(23155,5,64677,NULL),(23156,3,64679,NULL),(23157,2,64681,NULL),(23158,2,64683,NULL),(23159,5,64686,NULL),(23160,5,64687,NULL),(23161,4,64690,NULL),(23162,2,64692,NULL),(23163,6,64693,NULL),(23164,11,64696,NULL),(23165,2,64698,NULL),(23166,2,64699,NULL),(23167,3,64701,NULL),(23168,2,64702,NULL),(23169,7,64704,NULL),(23170,2,64706,NULL),(23171,4,64710,NULL),(23172,6,64712,NULL),(23173,4,64713,NULL),(23174,4,64714,NULL),(23175,3,64715,NULL),(23176,4,64716,NULL),(23177,3,64718,NULL),(23178,2,64719,NULL),(23179,4,64720,NULL),(23180,4,64723,NULL),(23181,2,64727,NULL),(23182,5,64729,NULL),(23183,3,64734,NULL),(23184,2,64736,NULL),(23185,3,64739,NULL),(23186,3,64741,NULL),(23187,2,64743,NULL),(23188,4,64746,NULL),(23189,2,64748,NULL),(23190,2,64750,NULL),(23191,3,64754,NULL),(23192,3,64755,NULL),(23193,2,64760,NULL),(23194,2,64762,NULL),(23195,2,64764,NULL),(23196,2,64765,NULL),(23197,2,64767,NULL),(23198,2,64768,NULL),(23199,6,64769,NULL),(23200,2,64770,NULL),(23201,2,64773,NULL),(23202,2,64774,NULL),(23203,6,64777,NULL),(23204,3,64779,NULL),(23205,2,64781,NULL),(23206,5,64784,NULL),(23207,4,64786,NULL),(23208,3,64788,NULL),(23209,2,64789,NULL),(23210,2,64791,NULL),(23211,2,64793,NULL),(23212,4,64796,NULL),(23213,2,64798,NULL),(23214,3,64800,NULL),(23215,3,64802,NULL),(23216,3,64804,NULL),(23217,2,65002,NULL),(23218,2,65005,NULL),(23219,2,65090,NULL),(23220,2,65091,NULL),(23221,2,65820,NULL),(23222,2,65818,NULL),(23223,2,66013,NULL),(23224,2,66015,NULL),(23225,2,66017,NULL),(23226,3,66019,NULL),(23227,3,66021,NULL),(23228,3,66024,NULL),(23229,2,66026,NULL),(23230,3,66028,NULL),(23231,4,66030,NULL),(23232,2,66031,NULL),(23233,2,66033,NULL),(23234,2,66034,NULL),(23235,2,66035,NULL),(23236,3,66039,NULL),(23237,3,66041,NULL),(23238,2,66043,NULL),(23239,2,66046,NULL),(23240,2,66048,NULL),(23241,2,66050,NULL),(23242,2,66051,NULL),(23243,3,66053,NULL),(23244,2,66055,NULL),(23245,2,66057,NULL),(23246,4,66059,NULL),(23247,2,66060,NULL),(23248,4,66061,NULL),(23249,2,66062,NULL),(23250,2,66063,NULL),(23251,4,66064,NULL),(23252,3,66066,NULL),(23253,2,66068,NULL),(23254,3,66069,NULL),(23255,2,66071,NULL),(23256,2,66074,NULL),(23257,3,66075,NULL),(23258,4,66078,NULL),(23259,2,66079,NULL),(23260,3,66081,NULL),(23261,2,66083,NULL),(23262,3,66085,NULL),(23263,3,66091,NULL),(23264,2,66092,NULL),(23265,4,66093,NULL),(23266,3,66095,NULL),(23267,2,66096,NULL),(23268,3,66097,NULL),(23269,2,66099,NULL),(23270,3,66100,NULL),(23271,2,66101,NULL),(23272,2,66103,NULL),(23273,3,66105,NULL),(23274,3,66106,NULL),(23275,2,66107,NULL),(23276,3,66108,NULL),(23277,2,66109,NULL),(23278,2,66110,NULL),(23279,3,66111,NULL),(23280,4,66118,NULL),(23281,5,66121,NULL),(23282,6,66122,NULL),(23283,3,66123,NULL),(23284,4,66124,NULL),(23285,2,66126,NULL),(23286,2,66128,NULL),(23287,3,66129,NULL),(23288,4,66130,NULL),(23289,2,66132,NULL),(23290,3,66133,NULL),(23291,2,66136,NULL),(23292,6,66139,NULL),(23293,2,66141,NULL),(23294,3,66142,NULL),(23295,4,66143,NULL),(23296,4,66144,NULL),(23297,3,66145,NULL),(23298,5,66148,NULL),(23299,2,66151,NULL),(23300,4,66152,NULL),(23301,2,66153,NULL),(23302,7,66154,NULL),(23303,2,66155,NULL),(23304,3,66156,NULL),(23305,6,66157,NULL),(23306,3,66158,NULL),(23307,3,66161,NULL),(23308,4,66162,NULL),(23309,4,66163,NULL),(23310,3,66164,NULL),(23311,4,66165,NULL),(23312,2,66166,NULL),(23313,2,66167,NULL),(23314,2,66170,NULL),(23315,2,66172,NULL),(23316,2,66173,NULL),(23317,2,66175,NULL),(23318,2,66176,NULL),(23319,2,66178,NULL),(23320,3,66179,NULL),(23321,3,66180,NULL),(23322,5,66181,NULL),(23323,2,66182,NULL),(23324,2,66183,NULL),(23325,2,66185,NULL),(23326,2,66187,NULL),(23327,3,66188,NULL),(23328,2,66189,NULL),(23329,2,66190,NULL),(23330,2,66191,NULL),(23331,3,66192,NULL),(23332,2,66194,NULL),(23333,3,66195,NULL),(23334,2,66198,NULL),(23335,3,66200,NULL),(23336,3,66201,NULL),(23337,2,66203,NULL),(23338,2,66207,NULL),(23339,3,66208,NULL),(23340,4,66211,NULL),(23341,2,66212,NULL),(23342,2,66213,NULL),(23343,2,66214,NULL),(23344,6,66215,NULL),(23345,5,66216,NULL),(23346,4,66217,NULL),(23347,2,66221,NULL),(23348,2,66222,NULL),(23349,2,66225,NULL),(23350,2,66226,NULL),(23351,2,66228,NULL),(23352,2,66229,NULL),(23353,3,66230,NULL),(23354,3,66231,NULL),(23355,2,66233,NULL),(23356,2,66235,NULL),(23357,2,66236,NULL),(23358,3,66237,NULL),(23359,2,66238,NULL),(23360,2,66240,NULL),(23361,3,66245,NULL),(23362,2,66246,NULL),(23363,2,66248,NULL),(23364,3,66249,NULL),(23365,4,66250,NULL),(23366,2,66254,NULL),(23367,3,66255,NULL),(23368,2,66257,NULL),(23369,4,66259,NULL),(23370,4,66261,NULL),(23371,2,66262,NULL),(23372,2,66263,NULL),(23373,2,66264,NULL),(23374,2,66265,NULL),(23375,4,66266,NULL),(23376,3,66267,NULL),(23377,2,66269,NULL),(23378,3,66270,NULL),(23379,4,66271,NULL),(23380,2,66272,NULL),(23381,2,66273,NULL),(23382,2,66276,NULL),(23383,2,66279,NULL),(23384,2,66281,NULL),(23385,2,66285,NULL),(23386,2,66287,NULL),(23387,2,66289,NULL),(23388,2,66291,NULL),(23389,2,66292,NULL),(23390,5,66294,NULL),(23391,5,66296,NULL),(23392,2,66298,NULL),(23393,3,66299,NULL),(23394,2,66303,NULL),(23395,2,66304,NULL),(23396,2,66305,NULL),(23397,2,66307,NULL),(23398,2,66308,NULL),(23399,2,66309,NULL),(23400,2,66312,NULL),(23401,2,66313,NULL),(23402,3,66314,NULL),(23403,3,66317,NULL),(23404,2,66319,NULL),(23405,3,66320,NULL),(23406,3,66321,NULL),(23407,5,66322,NULL),(23408,5,66323,NULL),(23409,2,66324,NULL),(23410,3,66325,NULL),(23411,2,66328,NULL),(23412,2,66329,NULL),(23413,5,66330,NULL),(23414,2,66331,NULL),(23415,2,66332,NULL),(23416,4,66333,NULL),(23417,3,66334,NULL),(23418,3,66335,NULL),(23419,3,66336,NULL),(23420,2,66338,NULL),(23421,4,66340,NULL),(23422,6,66342,NULL),(23423,3,66343,NULL),(23424,2,66345,NULL),(23425,2,66346,NULL),(23426,2,66348,NULL),(23427,2,66349,NULL),(23428,3,66350,NULL),(23429,3,66351,NULL),(23430,3,66353,NULL),(23431,2,66354,NULL),(23432,3,66355,NULL),(23433,2,66361,NULL),(23434,2,66364,NULL),(23435,2,66365,NULL),(23436,2,66366,NULL),(23437,5,66367,NULL),(23438,2,66369,NULL),(23439,2,66370,NULL),(23440,5,66371,NULL),(23441,2,66374,NULL),(23442,4,66375,NULL),(23443,3,66376,NULL),(23444,4,66377,NULL),(23445,5,66378,NULL),(23446,3,66379,NULL),(23447,2,66380,NULL),(23448,3,66382,NULL),(23449,2,66383,NULL),(23450,3,66384,NULL),(23451,3,66388,NULL),(23452,2,66389,NULL),(23453,2,66390,NULL),(23454,2,66391,NULL),(23455,3,66392,NULL),(23456,2,66393,NULL),(23457,2,66394,NULL),(23458,2,66395,NULL),(23459,2,66398,NULL),(23460,3,66400,NULL),(23461,4,66401,NULL),(23462,2,66402,NULL),(23463,2,66403,NULL),(23464,2,66404,NULL),(23465,2,66406,NULL),(23466,3,66407,NULL),(23467,2,66408,NULL),(23468,2,66409,NULL),(23469,3,66410,NULL),(23470,2,66411,NULL),(23471,2,66412,NULL),(23472,4,66414,NULL),(23473,2,66418,NULL),(23474,2,66419,NULL),(23475,2,66421,NULL),(23476,3,66422,NULL),(23477,2,66424,NULL),(23478,4,66425,NULL),(23479,2,66426,NULL),(23480,2,66427,NULL),(23481,2,66428,NULL),(23482,2,66429,NULL),(23483,5,66430,NULL),(23484,2,66432,NULL),(23485,3,66433,NULL),(23486,5,66434,NULL),(23487,3,66436,NULL),(23488,3,66437,NULL),(23489,3,66438,NULL),(23490,2,66439,NULL),(23491,4,66440,NULL),(23492,4,66441,NULL),(23493,2,66443,NULL),(23494,5,66445,NULL),(23495,5,66446,NULL),(23496,4,66447,NULL),(23497,4,66449,NULL),(23498,3,66450,NULL),(23499,4,66452,NULL),(23500,2,66454,NULL),(23501,5,66455,NULL),(23502,2,66459,NULL),(23503,2,66460,NULL),(23504,2,66461,NULL),(23505,4,66465,NULL),(23506,2,66467,NULL),(23507,2,66468,NULL),(23508,2,66469,NULL),(23509,2,66474,NULL),(23510,2,66477,NULL),(23511,2,66478,NULL),(23512,2,66480,NULL),(23513,2,66481,NULL),(23514,3,66483,NULL),(23515,3,66485,NULL),(23516,3,66487,NULL),(23517,2,66490,NULL),(23518,2,66491,NULL),(23519,2,66493,NULL),(23520,2,66494,NULL),(23521,2,66497,NULL),(23522,2,66500,NULL),(23523,2,66502,NULL),(23524,2,66503,NULL),(23525,2,66506,NULL),(23526,2,66508,NULL),(23527,3,66512,NULL),(23528,3,66513,NULL),(23529,3,66518,NULL),(23530,2,66519,NULL),(23531,2,66520,NULL),(23532,2,66522,NULL),(23533,2,66524,NULL),(23534,3,66526,NULL),(23535,3,66527,NULL),(23536,3,66529,NULL),(23537,2,66531,NULL),(23538,2,66532,NULL),(23539,3,66535,NULL),(23540,2,66536,NULL),(23541,2,66537,NULL),(23542,2,66538,NULL),(23543,3,66541,NULL),(23544,2,66543,NULL),(23545,2,66545,NULL),(23546,2,66547,NULL),(23547,2,66548,NULL),(23548,3,66551,NULL),(23549,3,66554,NULL),(23550,3,66556,NULL),(23551,4,66565,NULL),(23552,3,66568,NULL),(23553,3,66570,NULL),(23554,3,66573,NULL),(23555,3,66575,NULL),(23556,3,66577,NULL),(23557,2,66578,NULL),(23558,3,66580,NULL),(23559,3,66582,NULL),(23560,2,66583,NULL),(23561,3,66585,NULL),(23562,2,66587,NULL),(23563,2,66589,NULL),(23564,2,66591,NULL),(23565,3,66596,NULL),(23566,4,66597,NULL),(23567,2,66599,NULL),(23568,3,66600,NULL),(23569,2,66601,NULL),(23570,3,66603,NULL),(23571,3,66605,NULL),(23572,4,66607,NULL),(23573,3,66609,NULL),(23574,3,66610,NULL),(23575,2,66611,NULL),(23576,2,66612,NULL),(23577,2,66614,NULL),(23578,2,66616,NULL),(23579,2,66617,NULL),(23580,2,66618,NULL),(23581,2,66620,NULL),(23582,2,66621,NULL),(23583,3,66623,NULL),(23584,3,66624,NULL),(23585,3,66625,NULL),(23586,2,66627,NULL),(23587,2,66628,NULL),(23588,2,66629,NULL),(23589,2,66630,NULL),(23590,2,66633,NULL),(23591,2,66636,NULL),(23592,2,66637,NULL),(23593,3,66638,NULL),(23594,2,66639,NULL),(23595,3,66640,NULL),(23596,2,66641,NULL),(23597,2,66642,NULL),(23598,3,66644,NULL),(23599,3,66646,NULL),(23600,2,66648,NULL),(23601,3,66649,NULL),(23602,4,66650,NULL),(23603,2,66651,NULL),(23604,2,66652,NULL),(23605,2,66653,NULL),(23606,2,66654,NULL),(23607,2,66658,NULL),(23608,2,66659,NULL),(23609,3,66660,NULL),(23610,3,66661,NULL),(23611,2,66662,NULL),(23612,2,66663,NULL),(23613,2,66664,NULL),(23614,3,66665,NULL),(23615,3,66666,NULL),(23616,2,66667,NULL),(23617,3,66668,NULL),(23618,3,66669,NULL),(23619,2,66670,NULL),(23620,2,66671,NULL),(23621,2,66672,NULL),(23622,2,66673,NULL),(23623,4,66674,NULL),(23624,4,66675,NULL),(23625,3,66676,NULL),(23626,4,66677,NULL),(23627,3,66678,NULL),(23628,2,66679,NULL),(23629,3,66680,NULL),(23630,2,66682,NULL),(23631,3,66683,NULL),(23632,3,66685,NULL),(23633,2,66686,NULL),(23634,4,66687,NULL),(23635,4,66688,NULL),(23636,3,66689,NULL),(23637,2,66690,NULL),(23638,3,66691,NULL),(23639,3,66692,NULL),(23640,3,66693,NULL),(23641,2,66694,NULL),(23642,3,66695,NULL),(23643,3,66696,NULL),(23644,2,66698,NULL),(23645,3,66699,NULL),(23646,3,66700,NULL),(23647,2,66701,NULL),(23648,2,66702,NULL),(23649,2,66703,NULL),(23650,3,66704,NULL),(23651,2,66705,NULL),(23652,3,66706,NULL),(23653,2,66707,NULL),(23654,3,66708,NULL),(23655,2,66709,NULL),(23656,2,66710,NULL),(23657,4,66715,NULL),(23658,2,66716,NULL),(23659,3,66718,NULL),(23660,4,66720,NULL),(23661,2,66721,NULL),(23662,3,66722,NULL),(23663,2,66723,NULL),(23664,3,66725,NULL),(23665,3,66726,NULL),(23666,3,66728,NULL),(23667,3,66729,NULL),(23668,2,66730,NULL),(23669,2,66731,NULL),(23670,2,66732,NULL),(23671,2,66733,NULL),(23672,3,66734,NULL),(23673,2,66735,NULL),(23674,2,66736,NULL),(23675,3,66737,NULL),(23676,3,66738,NULL),(23677,2,66739,NULL),(23678,2,66740,NULL),(23679,2,66742,NULL),(23680,3,66743,NULL),(23681,2,66745,NULL),(23682,2,66747,NULL),(23683,3,66757,NULL),(23684,2,66758,NULL),(23685,2,66759,NULL),(23686,3,66761,NULL),(23687,2,66762,NULL),(23688,2,66764,NULL),(23689,2,66766,NULL),(23690,3,66768,NULL),(23691,2,66769,NULL),(23692,2,66770,NULL),(23693,2,66772,NULL),(23694,4,66777,NULL),(23695,3,66778,NULL),(23696,2,66779,NULL),(23697,5,66784,NULL),(23698,3,66785,NULL),(23699,3,66786,NULL),(23700,3,66787,NULL),(23701,3,66788,NULL),(23702,3,66789,NULL),(23703,3,66791,NULL),(23704,2,66792,NULL),(23705,4,66793,NULL),(23706,3,66794,NULL),(23707,2,66797,NULL),(23708,4,66798,NULL),(23709,3,66802,NULL),(23710,2,66803,NULL),(23711,3,66804,NULL),(23712,4,66806,NULL),(23713,2,66807,NULL),(23714,2,66808,NULL),(23715,3,66809,NULL),(23716,3,66811,NULL),(23717,2,66812,NULL),(23718,2,66813,NULL),(23719,2,66814,NULL),(23720,3,66815,NULL),(23721,3,66816,NULL),(23722,3,66817,NULL),(23723,3,66818,NULL),(23724,3,66819,NULL),(23725,3,66820,NULL),(23726,4,66821,NULL),(23727,3,66822,NULL),(23728,2,66823,NULL),(23729,3,66824,NULL),(23730,2,66826,NULL),(23731,2,66827,NULL),(23732,2,66828,NULL),(23733,3,66830,NULL),(23734,2,66832,NULL),(23735,2,66834,NULL),(23736,3,66835,NULL),(23737,3,66836,NULL),(23738,2,66837,NULL),(23739,2,66838,NULL),(23740,2,66839,NULL),(23741,3,66840,NULL),(23742,2,66842,NULL),(23743,2,66843,NULL),(23744,2,66847,NULL),(23745,2,66848,NULL),(23746,2,66849,NULL),(23747,3,66851,NULL),(23748,3,66852,NULL),(23749,3,66853,NULL),(23750,2,66854,NULL),(23751,3,66855,NULL),(23752,3,66857,NULL),(23753,2,66859,NULL),(23754,2,66860,NULL),(23755,2,66861,NULL),(23756,2,66862,NULL),(23757,3,66864,NULL),(23758,3,66866,NULL),(23759,3,66868,NULL),(23760,2,66869,NULL),(23761,2,66871,NULL),(23762,2,66872,NULL),(23763,3,66873,NULL),(23764,2,66874,NULL),(23765,3,66875,NULL),(23766,2,66876,NULL),(23767,3,66877,NULL),(23768,3,66880,NULL),(23769,2,66884,NULL),(23770,2,66886,NULL),(23771,4,66891,NULL),(23772,2,66892,NULL),(23773,3,66893,NULL),(23774,2,66894,NULL),(23775,2,66895,NULL),(23776,2,66897,NULL),(23777,2,66899,NULL),(23778,2,66901,NULL),(23779,4,66905,NULL),(23780,2,66909,NULL),(23781,4,66914,NULL),(23782,3,66919,NULL),(23783,3,66920,NULL),(23784,3,66922,NULL),(23785,2,66925,NULL),(23786,4,66926,NULL),(23787,4,66927,NULL),(23788,4,66928,NULL),(23789,2,66930,NULL),(23790,4,66931,NULL),(23791,2,66934,NULL),(23792,4,66941,NULL),(23793,5,66949,NULL),(23794,4,66951,NULL),(23795,2,66953,NULL),(23796,5,66957,NULL),(23797,2,66959,NULL),(23798,2,66961,NULL),(23799,4,66964,NULL),(23800,3,66966,NULL),(23801,5,66968,NULL),(23802,3,66969,NULL),(23803,3,66972,NULL),(23804,3,66973,NULL),(23805,2,66975,NULL),(23806,3,66980,NULL),(23807,2,66981,NULL),(23808,5,66982,NULL),(23809,3,66983,NULL),(23810,4,66984,NULL),(23811,3,66985,NULL),(23812,5,66986,NULL),(23813,3,66988,NULL),(23814,4,66990,NULL),(23815,5,66991,NULL),(23816,4,66992,NULL),(23817,4,66993,NULL),(23818,3,66995,NULL),(23819,3,66997,NULL),(23820,4,66998,NULL),(23821,2,67000,NULL),(23822,2,67002,NULL),(23823,2,67004,NULL),(23824,2,67007,NULL),(23825,2,67008,NULL),(23826,2,67010,NULL),(23827,2,67011,NULL),(23828,3,67012,NULL),(23829,2,67014,NULL),(23830,2,67015,NULL),(23831,3,67016,NULL),(23832,2,67017,NULL),(23833,2,67019,NULL),(23834,2,67020,NULL),(23835,2,67021,NULL),(23836,2,67023,NULL),(23837,2,67026,NULL),(23838,2,67027,NULL),(23839,2,67029,NULL),(23840,2,67030,NULL),(23841,2,67032,NULL),(23842,3,67033,NULL),(23843,2,67035,NULL),(23844,2,67036,NULL),(23845,2,67039,NULL),(23846,2,67040,NULL),(23847,2,67041,NULL),(23848,3,67042,NULL),(23849,2,67043,NULL),(23850,2,67045,NULL),(23851,3,67046,NULL),(23852,3,67047,NULL),(23853,2,67048,NULL),(23854,3,67049,NULL),(23855,4,67050,NULL),(23856,4,67051,NULL),(23857,2,67052,NULL),(23858,3,67054,NULL),(23859,2,67055,NULL),(23860,2,67056,NULL),(23861,2,67057,NULL),(23862,2,67058,NULL),(23863,3,67059,NULL),(23864,2,67060,NULL),(23865,2,67061,NULL),(23866,2,67062,NULL),(23867,3,67063,NULL),(23868,3,67064,NULL),(23869,2,67065,NULL),(23870,2,67066,NULL),(23871,3,67068,NULL),(23872,3,67071,NULL),(23873,4,67075,NULL),(23874,4,67076,NULL),(23875,2,67079,NULL),(23876,2,67081,NULL),(23877,3,67082,NULL),(23878,2,67083,NULL),(23879,2,67086,NULL),(23880,2,67087,NULL),(23881,2,67089,NULL),(23882,2,67090,NULL),(23883,2,67091,NULL),(23884,3,67093,NULL),(23885,3,67094,NULL),(23886,3,67095,NULL),(23887,3,67098,NULL),(23888,3,67100,NULL),(23889,3,67101,NULL),(23890,3,67103,NULL),(23891,3,67104,NULL),(23892,3,67105,NULL),(23893,2,67106,NULL),(23894,3,67107,NULL),(23895,3,67108,NULL),(23896,3,67109,NULL),(23897,3,67111,NULL),(23898,3,67112,NULL),(23899,3,67114,NULL),(23900,3,67120,NULL),(23901,3,67124,NULL),(23902,3,67125,NULL),(23903,3,67127,NULL),(23904,3,67128,NULL),(23905,2,67129,NULL),(23906,3,67130,NULL),(23907,3,67131,NULL),(23908,3,67132,NULL),(23909,3,67133,NULL),(23910,3,67135,NULL),(23911,3,67138,NULL),(23912,3,67140,NULL),(23913,3,67141,NULL),(23914,3,67143,NULL),(23915,3,67144,NULL),(23916,3,67145,NULL),(23917,2,67146,NULL),(23918,2,67147,NULL),(23919,2,67148,NULL),(23920,2,67149,NULL),(23921,2,67150,NULL),(23922,2,67153,NULL),(23923,2,67157,NULL),(23924,3,67158,NULL),(23925,2,67159,NULL),(23926,2,67160,NULL),(23927,4,67161,NULL),(23928,2,67162,NULL),(23929,2,67163,NULL),(23930,3,67165,NULL),(23931,3,67166,NULL),(23932,3,67167,NULL),(23933,2,67168,NULL),(23934,2,67169,NULL),(23935,3,67170,NULL),(23936,3,67171,NULL),(23937,3,67173,NULL),(23938,3,67174,NULL),(23939,3,67175,NULL),(23940,4,67176,NULL),(23941,3,67177,NULL),(23942,3,67179,NULL),(23943,3,67180,NULL),(23944,3,67181,NULL),(23945,3,67182,NULL),(23946,3,67183,NULL),(23947,3,67184,NULL),(23948,3,67185,NULL),(23949,3,67186,NULL),(23950,3,67187,NULL),(23951,3,67188,NULL),(23952,2,67189,NULL),(23953,3,67190,NULL),(23954,3,67191,NULL),(23955,3,67192,NULL),(23956,2,67194,NULL),(23957,3,67195,NULL),(23958,2,67196,NULL),(23959,2,67197,NULL),(23960,2,67198,NULL),(23961,3,67199,NULL),(23962,2,67200,NULL),(23963,2,67201,NULL),(23964,2,67203,NULL),(23965,3,67205,NULL),(23966,3,67207,NULL),(23967,3,67208,NULL),(23968,2,67210,NULL),(23969,3,67211,NULL),(23970,4,67212,NULL),(23971,3,67213,NULL),(23972,4,67214,NULL),(23973,2,67215,NULL),(23974,2,67216,NULL),(23975,3,67217,NULL),(23976,2,67218,NULL),(23977,2,67220,NULL),(23978,2,67221,NULL),(23979,2,67222,NULL),(23980,3,67223,NULL),(23981,2,67224,NULL),(23982,2,67225,NULL),(23983,2,67226,NULL),(23984,3,67227,NULL),(23985,2,67228,NULL),(23986,2,67229,NULL),(23987,3,67230,NULL),(23988,2,67235,NULL),(23989,2,67236,NULL),(23990,3,67237,NULL),(23991,4,67238,NULL),(23992,5,67239,NULL),(23993,3,67240,NULL),(23994,2,67241,NULL),(23995,3,67244,NULL),(23996,3,67245,NULL),(23997,3,67246,NULL),(23998,2,67247,NULL),(23999,3,67249,NULL),(24000,2,67250,NULL),(24001,3,67254,NULL),(24002,2,67255,NULL),(24003,2,67256,NULL),(24004,2,67257,NULL),(24005,4,67258,NULL),(24006,3,67261,NULL),(24007,2,67262,NULL),(24008,4,67263,NULL),(24009,3,67264,NULL),(24010,2,67265,NULL),(24011,2,67266,NULL),(24012,2,67267,NULL),(24013,3,67269,NULL),(24014,2,67270,NULL),(24015,2,67271,NULL),(24016,2,67272,NULL),(24017,2,67273,NULL),(24018,4,67275,NULL),(24019,2,67276,NULL),(24020,2,67277,NULL),(24021,2,67278,NULL),(24022,2,67279,NULL),(24023,2,67280,NULL),(24024,2,67281,NULL),(24025,3,67282,NULL),(24026,3,67286,NULL),(24027,2,67288,NULL),(24028,3,67289,NULL),(24029,2,67292,NULL),(24030,2,67293,NULL),(24031,3,67294,NULL),(24032,2,67295,NULL),(24033,3,67296,NULL),(24034,2,67297,NULL),(24035,2,67299,NULL),(24036,3,67300,NULL),(24037,2,67302,NULL),(24038,2,67303,NULL),(24039,2,67304,NULL),(24040,2,67305,NULL),(24041,2,67306,NULL),(24042,3,67309,NULL),(24043,2,67311,NULL),(24044,2,67312,NULL),(24045,2,67314,NULL),(24046,2,67315,NULL),(24047,5,67317,NULL),(24048,2,67319,NULL),(24049,2,67321,NULL),(24050,2,67323,NULL),(24051,3,67325,NULL),(24052,2,67326,NULL),(24053,2,67327,NULL),(24054,2,67329,NULL),(24055,2,67330,NULL),(24056,2,67331,NULL),(24057,2,67333,NULL),(24058,2,67335,NULL),(24059,2,67337,NULL),(24060,2,67338,NULL),(24061,3,67340,NULL),(24062,2,67341,NULL),(24063,2,67343,NULL),(24064,2,67345,NULL),(24065,3,67346,NULL),(24066,2,67347,NULL),(24067,2,67348,NULL),(24068,2,67352,NULL),(24069,2,67353,NULL),(24070,2,67355,NULL),(24071,3,67356,NULL),(24072,2,67357,NULL),(24073,2,67359,NULL),(24074,3,67360,NULL),(24075,3,67366,NULL),(24076,2,67367,NULL),(24077,2,67368,NULL),(24078,2,67369,NULL),(24079,2,67371,NULL),(24080,2,67372,NULL),(24081,2,67373,NULL),(24082,2,67374,NULL),(24083,3,67375,NULL),(24084,3,67376,NULL),(24085,2,67377,NULL),(24086,2,67378,NULL),(24087,2,67379,NULL),(24088,3,67380,NULL),(24089,2,67381,NULL),(24090,2,67382,NULL),(24091,2,67384,NULL),(24092,3,67386,NULL),(24093,3,67387,NULL),(24094,2,67388,NULL),(24095,2,67389,NULL),(24096,2,67390,NULL),(24097,3,67391,NULL),(24098,2,67392,NULL),(24099,2,67393,NULL),(24100,3,67394,NULL),(24101,2,67395,NULL),(24102,2,67396,NULL),(24103,2,67397,NULL),(24104,2,67398,NULL),(24105,2,67399,NULL),(24106,2,67405,NULL),(24107,2,67407,NULL),(24108,2,67408,NULL),(24109,2,67409,NULL),(24110,2,67410,NULL),(24111,2,67411,NULL),(24112,2,67412,NULL),(24113,2,67413,NULL),(24114,2,67414,NULL),(24115,2,67416,NULL),(24116,2,67418,NULL),(24117,2,67420,NULL),(24118,2,67424,NULL),(24119,2,67425,NULL),(24120,2,67426,NULL),(24121,2,67427,NULL),(24122,2,67428,NULL),(24123,2,67429,NULL),(24124,2,67430,NULL),(24125,2,67431,NULL),(24126,2,67432,NULL),(24127,2,67433,NULL),(24128,2,67434,NULL),(24129,2,67435,NULL),(24130,2,67437,NULL),(24131,3,67438,NULL),(24132,2,67439,NULL),(24133,2,67440,NULL),(24134,2,67442,NULL),(24135,2,67443,NULL),(24136,3,67444,NULL),(24137,2,67445,NULL),(24138,2,67446,NULL),(24139,2,67447,NULL),(24140,2,67448,NULL),(24141,2,67449,NULL),(24142,2,67450,NULL),(24143,2,67451,NULL),(24144,2,67452,NULL),(24145,2,67453,NULL),(24146,3,67454,NULL),(24147,2,67457,NULL),(24148,3,67458,NULL),(24149,2,67459,NULL),(24150,2,67460,NULL),(24151,2,67461,NULL),(24152,2,67465,NULL),(24153,2,67466,NULL),(24154,2,67467,NULL),(24155,2,67468,NULL),(24156,2,67469,NULL),(24157,2,67471,NULL),(24158,3,67472,NULL),(24159,2,67473,NULL),(24160,3,67475,NULL),(24161,2,67479,NULL),(24162,2,67480,NULL),(24163,3,67481,NULL),(24164,2,67482,NULL),(24165,3,67483,NULL),(24166,2,67484,NULL),(24167,2,67485,NULL),(24168,2,67486,NULL),(24169,2,67487,NULL),(24170,2,67488,NULL),(24171,2,67490,NULL),(24172,2,67491,NULL),(24173,3,67492,NULL),(24174,2,67493,NULL),(24175,3,67494,NULL),(24176,2,67495,NULL),(24177,3,67496,NULL),(24178,3,67497,NULL),(24179,2,67498,NULL),(24180,2,67501,NULL),(24181,2,67504,NULL),(24182,2,67505,NULL),(24183,2,67506,NULL),(24184,2,67507,NULL),(24185,2,67508,NULL),(24186,2,67509,NULL),(24187,2,67510,NULL),(24188,2,67511,NULL),(24189,2,67512,NULL),(24190,4,67513,NULL),(24191,2,67514,NULL),(24192,3,67515,NULL),(24193,3,67516,NULL),(24194,2,67517,NULL),(24195,2,67519,NULL),(24196,2,67521,NULL),(24197,2,67522,NULL),(24198,3,67523,NULL),(24199,3,67524,NULL),(24200,3,67525,NULL),(24201,2,67527,NULL),(24202,2,67528,NULL),(24203,2,67529,NULL),(24204,2,67531,NULL),(24205,3,67532,NULL),(24206,3,67533,NULL),(24207,2,67538,NULL),(24208,2,67540,NULL),(24209,2,67543,NULL),(24210,3,67545,NULL),(24211,3,67546,NULL),(24212,3,67547,NULL),(24213,2,67550,NULL),(24214,2,67552,NULL),(24215,3,67553,NULL),(24216,2,67555,NULL),(24217,3,67556,NULL),(24218,2,67557,NULL),(24219,2,67558,NULL),(24220,3,67559,NULL),(24221,2,67561,NULL),(24222,2,67562,NULL),(24223,3,67563,NULL),(24224,2,67566,NULL),(24225,2,67567,NULL),(24226,2,67569,NULL),(24227,4,67572,NULL),(24228,2,67573,NULL),(24229,5,67575,NULL),(24230,2,67578,NULL),(24231,3,67579,NULL),(24232,3,67583,NULL),(24233,2,67585,NULL),(24234,2,67587,NULL),(24235,3,67591,NULL),(24236,2,67592,NULL),(24237,2,67594,NULL),(24238,2,67595,NULL),(24239,3,67598,NULL),(24240,2,67600,NULL),(24241,3,67601,NULL),(24242,3,67602,NULL),(24243,2,67603,NULL),(24244,3,67604,NULL),(24245,2,67606,NULL),(24246,2,67607,NULL),(24247,3,67608,NULL),(24248,2,67609,NULL),(24249,2,67611,NULL),(24250,2,67612,NULL),(24251,2,67615,NULL),(24252,2,67616,NULL),(24253,2,67617,NULL),(24254,2,67619,NULL),(24255,2,67620,NULL),(24256,2,67622,NULL),(24257,2,67623,NULL),(24258,2,67625,NULL),(24259,2,67627,NULL),(24260,2,67628,NULL),(24261,2,67629,NULL),(24262,2,67632,NULL),(24263,2,67634,NULL),(24264,2,67635,NULL),(24265,3,67636,NULL),(24266,2,67637,NULL),(24267,2,67639,NULL),(24268,2,67640,NULL),(24269,2,67642,NULL),(24270,3,67643,NULL),(24271,2,67644,NULL),(24272,3,67646,NULL),(24273,3,67647,NULL),(24274,3,67649,NULL),(24275,2,67655,NULL),(24276,2,67656,NULL),(24277,2,67657,NULL),(24278,2,67658,NULL),(24279,2,67659,NULL),(24280,2,67661,NULL),(24281,3,67662,NULL),(24282,2,67663,NULL),(24283,2,67664,NULL),(24284,4,67666,NULL),(24285,5,67668,NULL),(24286,4,67670,NULL),(24287,2,67671,NULL),(24288,5,67673,NULL),(24289,3,67674,NULL),(24290,3,67675,NULL),(24291,2,67676,NULL),(24292,5,67678,NULL),(24293,3,67680,NULL),(24294,5,67681,NULL),(24295,3,67682,NULL),(24296,4,67683,NULL),(24297,3,67686,NULL),(24298,3,67687,NULL),(24299,2,67689,NULL),(24300,4,67692,NULL),(24301,2,67693,NULL),(24302,4,67694,NULL),(24303,2,67695,NULL),(24304,3,67697,NULL),(24305,2,67700,NULL),(24306,2,67701,NULL),(24307,3,67705,NULL),(24308,2,67707,NULL),(24309,2,67708,NULL),(24310,3,67709,NULL),(24311,3,67711,NULL),(24312,2,67712,NULL),(24313,2,67713,NULL),(24314,2,67716,NULL),(24315,4,67717,NULL),(24316,3,67718,NULL),(24317,2,67719,NULL),(24318,2,67720,NULL),(24319,3,67721,NULL),(24320,3,67722,NULL),(24321,3,67723,NULL),(24322,2,67724,NULL),(24323,2,67725,NULL),(24324,2,67726,NULL),(24325,2,67727,NULL),(24326,2,67729,NULL),(24327,2,67730,NULL),(24328,2,67731,NULL),(24329,4,67732,NULL),(24330,5,67735,NULL),(24331,2,67736,NULL),(24332,2,67737,NULL),(24333,2,67738,NULL),(24334,2,67740,NULL),(24335,2,67741,NULL),(24336,3,67743,NULL),(24337,2,67745,NULL),(24338,3,67747,NULL),(24339,6,67749,NULL),(24340,2,67750,NULL),(24341,2,67751,NULL),(24342,2,67752,NULL),(24343,3,67753,NULL),(24344,2,67755,NULL),(24345,2,67756,NULL),(24346,2,67757,NULL),(24347,6,67758,NULL),(24348,3,67759,NULL),(24349,2,67760,NULL),(24350,3,67761,NULL),(24351,5,67763,NULL),(24352,3,67764,NULL),(24353,3,67765,NULL),(24354,4,67766,NULL),(24355,4,67767,NULL),(24356,2,67768,NULL),(24357,3,67769,NULL),(24358,2,67771,NULL),(24359,2,67772,NULL),(24360,3,67773,NULL),(24361,2,67774,NULL),(24362,4,67776,NULL),(24363,4,67778,NULL),(24364,4,67779,NULL),(24365,3,67780,NULL),(24366,3,67781,NULL),(24367,3,67782,NULL),(24368,2,67785,NULL),(24369,2,67786,NULL),(24370,4,67787,NULL),(24371,2,67788,NULL),(24372,4,67790,NULL),(24373,2,67791,NULL),(24374,4,67793,NULL),(24375,3,67794,NULL),(24376,2,67800,NULL),(24377,5,67801,NULL),(24378,5,67803,NULL),(24379,3,67805,NULL),(24380,2,67806,NULL),(24381,3,67808,NULL),(24382,3,67812,NULL),(24383,3,67815,NULL),(24384,3,67817,NULL),(24385,4,67818,NULL),(24386,3,67819,NULL),(24387,4,67820,NULL),(24388,2,67821,NULL),(24389,2,67824,NULL),(24390,3,67825,NULL),(24391,4,67828,NULL),(24392,2,67830,NULL),(24393,3,67831,NULL),(24394,2,67832,NULL),(24395,5,67833,NULL),(24396,2,67834,NULL),(24397,2,67837,NULL),(24398,4,67838,NULL),(24399,4,67839,NULL),(24400,4,67841,NULL),(24401,3,67842,NULL),(24402,2,67843,NULL),(24403,3,67844,NULL),(24404,6,67846,NULL),(24405,3,67847,NULL),(24406,3,67848,NULL),(24407,2,67849,NULL),(24408,2,67855,NULL),(24409,2,67856,NULL),(24410,3,67857,NULL),(24411,4,67858,NULL),(24412,4,67859,NULL),(24413,4,67860,NULL),(24414,3,67861,NULL),(24415,4,67862,NULL),(24416,3,67863,NULL),(24417,2,67864,NULL),(24418,2,67865,NULL),(24419,3,67866,NULL),(24420,3,67867,NULL),(24421,2,67868,NULL),(24422,2,67869,NULL),(24423,5,67872,NULL),(24424,2,67874,NULL),(24425,2,67875,NULL),(24426,2,67876,NULL),(24427,2,67878,NULL),(24428,4,67879,NULL),(24429,2,67880,NULL),(24430,4,67881,NULL),(24431,2,67882,NULL),(24432,4,67883,NULL),(24433,2,67884,NULL),(24434,2,67885,NULL),(24435,2,67886,NULL),(24436,2,67887,NULL),(24437,3,67888,NULL),(24438,2,67890,NULL),(24439,2,67891,NULL),(24440,2,67893,NULL),(24441,2,67895,NULL),(24442,5,67898,NULL),(24443,3,67899,NULL),(24444,4,67901,NULL),(24445,2,67902,NULL),(24446,5,67903,NULL),(24447,3,67904,NULL),(24448,2,67906,NULL),(24449,2,67907,NULL),(24450,2,67910,NULL),(24451,2,67911,NULL),(24452,2,67912,NULL),(24453,2,67914,NULL),(24454,2,67916,NULL),(24455,2,67919,NULL),(24456,2,67920,NULL),(24457,2,67921,NULL),(24458,2,67922,NULL),(24459,3,67923,NULL),(24460,2,67924,NULL),(24461,2,67928,NULL),(24462,2,67929,NULL),(24463,2,67930,NULL),(24464,2,67932,NULL),(24465,2,67933,NULL),(24466,3,67935,NULL),(24467,2,67937,NULL),(24468,2,67938,NULL),(24469,3,67941,NULL),(24470,2,67942,NULL),(24471,2,67945,NULL),(24472,2,67946,NULL),(24473,3,67947,NULL),(24474,2,67948,NULL),(24475,2,67949,NULL),(24476,2,67951,NULL),(24477,2,67952,NULL),(24478,3,67953,NULL),(24479,3,67954,NULL),(24480,2,67960,NULL),(24481,2,67962,NULL),(24482,2,67965,NULL),(24483,2,67966,NULL),(24484,2,67967,NULL),(24485,3,67968,NULL),(24486,3,67970,NULL),(24487,3,67971,NULL),(24488,3,67972,NULL),(24489,2,67973,NULL),(24490,3,67975,NULL),(24491,2,67976,NULL),(24492,3,67978,NULL),(24493,2,67981,NULL),(24494,2,67983,NULL),(24495,3,67984,NULL),(24496,2,67988,NULL),(24497,2,67993,NULL),(24498,2,67996,NULL),(24499,2,67997,NULL),(24500,2,67998,NULL),(24501,4,67999,NULL),(24502,3,68001,NULL),(24503,3,68002,NULL),(24504,3,68003,NULL),(24505,3,68004,NULL),(24506,3,68005,NULL),(24507,3,68006,NULL),(24508,3,68007,NULL),(24509,2,68008,NULL),(24510,2,68009,NULL),(24511,2,68010,NULL),(24512,2,68012,NULL),(24513,3,68013,NULL),(24514,5,68024,NULL),(24515,4,68025,NULL),(24516,2,68027,NULL),(24517,2,68031,NULL),(24518,2,68032,NULL),(24519,3,68035,NULL),(24520,2,68036,NULL),(24521,2,68037,NULL),(24522,3,68038,NULL),(24523,4,68039,NULL),(24524,3,68042,NULL),(24525,2,68043,NULL),(24526,2,68044,NULL),(24527,2,68046,NULL),(24528,3,68047,NULL),(24529,3,68048,NULL),(24530,3,68051,NULL),(24531,3,68052,NULL),(24532,3,68053,NULL),(24533,3,68054,NULL),(24534,3,68055,NULL),(24535,3,68056,NULL),(24536,4,68057,NULL),(24537,2,68058,NULL),(24538,3,68059,NULL),(24539,2,68060,NULL),(24540,2,68062,NULL),(24541,2,68064,NULL),(24542,2,68067,NULL),(24543,2,68069,NULL),(24544,2,68070,NULL),(24545,2,68071,NULL),(24546,3,68074,NULL),(24547,3,68075,NULL),(24548,3,68076,NULL),(24549,3,68077,NULL),(24550,2,68078,NULL),(24551,2,68079,NULL),(24552,2,68080,NULL),(24553,2,68081,NULL),(24554,2,68082,NULL),(24555,2,68083,NULL),(24556,3,68085,NULL),(24557,2,68086,NULL),(24558,2,68087,NULL),(24559,3,68088,NULL),(24560,3,68090,NULL),(24561,2,68091,NULL),(24562,6,68092,NULL),(24563,2,68093,NULL),(24564,2,68094,NULL),(24565,3,68095,NULL),(24566,2,68112,NULL),(24567,2,68116,NULL),(24568,2,68148,NULL),(24569,2,68149,NULL),(24570,2,68152,NULL),(24571,2,68168,NULL),(24572,2,68182,NULL),(24573,2,68187,NULL),(24574,2,68192,NULL),(24575,2,68199,NULL),(24576,2,68201,NULL),(24577,2,68210,NULL),(24578,3,68228,NULL),(24579,3,68231,NULL),(24580,2,68236,NULL),(24581,2,68277,NULL),(24582,2,68278,NULL),(24583,3,68315,NULL),(24584,2,68316,NULL),(24585,2,68319,NULL),(24586,3,68323,NULL),(24587,2,68333,NULL),(24588,4,68334,NULL),(24589,2,68337,NULL),(24590,2,68342,NULL),(24591,2,68344,NULL),(24592,3,68351,NULL),(24593,2,68355,NULL),(24594,4,68357,NULL),(24595,2,68359,NULL),(24596,2,68360,NULL),(24597,2,68363,NULL),(24598,2,68365,NULL),(24599,2,68367,NULL),(24600,2,68369,NULL),(24601,2,68374,NULL),(24602,2,68376,NULL),(24603,2,68380,NULL),(24604,2,68383,NULL),(24605,2,68385,NULL),(24606,2,68387,NULL),(24607,2,68390,NULL),(24608,2,68394,NULL),(24609,2,68396,NULL),(24610,3,68404,NULL),(24611,4,68406,NULL),(24612,2,68410,NULL),(24613,2,68412,NULL),(24614,2,68414,NULL),(24615,3,68417,NULL),(24616,2,68421,NULL),(24617,2,68422,NULL),(24618,3,68433,NULL),(24619,2,68435,NULL),(24620,2,68439,NULL),(24621,2,68440,NULL),(24622,4,68445,NULL),(24623,3,68447,NULL),(24624,2,68449,NULL),(24625,2,68451,NULL),(24626,2,68457,NULL),(24627,2,68461,NULL),(24628,3,68466,NULL),(24629,2,68468,NULL),(24630,2,68470,NULL),(24631,2,68472,NULL),(24632,2,68487,NULL),(24633,4,68488,NULL),(24634,5,68491,NULL),(24635,3,68492,NULL),(24636,2,68493,NULL),(24637,2,68496,NULL),(24638,3,68497,NULL),(24639,3,68515,NULL),(24640,2,68542,NULL),(24641,2,68545,NULL),(24642,2,68548,NULL),(24643,2,68550,NULL),(24644,3,68551,NULL),(24645,3,68563,NULL),(24646,2,68581,NULL),(24647,2,68585,NULL),(24648,3,68589,NULL),(24649,2,68592,NULL),(24650,3,68593,NULL),(24651,2,68596,NULL),(24652,2,68630,NULL),(24653,2,68633,NULL),(24654,2,68639,NULL),(24655,2,68641,NULL),(24656,2,68643,NULL),(24657,2,68644,NULL),(24658,2,68647,NULL),(24659,2,68650,NULL),(24660,3,68651,NULL),(24661,2,68653,NULL),(24662,2,68654,NULL),(24663,2,68661,NULL),(24664,3,68666,NULL),(24665,2,68681,NULL),(24666,2,68697,NULL),(24667,2,68699,NULL),(24668,2,68739,NULL),(24669,2,68742,NULL),(24670,2,68744,NULL),(24671,2,68746,NULL),(24672,2,68748,NULL),(24673,2,68751,NULL),(24674,2,68755,NULL),(24675,2,68760,NULL),(24676,2,68763,NULL),(24677,3,68771,NULL),(24678,2,68773,NULL),(24679,2,68777,NULL),(24680,2,68779,NULL),(24681,2,68781,NULL),(24682,2,68785,NULL),(24683,2,68788,NULL),(24684,3,68790,NULL),(24685,2,68794,NULL),(24686,2,68799,NULL),(24687,3,68809,NULL),(24688,2,68811,NULL),(24689,2,68819,NULL),(24690,3,68825,NULL),(24691,2,68829,NULL),(24692,3,68831,NULL),(24693,2,68834,NULL),(24694,2,68837,NULL),(24695,2,68838,NULL),(24696,2,68839,NULL),(24697,2,68840,NULL),(24698,2,68841,NULL),(24699,2,68856,NULL),(24700,2,68865,NULL),(24701,3,68866,NULL),(24702,2,68870,NULL),(24703,3,68872,NULL),(24704,2,68874,NULL),(24705,2,68876,NULL),(24706,2,68877,NULL),(24707,3,68878,NULL),(24708,2,68880,NULL),(24709,3,68882,NULL),(24710,3,68885,NULL),(24711,3,68887,NULL),(24712,2,68890,NULL),(24713,2,68915,NULL),(24714,3,68916,NULL),(24715,2,68920,NULL),(24716,2,68921,NULL),(24717,3,68923,NULL),(24718,3,68924,NULL),(24719,2,68926,NULL),(24720,2,68928,NULL),(24721,2,68936,NULL),(24722,3,68941,NULL),(24723,3,68943,NULL),(24724,3,68945,NULL),(24725,3,68947,NULL),(24726,3,68948,NULL),(24727,3,68949,NULL),(24728,3,68953,NULL),(24729,3,68956,NULL),(24730,3,68958,NULL),(24731,3,68959,NULL),(24732,2,68963,NULL),(24733,2,68970,NULL),(24734,3,68972,NULL),(24735,2,68974,NULL),(24736,3,68978,NULL),(24737,3,68984,NULL),(24738,3,68985,NULL),(24739,3,68986,NULL),(24740,3,68988,NULL),(24741,3,68989,NULL),(24742,3,68990,NULL),(24743,3,68991,NULL),(24744,3,68992,NULL),(24745,3,68993,NULL),(24746,3,68994,NULL),(24747,3,68995,NULL),(24748,3,68996,NULL),(24749,3,68997,NULL),(24750,3,68998,NULL),(24751,3,68999,NULL),(24752,3,69000,NULL),(24753,3,69002,NULL),(24754,3,69003,NULL),(24755,3,69005,NULL),(24756,3,69006,NULL),(24757,3,69007,NULL),(24758,3,69008,NULL),(24759,3,69009,NULL),(24760,3,69010,NULL),(24761,3,69013,NULL),(24762,3,69014,NULL),(24763,3,69015,NULL),(24764,3,69017,NULL),(24765,3,69018,NULL),(24766,3,69019,NULL),(24767,3,69020,NULL),(24768,3,69021,NULL),(24769,3,69022,NULL),(24770,3,69023,NULL),(24771,3,69024,NULL),(24772,3,69026,NULL),(24773,3,69027,NULL),(24774,3,69028,NULL),(24775,3,69029,NULL),(24776,3,69031,NULL),(24777,3,69032,NULL),(24778,3,69033,NULL),(24779,2,69035,NULL),(24780,3,69036,NULL),(24781,3,69037,NULL),(24782,3,69038,NULL),(24783,3,69039,NULL),(24784,3,69040,NULL),(24785,3,69042,NULL),(24786,3,69043,NULL),(24787,3,69044,NULL),(24788,3,69045,NULL),(24789,3,69046,NULL),(24790,3,69047,NULL),(24791,3,69048,NULL),(24792,3,69049,NULL),(24793,3,69050,NULL),(24794,3,69051,NULL),(24795,3,69052,NULL),(24796,3,69053,NULL),(24797,3,69054,NULL),(24798,3,69055,NULL),(24799,3,69056,NULL),(24800,3,69058,NULL),(24801,3,69059,NULL),(24802,3,69060,NULL),(24803,3,69061,NULL),(24804,3,69062,NULL),(24805,3,69063,NULL),(24806,3,69064,NULL),(24807,3,69065,NULL),(24808,3,69066,NULL),(24809,3,69067,NULL),(24810,3,69068,NULL),(24811,3,69069,NULL),(24812,3,69070,NULL),(24813,3,69071,NULL),(24814,3,69073,NULL),(24815,2,69075,NULL),(24816,2,69081,NULL),(24817,2,69084,NULL),(24818,2,69086,NULL),(24819,2,69089,NULL),(24820,2,69092,NULL),(24821,2,69094,NULL),(24822,2,69097,NULL),(24823,2,69100,NULL),(24824,2,69102,NULL),(24825,3,69104,NULL),(24826,2,69106,NULL),(24827,3,69109,NULL),(24828,2,69111,NULL),(24829,3,69112,NULL),(24830,3,69115,NULL),(24831,2,69118,NULL),(24832,3,69119,NULL),(24833,3,69120,NULL),(24834,3,69121,NULL),(24835,3,69122,NULL),(24836,3,69123,NULL),(24837,3,69125,NULL),(24838,3,69128,NULL),(24839,3,69129,NULL),(24840,3,69130,NULL),(24841,3,69131,NULL),(24842,3,69132,NULL),(24843,2,69134,NULL),(24844,3,69135,NULL),(24845,3,69136,NULL),(24846,3,69137,NULL),(24847,3,69140,NULL),(24848,3,69141,NULL),(24849,2,69144,NULL),(24850,3,69145,NULL),(24851,3,69146,NULL),(24852,3,69147,NULL),(24853,3,69149,NULL),(24854,3,69150,NULL),(24855,3,69151,NULL),(24856,3,69152,NULL),(24857,3,69153,NULL),(24858,3,69154,NULL),(24859,3,69155,NULL),(24860,3,69156,NULL),(24861,3,69157,NULL),(24862,2,69159,NULL),(24863,2,69161,NULL),(24864,3,69162,NULL),(24865,2,69163,NULL),(24866,3,69164,NULL),(24867,2,69165,NULL),(24868,2,69166,NULL),(24869,2,69168,NULL),(24870,2,69169,NULL),(24871,3,69173,NULL),(24872,3,69174,NULL),(24873,3,69175,NULL),(24874,3,69176,NULL),(24875,3,69179,NULL),(24876,3,69180,NULL),(24877,3,69181,NULL),(24878,3,69182,NULL),(24879,3,69183,NULL),(24880,3,69184,NULL),(24881,3,69185,NULL),(24882,3,69186,NULL),(24883,2,69190,NULL),(24884,2,69193,NULL),(24885,3,69195,NULL),(24886,2,69199,NULL),(24887,3,69200,NULL),(24888,2,69202,NULL),(24889,2,69203,NULL),(24890,3,69204,NULL),(24891,3,69205,NULL),(24892,2,69207,NULL),(24893,2,69208,NULL),(24894,3,69210,NULL),(24895,3,69215,NULL),(24896,3,69217,NULL),(24897,2,69222,NULL),(24898,2,69224,NULL),(24899,2,69228,NULL),(24900,3,69229,NULL),(24901,3,69230,NULL),(24902,2,69232,NULL),(24903,3,69233,NULL),(24904,3,69234,NULL),(24905,3,69235,NULL),(24906,3,69237,NULL),(24907,3,69238,NULL),(24908,3,69239,NULL),(24909,3,69240,NULL),(24910,2,69241,NULL),(24911,3,69242,NULL),(24912,2,69243,NULL),(24913,2,69244,NULL),(24914,2,69245,NULL),(24915,2,69248,NULL),(24916,3,69250,NULL),(24917,3,69251,NULL),(24918,3,69252,NULL),(24919,2,69253,NULL),(24920,3,69254,NULL),(24921,2,69255,NULL),(24922,3,69256,NULL),(24923,4,69257,NULL),(24924,3,69261,NULL),(24925,2,69263,NULL),(24926,3,69266,NULL),(24927,3,69268,NULL),(24928,2,69269,NULL),(24929,3,69276,NULL),(24930,3,69277,NULL),(24931,3,69278,NULL),(24932,3,69279,NULL),(24933,3,69280,NULL),(24934,3,69281,NULL),(24935,3,69282,NULL),(24936,3,69283,NULL),(24937,3,69284,NULL),(24938,3,69285,NULL),(24939,3,69286,NULL),(24940,3,69287,NULL),(24941,3,69288,NULL),(24942,3,69289,NULL),(24943,3,69290,NULL),(24944,3,69291,NULL),(24945,3,69292,NULL),(24946,3,69293,NULL),(24947,3,69294,NULL),(24948,3,69295,NULL),(24949,3,69296,NULL),(24950,3,69297,NULL),(24951,4,69298,NULL),(24952,3,69299,NULL),(24953,2,69301,NULL),(24954,5,69302,NULL),(24955,2,69306,NULL),(24956,3,69307,NULL),(24957,2,69308,NULL),(24958,2,69309,NULL),(24959,2,69311,NULL),(24960,2,69312,NULL),(24961,2,69313,NULL),(24962,3,69315,NULL),(24963,4,69316,NULL),(24964,3,69317,NULL),(24965,3,69318,NULL),(24966,2,69319,NULL),(24967,2,69321,NULL),(24968,2,69322,NULL),(24969,3,69323,NULL),(24970,2,69328,NULL),(24971,4,69329,NULL),(24972,3,69331,NULL),(24973,3,69332,NULL),(24974,2,69334,NULL),(24975,3,69335,NULL),(24976,3,69336,NULL),(24977,2,69337,NULL),(24978,3,69338,NULL),(24979,3,69339,NULL),(24980,3,69340,NULL),(24981,2,69341,NULL),(24982,3,69342,NULL),(24983,2,69344,NULL),(24984,2,69345,NULL),(24985,4,69346,NULL),(24986,3,69348,NULL),(24987,2,69351,NULL),(24988,3,69352,NULL),(24989,3,69353,NULL),(24990,3,69354,NULL),(24991,4,69355,NULL),(24992,2,69356,NULL),(24993,2,69359,NULL),(24994,4,69360,NULL),(24995,2,69361,NULL),(24996,2,69362,NULL),(24997,2,69363,NULL),(24998,2,69364,NULL),(24999,2,69365,NULL),(25000,3,69367,NULL),(25001,3,69368,NULL),(25002,2,69369,NULL),(25003,2,69371,NULL),(25004,3,69372,NULL),(25005,2,69373,NULL),(25006,2,69376,NULL),(25007,2,69383,NULL),(25008,3,69385,NULL),(25009,3,69388,NULL),(25010,2,69389,NULL),(25011,2,69390,NULL),(25012,3,69391,NULL),(25013,2,69392,NULL),(25014,3,69394,NULL),(25015,2,69395,NULL),(25016,3,69398,NULL),(25017,2,69400,NULL),(25018,3,69402,NULL),(25019,3,69404,NULL),(25020,2,69405,NULL),(25021,3,69407,NULL),(25022,2,69408,NULL),(25023,3,69417,NULL),(25024,4,69418,NULL),(25025,2,69422,NULL),(25026,2,69425,NULL),(25027,2,69438,NULL),(25028,2,69440,NULL),(25029,2,69442,NULL),(25030,2,69444,NULL),(25031,3,69448,NULL),(25032,2,69452,NULL),(25033,2,69454,NULL),(25034,2,69456,NULL),(25035,3,69460,NULL),(25036,3,69465,NULL),(25037,2,69466,NULL),(25038,2,69468,NULL),(25039,1,69469,NULL),(25040,2,69473,NULL),(25041,2,69474,NULL),(25042,3,69477,NULL),(25043,2,69478,NULL),(25044,2,69479,NULL),(25045,3,69481,NULL),(25046,4,69482,NULL),(25047,4,69483,NULL),(25048,3,69484,NULL),(25049,2,69485,NULL),(25050,2,69486,NULL),(25051,2,69487,NULL),(25052,2,69488,NULL),(25053,2,69489,NULL),(25054,3,69490,NULL),(25055,3,69492,NULL),(25056,2,69494,NULL),(25057,2,69497,NULL),(25058,2,69498,NULL),(25059,3,69500,NULL),(25060,3,69501,NULL),(25061,2,69502,NULL),(25062,3,69503,NULL),(25063,2,69504,NULL),(25064,2,69506,NULL),(25065,2,69509,NULL),(25066,2,69510,NULL),(25067,4,69513,NULL),(25068,2,69515,NULL),(25069,4,69516,NULL),(25070,2,69517,NULL),(25071,2,69518,NULL),(25072,2,69519,NULL),(25073,3,69521,NULL),(25074,2,69524,NULL),(25075,2,69527,NULL),(25076,3,69528,NULL),(25077,2,69529,NULL),(25078,2,69530,NULL),(25079,2,69531,NULL),(25080,2,69532,NULL),(25081,2,69533,NULL),(25082,4,69534,NULL),(25083,4,69536,NULL),(25084,3,69537,NULL),(25085,2,69538,NULL),(25086,3,69540,NULL),(25087,3,69541,NULL),(25088,3,69542,NULL),(25089,2,69543,NULL),(25090,3,69544,NULL),(25091,3,69545,NULL),(25092,2,69546,NULL),(25093,2,69547,NULL),(25094,2,69549,NULL),(25095,2,69550,NULL),(25096,2,69551,NULL),(25097,3,69553,NULL),(25098,3,69554,NULL),(25099,3,69555,NULL),(25100,3,69556,NULL),(25101,2,69558,NULL),(25102,2,69559,NULL),(25103,2,69560,NULL),(25104,2,69561,NULL),(25105,2,69562,NULL),(25106,2,69564,NULL),(25107,2,69565,NULL),(25108,2,69567,NULL),(25109,2,69568,NULL),(25110,3,69569,NULL),(25111,4,69570,NULL),(25112,2,69571,NULL),(25113,2,69572,NULL),(25114,3,69575,NULL),(25115,3,69577,NULL),(25116,3,69582,NULL),(25117,2,69583,NULL),(25118,2,69584,NULL),(25119,2,69585,NULL),(25120,3,69586,NULL),(25121,2,69587,NULL),(25122,2,69588,NULL),(25123,2,69595,NULL),(25124,2,69600,NULL),(25125,4,69601,NULL),(25126,2,69602,NULL),(25127,2,69603,NULL),(25128,3,69604,NULL),(25129,2,69605,NULL),(25130,3,69606,NULL),(25131,3,69607,NULL),(25132,2,69608,NULL),(25133,3,69609,NULL),(25134,2,69610,NULL),(25135,2,69611,NULL),(25136,3,69612,NULL),(25137,2,69613,NULL),(25138,3,69614,NULL),(25139,2,69615,NULL),(25140,3,69616,NULL),(25141,2,69617,NULL),(25142,3,69619,NULL),(25143,3,69620,NULL),(25144,2,69621,NULL),(25145,2,69622,NULL),(25146,3,69623,NULL),(25147,2,69624,NULL),(25148,2,69626,NULL),(25149,4,69627,NULL),(25150,3,69629,NULL),(25151,3,69632,NULL),(25152,3,69633,NULL),(25153,3,69634,NULL),(25154,2,69635,NULL),(25155,2,69636,NULL),(25156,2,69637,NULL),(25157,2,69638,NULL),(25158,4,69639,NULL),(25159,2,69640,NULL),(25160,2,69641,NULL),(25161,2,69643,NULL),(25162,2,69645,NULL),(25163,2,69647,NULL),(25164,2,69648,NULL),(25165,3,69649,NULL),(25166,3,69650,NULL),(25167,3,69651,NULL),(25168,2,69652,NULL),(25169,2,69653,NULL),(25170,2,69654,NULL),(25171,2,69657,NULL),(25172,2,69658,NULL),(25173,2,69659,NULL),(25174,3,69660,NULL),(25175,3,69661,NULL),(25176,2,69662,NULL),(25177,2,69665,NULL),(25178,2,69666,NULL),(25179,2,69667,NULL),(25180,3,69668,NULL),(25181,3,69669,NULL),(25182,3,69670,NULL),(25183,4,69671,NULL),(25184,4,69674,NULL),(25185,5,69676,NULL),(25186,3,69677,NULL),(25187,3,69678,NULL),(25188,3,69680,NULL),(25189,3,69681,NULL),(25190,3,69682,NULL),(25191,2,69683,NULL),(25192,2,69684,NULL),(25193,3,69685,NULL),(25194,2,69686,NULL),(25195,2,69692,NULL),(25196,2,69693,NULL),(25197,3,69694,NULL),(25198,2,69695,NULL),(25199,2,69697,NULL),(25200,3,69699,NULL),(25201,2,69700,NULL),(25202,3,69701,NULL),(25203,5,69704,NULL),(25204,3,69705,NULL),(25205,3,69706,NULL),(25206,2,69707,NULL),(25207,2,69708,NULL),(25208,2,69709,NULL),(25209,2,69710,NULL),(25210,2,69711,NULL),(25211,5,69712,NULL),(25212,3,69713,NULL),(25213,2,69716,NULL),(25214,2,69717,NULL),(25215,2,69722,NULL),(25216,2,69723,NULL),(25217,2,69724,NULL),(25218,2,69725,NULL),(25219,2,69726,NULL),(25220,5,69727,NULL),(25221,2,69728,NULL),(25222,2,69729,NULL),(25223,2,69730,NULL),(25224,2,69732,NULL),(25225,2,69734,NULL),(25226,2,69736,NULL),(25227,2,69738,NULL),(25228,2,69741,NULL),(25229,2,69743,NULL),(25230,2,69744,NULL),(25231,2,69745,NULL),(25232,2,69746,NULL),(25233,2,69748,NULL),(25234,2,69749,NULL),(25235,2,69750,NULL),(25236,2,69751,NULL),(25237,2,69752,NULL),(25238,3,69753,NULL),(25239,2,69754,NULL),(25240,2,69755,NULL),(25241,2,69757,NULL),(25242,2,69758,NULL),(25243,3,69759,NULL),(25244,2,69760,NULL),(25245,4,69763,NULL),(25246,4,69765,NULL),(25247,4,69767,NULL),(25248,3,69768,NULL),(25249,5,69769,NULL),(25250,2,69770,NULL),(25251,2,69771,NULL),(25252,4,69772,NULL),(25253,5,69776,NULL),(25254,2,69777,NULL),(25255,2,69778,NULL),(25256,2,69779,NULL),(25257,2,69780,NULL),(25258,2,69782,NULL),(25259,3,69783,NULL),(25260,2,69784,NULL),(25261,2,69786,NULL),(25262,2,69791,NULL),(25263,3,69792,NULL),(25264,2,69793,NULL),(25265,3,69794,NULL),(25266,3,69796,NULL),(25267,2,69797,NULL),(25268,3,69798,NULL),(25269,2,69799,NULL),(25270,2,69800,NULL),(25271,2,69801,NULL),(25272,1,69802,NULL),(25273,1,25390,NULL),(25274,1,39854,NULL),(25275,2,69804,NULL),(25276,3,69805,NULL),(25277,3,69807,NULL),(25278,3,69808,NULL),(25279,1,69809,NULL),(25280,2,69811,NULL),(25281,2,69812,NULL),(25282,2,69814,NULL),(25283,2,69815,NULL),(25284,2,69816,NULL),(25285,3,69817,NULL),(25286,2,69819,NULL),(25287,2,69820,NULL),(25288,2,69821,NULL),(25289,2,69822,NULL),(25290,3,69823,NULL),(25291,3,69824,NULL),(25292,2,69826,NULL),(25293,2,69828,NULL),(25294,1,10511,NULL),(25295,2,69829,NULL),(25296,2,69830,NULL),(25297,3,69834,NULL),(25298,1,69833,NULL),(25299,2,69836,NULL),(25300,3,69837,NULL),(25301,2,69838,NULL),(25302,3,69839,NULL),(25303,3,69840,NULL),(25304,4,69842,NULL),(25305,3,69843,NULL),(25306,2,69844,NULL),(25307,3,69845,NULL),(25308,3,69846,NULL),(25309,3,69847,NULL),(25310,2,69848,NULL),(25311,1,25907,NULL),(25312,2,69849,NULL),(25313,2,69851,NULL),(25314,2,69853,NULL),(25315,1,49078,NULL),(25316,3,69854,NULL),(25317,2,69855,NULL),(25318,2,69857,NULL),(25319,2,69858,NULL),(25320,3,69859,NULL),(25321,3,69861,NULL),(25322,2,69863,NULL),(25323,4,69867,NULL),(25324,2,69869,NULL),(25325,2,69870,NULL),(25326,2,69871,NULL),(25327,2,69872,NULL),(25328,2,69873,NULL),(25329,4,69874,NULL),(25330,2,69875,NULL),(25331,2,69876,NULL),(25332,2,69877,NULL),(25333,2,69878,NULL),(25334,3,69879,NULL),(25335,1,11062,NULL),(25336,3,69880,NULL),(25337,2,69881,NULL),(25338,2,69882,NULL),(25339,2,69883,NULL),(25340,3,69884,NULL),(25341,3,69885,NULL),(25342,3,69886,NULL),(25343,4,69887,NULL),(25344,3,69888,NULL),(25345,3,69889,NULL),(25346,3,69890,NULL),(25347,2,69891,NULL),(25348,2,69892,NULL),(25349,2,69893,NULL),(25350,2,69894,NULL),(25351,2,69895,NULL),(25352,2,69896,NULL),(25353,2,69898,NULL),(25354,5,69899,NULL),(25355,4,69900,NULL),(25356,3,69901,NULL),(25357,2,69902,NULL),(25358,2,69903,NULL),(25359,2,69906,NULL),(25360,2,69909,NULL),(25361,2,69911,NULL),(25362,3,69912,NULL),(25363,1,11764,NULL),(25364,2,69913,NULL),(25365,2,69914,NULL),(25366,3,69915,NULL),(25367,2,69916,NULL),(25368,2,69917,NULL),(25369,2,69918,NULL),(25370,2,69919,NULL),(25371,2,69920,NULL),(25372,1,41153,NULL),(25373,3,69921,NULL),(25374,2,69923,NULL),(25375,1,69924,NULL),(25376,3,69925,NULL),(25377,3,69926,NULL),(25378,2,69927,NULL),(25379,3,69928,NULL),(25380,2,69929,NULL),(25381,2,69930,NULL),(25382,3,69932,NULL),(25383,3,69933,NULL),(25384,2,69934,NULL),(25385,2,69935,NULL),(25386,3,69936,NULL),(25387,3,69937,NULL),(25388,1,69938,NULL),(25389,1,24178,NULL),(25390,3,69942,NULL),(25391,3,69943,NULL),(25392,4,69944,NULL),(25393,4,69945,NULL),(25394,4,69946,NULL),(25395,4,69947,NULL),(25396,4,69948,NULL),(25397,5,69949,NULL),(25398,5,69950,NULL),(25399,4,69952,NULL),(25400,4,69954,NULL),(25401,2,69955,NULL),(25402,2,69956,NULL),(25403,3,69957,NULL),(25404,2,69958,NULL),(25405,2,69962,NULL),(25406,1,69960,NULL),(25407,1,69961,NULL),(25408,2,69963,NULL),(25409,2,69964,NULL),(25410,3,69965,NULL),(25411,2,69966,NULL),(25412,4,69967,NULL),(25413,2,69969,NULL),(25414,2,69970,NULL),(25415,2,69971,NULL),(25416,2,69972,NULL),(25417,3,69973,NULL),(25418,3,69974,NULL),(25419,4,69975,NULL),(25420,5,69977,NULL),(25421,5,69978,NULL),(25422,2,69979,NULL),(25423,2,69980,NULL),(25424,2,69981,NULL),(25425,2,69982,NULL),(25426,1,7982,NULL),(25427,2,69987,NULL),(25428,1,69985,NULL),(25429,3,69988,NULL),(25430,3,69989,NULL),(25431,3,69990,NULL),(25432,2,69992,NULL),(25433,3,69993,NULL),(25434,2,69994,NULL),(25435,2,69995,NULL),(25436,1,38449,NULL),(25437,2,69996,NULL),(25438,2,69997,NULL),(25439,2,69998,NULL),(25440,3,69999,NULL),(25441,2,70000,NULL),(25442,2,70001,NULL),(25443,3,70002,NULL),(25444,3,70003,NULL),(25445,3,70005,NULL),(25446,1,70006,NULL),(25447,1,28628,NULL),(25448,1,70007,NULL),(25449,2,70009,NULL),(25450,1,70010,NULL),(25451,1,70012,NULL),(25452,2,70014,NULL),(25453,1,70015,NULL),(25454,3,70017,NULL),(25455,3,70018,NULL),(25456,3,70020,NULL),(25457,2,70021,NULL),(25458,2,70022,NULL),(25459,3,70023,NULL),(25460,3,70024,NULL),(25461,2,70026,NULL),(25462,2,70028,NULL),(25463,3,70029,NULL),(25464,2,70030,NULL),(25465,1,42196,NULL),(25466,2,70031,NULL),(25467,3,70032,NULL),(25468,2,70033,NULL),(25469,2,70034,NULL),(25470,5,70035,NULL),(25471,1,70036,NULL),(25472,5,70038,NULL),(25473,2,70039,NULL),(25474,3,70040,NULL),(25475,2,70042,NULL),(25476,1,13396,NULL),(25477,2,70044,NULL),(25478,3,70045,NULL),(25479,2,70046,NULL),(25480,3,70047,NULL),(25481,4,70050,NULL),(25482,2,70052,NULL),(25483,2,70053,NULL),(25484,2,70054,NULL),(25485,2,70055,NULL),(25486,2,70056,NULL),(25487,2,70058,NULL),(25488,2,70061,NULL),(25489,2,70063,NULL),(25490,2,70064,NULL),(25491,2,70065,NULL),(25492,3,70066,NULL),(25493,2,70067,NULL),(25494,3,70068,NULL),(25495,3,70069,NULL),(25496,3,70071,NULL),(25497,2,70072,NULL),(25498,3,70073,NULL),(25499,2,70074,NULL),(25500,2,70075,NULL),(25501,3,70076,NULL),(25502,3,70077,NULL),(25503,2,70078,NULL),(25504,1,3984,NULL),(25505,1,4734,NULL),(25506,2,70079,NULL),(25507,2,70080,NULL),(25508,2,70082,NULL),(25509,1,70083,NULL),(25510,1,70084,NULL),(25511,3,70086,NULL),(25512,5,70087,NULL),(25513,2,70088,NULL),(25514,2,70093,NULL),(25515,2,70094,NULL),(25516,2,70095,NULL),(25517,3,70096,NULL),(25518,2,70099,NULL),(25519,1,14136,NULL),(25520,1,14133,NULL),(25521,3,70100,NULL),(25522,2,70101,NULL),(25523,3,70102,NULL),(25524,2,70103,NULL),(25525,4,70105,NULL),(25526,4,70106,NULL),(25527,4,70107,NULL),(25528,2,70109,NULL),(25529,3,70110,NULL),(25530,3,70111,NULL),(25531,1,13924,NULL),(25532,3,70112,NULL),(25533,2,70114,NULL),(25534,1,70113,NULL),(25535,2,70115,NULL),(25536,1,12607,NULL),(25537,3,70118,NULL),(25538,1,36699,NULL),(25539,2,70120,NULL),(25540,2,70121,NULL),(25541,3,70122,NULL),(25542,3,70123,NULL),(25543,2,70124,NULL),(25544,3,70126,NULL),(25545,3,70127,NULL),(25546,3,70128,NULL),(25547,2,70130,NULL),(25548,2,70133,NULL),(25549,1,70132,NULL),(25550,1,70134,NULL),(25551,2,70140,NULL),(25552,2,70142,NULL),(25553,4,70145,NULL),(25554,2,70146,NULL),(25555,3,70149,NULL),(25556,2,70150,NULL),(25557,1,14253,NULL),(25558,2,70151,NULL),(25559,2,70154,NULL),(25560,2,70155,NULL),(25561,3,70156,NULL),(25562,3,70157,NULL),(25563,1,70158,NULL),(25564,2,70160,NULL),(25565,2,70161,NULL),(25566,2,70162,NULL),(25567,3,70164,NULL),(25568,2,70165,NULL),(25569,4,70166,NULL),(25570,3,70167,NULL),(25571,4,70168,NULL),(25572,2,70169,NULL),(25573,2,70170,NULL),(25574,3,70171,NULL),(25575,1,43002,NULL),(25576,2,70172,NULL),(25577,3,70174,NULL),(25578,2,70175,NULL),(25579,2,70176,NULL),(25580,1,50313,NULL),(25581,2,70177,NULL),(25582,3,70178,NULL),(25583,2,70179,NULL),(25584,2,70180,NULL),(25585,3,70181,NULL),(25586,3,70182,NULL),(25587,2,70184,NULL),(25588,2,70185,NULL),(25589,2,70186,NULL),(25590,1,30380,NULL),(25591,3,70189,NULL),(25592,2,70190,NULL),(25593,3,70191,NULL),(25594,3,70193,NULL),(25595,1,70194,NULL),(25596,2,70195,NULL),(25597,1,70196,NULL),(25598,3,70197,NULL),(25599,2,70198,NULL),(25600,2,70199,NULL),(25601,4,70200,NULL),(25602,2,70202,NULL),(25603,3,70205,NULL),(25604,2,70206,NULL),(25605,3,70207,NULL),(25606,6,70208,NULL),(25607,3,70209,NULL),(25608,3,70210,NULL),(25609,2,70213,NULL),(25610,6,70214,NULL),(25611,3,70215,NULL),(25612,2,70217,NULL),(25613,3,70218,NULL),(25614,3,70219,NULL),(25615,1,70220,NULL),(25616,2,70221,NULL),(25617,2,70222,NULL),(25618,3,70224,NULL),(25619,2,70236,NULL),(25620,1,65975,NULL),(25621,4,70237,NULL),(25622,2,70238,NULL),(25623,3,70239,NULL),(25624,2,70242,NULL),(25625,5,70243,NULL),(25626,3,70244,NULL),(25627,3,70245,NULL),(25628,3,70246,NULL),(25629,2,70247,NULL),(25630,2,70248,NULL),(25631,2,70251,NULL),(25632,1,70252,NULL),(25633,3,70254,NULL),(25634,2,70257,NULL),(25635,2,70258,NULL),(25636,2,70259,NULL),(25637,2,70260,NULL),(25638,3,70262,NULL),(25639,2,70263,NULL),(25640,2,70264,NULL),(25641,1,50930,NULL),(25642,2,70265,NULL),(25643,2,70266,NULL),(25644,2,70267,NULL),(25645,5,70268,NULL),(25646,2,70269,NULL),(25647,2,70270,NULL),(25648,1,15299,NULL),(25649,2,70271,NULL),(25650,1,15296,NULL),(25651,2,70272,NULL),(25652,2,70273,NULL),(25653,4,70274,NULL),(25654,2,70276,NULL),(25655,4,70278,NULL),(25656,2,70280,NULL),(25657,2,70282,NULL),(25658,1,43660,NULL),(25659,2,70283,NULL),(25660,4,70286,NULL),(25661,3,70287,NULL),(25662,2,70288,NULL),(25663,3,70289,NULL),(25664,2,70290,NULL),(25665,2,70292,NULL),(25666,2,70293,NULL),(25667,2,70294,NULL),(25668,2,70295,NULL),(25669,3,70298,NULL),(25670,2,70300,NULL),(25671,2,70303,NULL),(25672,1,70302,NULL),(25673,2,70305,NULL),(25674,4,70306,NULL),(25675,2,70308,NULL),(25676,3,70309,NULL),(25677,2,70314,NULL),(25678,1,70315,NULL),(25679,3,70317,NULL),(25680,2,70319,NULL),(25681,2,70320,NULL),(25682,4,70321,NULL),(25683,2,70322,NULL),(25684,2,70323,NULL),(25685,3,70324,NULL),(25686,3,70325,NULL),(25687,2,70326,NULL),(25688,3,70327,NULL),(25689,2,70330,NULL),(25690,4,70331,NULL),(25691,2,70333,NULL),(25692,2,70335,NULL),(25693,2,70337,NULL),(25694,3,70338,NULL),(25695,1,16091,NULL),(25696,2,70339,NULL),(25697,2,70341,NULL),(25698,2,70342,NULL),(25699,2,70343,NULL),(25700,3,70344,NULL),(25701,2,70345,NULL),(25702,2,70347,NULL),(25703,2,70348,NULL),(25704,2,70349,NULL),(25705,2,70352,NULL),(25706,2,70353,NULL),(25707,5,70355,NULL),(25708,2,70356,NULL),(25709,3,70357,NULL),(25710,2,70359,NULL),(25711,1,44141,NULL),(25712,3,70360,NULL),(25713,2,70361,NULL),(25714,1,11190,NULL),(25715,2,70362,NULL),(25716,2,70363,NULL),(25717,2,70364,NULL),(25718,2,70365,NULL),(25719,4,70368,NULL),(25720,3,70369,NULL),(25721,3,70371,NULL),(25722,3,70372,NULL),(25723,2,70373,NULL),(25724,2,70375,NULL),(25725,3,70377,NULL),(25726,2,70378,NULL),(25727,1,16454,NULL),(25728,2,70379,NULL),(25729,2,70380,NULL),(25730,2,70381,NULL),(25731,2,70383,NULL),(25732,2,70384,NULL),(25733,3,70385,NULL),(25734,2,70386,NULL),(25735,1,31699,NULL),(25736,2,70389,NULL),(25737,1,70390,NULL),(25738,3,70393,NULL),(25739,3,70394,NULL),(25740,1,8887,NULL),(25741,2,70395,NULL),(25742,4,70396,NULL),(25743,2,70397,NULL),(25744,2,70399,NULL),(25745,2,70401,NULL),(25746,3,70402,NULL),(25747,3,70403,NULL),(25748,2,70404,NULL),(25749,3,70405,NULL),(25750,2,70406,NULL),(25751,3,70407,NULL),(25752,2,70409,NULL),(25753,2,70410,NULL),(25754,2,70411,NULL),(25755,3,70414,NULL),(25756,1,70415,NULL),(25757,3,70416,NULL),(25758,2,70417,NULL),(25759,2,70419,NULL),(25760,2,70423,NULL),(25761,1,70421,NULL),(25762,1,70424,NULL),(25763,2,70426,NULL),(25764,3,70427,NULL),(25765,2,70428,NULL),(25766,2,70429,NULL),(25767,3,70430,NULL),(25768,3,70432,NULL),(25769,2,70433,NULL),(25770,4,70435,NULL),(25771,2,70438,NULL),(25772,2,70440,NULL),(25773,2,70442,NULL),(25774,1,16842,NULL),(25775,3,70444,NULL),(25776,2,70445,NULL),(25777,3,70446,NULL),(25778,2,70447,NULL),(25779,2,70448,NULL),(25780,1,44725,NULL),(25781,3,70449,NULL),(25782,2,70450,NULL),(25783,2,70451,NULL),(25784,2,70452,NULL),(25785,3,70453,NULL),(25786,2,70454,NULL),(25787,3,70455,NULL),(25788,2,70456,NULL),(25789,2,70457,NULL),(25790,2,70458,NULL),(25791,3,70459,NULL),(25792,2,70466,NULL),(25793,1,17125,NULL),(25794,3,70467,NULL),(25795,2,70469,NULL),(25796,2,70470,NULL),(25797,2,70471,NULL),(25798,2,70472,NULL),(25799,2,70473,NULL),(25800,2,70474,NULL),(25801,2,70475,NULL),(25802,2,70477,NULL),(25803,2,70479,NULL),(25804,1,19458,NULL),(25805,1,70480,NULL),(25806,4,70481,NULL),(25807,2,70482,NULL),(25808,2,70484,NULL),(25809,2,70485,NULL),(25810,2,70486,NULL),(25811,1,17342,NULL),(25812,2,70487,NULL),(25813,2,70488,NULL),(25814,2,70489,NULL),(25815,3,70491,NULL),(25816,2,70492,NULL),(25817,2,70495,NULL),(25818,3,70497,NULL),(25819,2,70498,NULL),(25820,2,70502,NULL),(25821,2,70503,NULL),(25822,3,70504,NULL),(25823,2,70505,NULL),(25824,3,70516,NULL),(25825,3,70517,NULL),(25826,2,70520,NULL),(25827,1,70519,NULL),(25828,2,70522,NULL),(25829,1,49776,NULL),(25830,3,70524,NULL),(25831,2,70526,NULL),(25832,2,70527,NULL),(25833,5,70528,NULL),(25834,2,70529,NULL),(25835,3,70530,NULL),(25836,2,70531,NULL),(25837,1,14419,NULL),(25838,3,70533,NULL),(25839,1,17642,NULL),(25840,3,70534,NULL),(25841,2,70535,NULL),(25842,2,70537,NULL),(25843,2,70538,NULL),(25844,1,10796,NULL),(25845,2,70539,NULL),(25846,2,70541,NULL),(25847,2,70542,NULL),(25848,1,70543,NULL),(25849,1,15297,NULL),(25850,2,70544,NULL),(25851,2,70545,NULL),(25852,3,70546,NULL),(25853,3,70547,NULL),(25854,3,70548,NULL),(25855,2,70550,NULL),(25856,3,70551,NULL),(25857,2,70552,NULL),(25858,2,70553,NULL),(25859,2,70554,NULL),(25860,2,70555,NULL),(25861,2,70556,NULL),(25862,2,70557,NULL),(25863,2,70559,NULL),(25864,1,70560,NULL),(25865,2,70562,NULL),(25866,3,70563,NULL),(25867,2,70565,NULL),(25868,2,70566,NULL),(25869,2,70567,NULL),(25870,2,70569,NULL),(25871,2,70571,NULL),(25872,2,70573,NULL),(25873,2,70574,NULL),(25874,2,70575,NULL),(25875,2,70576,NULL),(25876,2,70577,NULL),(25877,4,70584,NULL),(25878,4,70588,NULL),(25879,1,65197,NULL),(25880,2,70589,NULL),(25881,2,70591,NULL),(25882,4,70592,NULL),(25883,2,70593,NULL),(25884,3,70594,NULL),(25885,2,70595,NULL),(25886,3,70596,NULL),(25887,2,70597,NULL),(25888,2,70598,NULL),(25889,2,70600,NULL),(25890,3,70601,NULL),(25891,2,70604,NULL),(25892,4,70605,NULL),(25893,2,70608,NULL),(25894,4,70609,NULL),(25895,2,70610,NULL),(25896,3,70612,NULL),(25897,3,70613,NULL),(25898,3,70614,NULL),(25899,4,70616,NULL),(25900,2,70617,NULL),(25901,2,70618,NULL),(25902,1,34593,NULL),(25903,3,70619,NULL),(25904,2,70620,NULL),(25905,2,70621,NULL),(25906,4,70624,NULL),(25907,2,70625,NULL),(25908,2,70626,NULL),(25909,3,70627,NULL),(25910,1,70628,NULL),(25911,1,47383,NULL),(25912,2,70630,NULL),(25913,2,70632,NULL),(25914,4,70633,NULL),(25915,2,70634,NULL),(25916,1,18502,NULL),(25917,3,70635,NULL),(25918,2,70636,NULL),(25919,3,70638,NULL),(25920,2,70639,NULL),(25921,1,34748,NULL),(25922,2,70640,NULL),(25923,2,70641,NULL),(25924,2,70642,NULL),(25925,2,70643,NULL),(25926,2,70644,NULL),(25927,2,70645,NULL),(25928,3,70646,NULL),(25929,1,70647,NULL),(25930,1,70648,NULL),(25931,1,70649,NULL),(25932,2,70651,NULL),(25933,1,70139,NULL),(25934,2,70654,NULL),(25935,2,70655,NULL),(25936,2,70656,NULL),(25937,2,70657,NULL),(25938,2,70658,NULL),(25939,3,70660,NULL),(25940,3,70662,NULL),(25941,2,70663,NULL),(25942,1,18792,NULL),(25943,2,70665,NULL),(25944,2,70666,NULL),(25945,4,70667,NULL),(25946,2,70668,NULL),(25947,1,18885,NULL),(25948,2,70669,NULL),(25949,2,70670,NULL),(25950,2,70671,NULL),(25951,2,70672,NULL),(25952,1,8023,NULL),(25953,3,70673,NULL),(25954,3,70677,NULL),(25955,2,70678,NULL),(25956,3,70679,NULL),(25957,3,70680,NULL),(25958,2,70681,NULL),(25959,3,70682,NULL),(25960,2,70683,NULL),(25961,3,70686,NULL),(25962,3,70687,NULL),(25963,3,70688,NULL),(25964,2,70689,NULL),(25965,2,70691,NULL),(25966,3,70693,NULL),(25967,3,70694,NULL),(25968,4,70695,NULL),(25969,5,70697,NULL),(25970,2,70699,NULL),(25971,3,70700,NULL),(25972,4,70701,NULL),(25973,3,70702,NULL),(25974,2,70704,NULL),(25975,2,70705,NULL),(25976,4,70710,NULL),(25977,2,70713,NULL),(25978,4,70715,NULL),(25979,3,70716,NULL),(25980,3,70717,NULL),(25981,2,70718,NULL),(25982,2,70719,NULL),(25983,2,70720,NULL),(25984,2,70721,NULL),(25985,2,70722,NULL),(25986,2,70723,NULL),(25987,3,70724,NULL),(25988,3,70725,NULL),(25989,1,25261,NULL),(25990,2,70726,NULL),(25991,5,70728,NULL),(25992,2,70729,NULL),(25993,3,70730,NULL),(25994,2,70733,NULL),(25995,2,70734,NULL),(25996,2,70735,NULL),(25997,1,19439,NULL),(25998,2,70737,NULL),(25999,1,10025,NULL),(26000,2,70739,NULL),(26001,1,11808,NULL),(26002,2,70740,NULL),(26003,2,70741,NULL),(26004,3,70742,NULL),(26005,2,70746,NULL),(26006,3,51473,NULL),(26007,2,70756,NULL),(26008,3,70761,NULL),(26009,3,70763,NULL),(26010,2,70768,NULL),(26011,2,51990,NULL),(26012,3,70772,NULL),(26013,5,70773,NULL),(26014,2,70784,NULL),(26015,2,70785,NULL),(26016,4,70787,NULL),(26017,3,70797,NULL),(26018,5,70799,NULL),(26019,3,70804,NULL),(26020,2,70807,NULL),(26021,2,70808,NULL),(26022,5,70811,NULL),(26023,5,70812,NULL),(26024,5,70813,NULL),(26025,5,70814,NULL),(26026,3,70815,NULL),(26027,5,70816,NULL),(26028,2,70817,NULL),(26029,2,70818,NULL),(26030,5,70820,NULL),(26031,2,70821,NULL),(26032,5,70822,NULL),(26033,2,70824,NULL),(26034,5,70825,NULL),(26035,5,70826,NULL),(26036,5,70828,NULL),(26037,5,70829,NULL),(26038,5,70831,NULL),(26039,4,70832,NULL),(26040,3,70835,NULL),(26041,3,70836,NULL),(26042,5,70837,NULL),(26043,5,70838,NULL),(26044,2,70839,NULL),(26045,2,70840,NULL),(26046,3,70843,NULL),(26047,5,70845,NULL),(26048,6,70847,NULL),(26049,5,70850,NULL),(26050,5,70851,NULL),(26051,3,70852,NULL),(26052,5,70855,NULL),(26053,7,70856,NULL),(26054,5,70857,NULL),(26055,3,70859,NULL),(26056,5,70860,NULL),(26057,2,51753,NULL),(26058,5,70865,NULL),(26059,5,70866,NULL),(26060,5,70867,NULL),(26061,3,70869,NULL),(26062,3,70870,NULL),(26063,2,70873,NULL),(26064,2,70874,NULL),(26065,3,70875,NULL),(26066,3,70876,NULL),(26067,2,70878,NULL),(26068,2,70879,NULL),(26069,3,70880,NULL),(26070,2,70881,NULL),(26071,2,70882,NULL),(26072,3,70883,NULL),(26073,5,70886,NULL),(26074,3,53746,NULL),(26075,3,70888,NULL),(26076,3,70892,NULL),(26077,3,70893,NULL),(26078,3,70896,NULL),(26079,3,70897,NULL),(26080,4,70899,NULL),(26081,3,70900,NULL),(26082,3,70901,NULL),(26083,2,54114,NULL),(26084,2,70905,NULL),(26085,3,70906,NULL),(26086,5,70908,NULL),(26087,5,70909,NULL),(26088,5,70910,NULL),(26089,2,53868,NULL),(26090,2,70914,NULL),(26091,3,70917,NULL),(26092,5,70919,NULL),(26093,5,70920,NULL),(26094,3,70924,NULL),(26095,3,70927,NULL),(26096,2,54634,NULL),(26097,3,70930,NULL),(26098,2,70932,NULL),(26099,6,70933,NULL),(26100,3,70935,NULL),(26101,3,70936,NULL),(26102,2,70938,NULL),(26103,3,70939,NULL),(26104,6,70942,NULL),(26105,2,70947,NULL),(26106,2,70948,NULL),(26107,2,70950,NULL),(26108,2,70952,NULL),(26109,2,70954,NULL),(26110,5,70955,NULL),(26111,2,55040,NULL),(26112,2,70957,NULL),(26113,2,70959,NULL),(26114,2,70961,NULL),(26115,3,70962,NULL),(26116,3,70963,NULL),(26117,2,70965,NULL),(26118,4,70968,NULL),(26119,2,70969,NULL),(26120,2,70970,NULL),(26121,2,70971,NULL),(26122,3,70972,NULL),(26123,3,70973,NULL),(26124,2,70976,NULL),(26125,2,70977,NULL),(26126,5,70978,NULL),(26127,2,70980,NULL),(26128,5,70981,NULL),(26129,2,70982,NULL),(26130,3,70984,NULL),(26131,2,70985,NULL),(26132,3,70986,NULL),(26133,3,70987,NULL),(26134,3,70988,NULL),(26135,3,70989,NULL),(26136,3,70990,NULL),(26137,3,70991,NULL),(26138,3,70992,NULL),(26139,3,70993,NULL),(26140,3,70994,NULL),(26141,3,70996,NULL),(26142,2,70997,NULL),(26143,2,70998,NULL),(26144,3,71000,NULL),(26145,3,71004,NULL),(26146,5,71005,NULL),(26147,2,55692,NULL),(26148,3,71013,NULL),(26149,3,71014,NULL),(26150,5,71015,NULL),(26151,3,71018,NULL),(26152,5,71020,NULL),(26153,2,55947,NULL),(26154,2,51511,NULL),(26155,3,71025,NULL),(26156,2,71028,NULL),(26157,2,71030,NULL),(26158,4,71032,NULL),(26159,2,71034,NULL),(26160,2,71036,NULL),(26161,2,71037,NULL),(26162,2,71038,NULL),(26163,2,71039,NULL),(26164,2,56061,NULL),(26165,3,56069,NULL),(26166,2,71041,NULL),(26167,3,71042,NULL),(26168,2,71043,NULL),(26169,3,71044,NULL),(26170,2,71045,NULL),(26171,2,71048,NULL),(26172,2,71049,NULL),(26173,3,71051,NULL),(26174,3,56332,NULL),(26175,3,71054,NULL),(26176,2,71057,NULL),(26177,2,71058,NULL),(26178,2,71060,NULL),(26179,2,71061,NULL),(26180,2,71062,NULL),(26181,2,71063,NULL),(26182,2,71064,NULL),(26183,2,71066,NULL),(26184,3,71067,NULL),(26185,4,71070,NULL),(26186,5,71071,NULL),(26187,3,71072,NULL),(26188,2,71073,NULL),(26189,2,71074,NULL),(26190,2,71075,NULL),(26191,3,71076,NULL),(26192,2,71078,NULL),(26193,2,71081,NULL),(26194,3,71082,NULL),(26195,3,71083,NULL),(26196,3,71084,NULL),(26197,3,71085,NULL),(26198,3,71087,NULL),(26199,3,71089,NULL),(26200,3,71090,NULL),(26201,3,56138,NULL),(26202,3,71094,NULL),(26203,3,71098,NULL),(26204,3,57244,NULL),(26205,2,71101,NULL),(26206,2,71103,NULL),(26207,2,57258,NULL),(26208,3,71105,NULL),(26209,3,71110,NULL),(26210,2,71113,NULL),(26211,2,57679,NULL),(26212,2,71122,NULL),(26213,2,71123,NULL),(26214,3,71130,NULL),(26215,3,71131,NULL),(26216,3,71133,NULL),(26217,2,71137,NULL),(26218,3,58019,NULL),(26219,3,58020,NULL),(26220,6,71140,NULL),(26221,3,71141,NULL),(26222,2,71142,NULL),(26223,2,71144,NULL),(26224,2,71145,NULL),(26225,2,71146,NULL),(26226,5,71148,NULL),(26227,3,71149,NULL),(26228,3,71150,NULL),(26229,3,58176,NULL),(26230,2,71152,NULL),(26231,3,71153,NULL),(26232,3,71155,NULL),(26233,2,56220,NULL),(26234,3,58396,NULL),(26235,2,71156,NULL),(26236,3,71162,NULL),(26237,3,71163,NULL),(26238,3,71164,NULL),(26239,3,53784,NULL),(26240,2,71170,NULL),(26241,2,71172,NULL),(26242,3,71175,NULL),(26243,3,71176,NULL),(26244,2,71178,NULL),(26245,3,51250,NULL),(26246,4,71180,NULL),(26247,2,55049,NULL),(26248,3,51249,NULL),(26249,3,71184,NULL),(26250,3,71187,NULL),(26251,3,71190,NULL),(26252,3,71193,NULL),(26253,3,71196,NULL),(26254,6,71200,NULL),(26255,4,71204,NULL),(26256,4,71206,NULL),(26257,3,71209,NULL),(26258,3,71213,NULL),(26259,3,71215,NULL),(26260,3,71217,NULL),(26261,3,71221,NULL),(26262,3,71222,NULL),(26263,3,71227,NULL),(26264,4,71229,NULL),(26265,3,71233,NULL),(26266,3,71236,NULL),(26267,2,71239,NULL),(26268,2,71241,NULL),(26269,3,71243,NULL),(26270,3,71246,NULL),(26271,3,71250,NULL),(26272,5,71252,NULL),(26273,2,71253,NULL),(26274,5,71255,NULL),(26275,4,71258,NULL),(26276,4,71260,NULL),(26277,2,71263,NULL),(26278,3,71264,NULL),(26279,4,71265,NULL),(26280,2,71267,NULL),(26281,3,71270,NULL),(26282,2,71273,NULL),(26283,2,71276,NULL),(26284,2,71279,NULL),(26285,4,71281,NULL),(26286,5,71283,NULL),(26287,3,71284,NULL),(26288,9,71289,NULL),(26289,3,71291,NULL),(26290,7,71294,NULL),(26291,3,71297,NULL),(26292,3,71300,NULL),(26293,3,71301,NULL),(26294,2,71303,NULL),(26295,3,71305,NULL),(26296,3,71309,NULL),(26297,3,71312,NULL),(26298,2,71314,NULL),(26299,2,71316,NULL),(26300,2,71319,NULL),(26301,6,71322,NULL),(26302,4,71326,NULL),(26303,2,71328,NULL),(26304,2,71331,NULL),(26305,3,71333,NULL),(26306,2,71335,NULL),(26307,3,71336,NULL),(26308,3,71338,NULL),(26309,2,71342,NULL),(26310,2,71348,NULL),(26311,2,71350,NULL),(26312,3,71353,NULL),(26313,2,71354,NULL),(26314,3,71358,NULL),(26315,2,71360,NULL),(26316,3,71363,NULL),(26317,2,71365,NULL),(26318,2,71366,NULL),(26319,3,71368,NULL),(26320,3,71373,NULL),(26321,2,71374,NULL),(26322,2,71377,NULL),(26323,2,71379,NULL),(26324,2,71381,NULL),(26325,5,71384,NULL),(26326,2,71387,NULL),(26327,2,71389,NULL),(26328,2,71391,NULL),(26329,2,71394,NULL),(26330,2,71396,NULL),(26331,2,71399,NULL),(26332,2,71402,NULL),(26333,2,71404,NULL),(26334,2,71406,NULL),(26335,2,71408,NULL),(26336,2,71411,NULL),(26337,2,71414,NULL),(26338,4,71417,NULL),(26339,4,71421,NULL),(26340,2,71423,NULL),(26341,2,71425,NULL),(26342,3,71428,NULL),(26343,2,71430,NULL),(26344,2,71433,NULL),(26345,3,71436,NULL),(26346,3,71437,NULL),(26347,2,71439,NULL),(26348,3,71442,NULL),(26349,2,71445,NULL),(26350,2,71449,NULL),(26351,2,71451,NULL),(26352,2,71454,NULL),(26353,4,71456,NULL),(26354,4,71457,NULL),(26355,2,71459,NULL),(26356,2,71463,NULL),(26357,3,71466,NULL),(26358,3,71468,NULL),(26359,2,71472,NULL),(26360,5,71474,NULL),(26361,2,71476,NULL),(26362,2,71477,NULL),(26363,3,71481,NULL),(26364,2,71484,NULL),(26365,2,71487,NULL),(26366,3,71490,NULL),(26367,3,71494,NULL),(26368,2,71495,NULL),(26369,4,71498,NULL),(26370,2,71499,NULL),(26371,3,71501,NULL),(26372,3,71503,NULL),(26373,2,71505,NULL),(26374,2,71506,NULL),(26375,2,71508,NULL),(26376,5,71510,NULL),(26377,4,71512,NULL),(26378,3,71514,NULL),(26379,2,71516,NULL),(26380,2,71518,NULL),(26381,3,71521,NULL),(26382,2,71526,NULL),(26383,3,71528,NULL),(26384,2,71530,NULL),(26385,4,71534,NULL),(26386,4,71538,NULL),(26387,2,71543,NULL),(26388,3,71545,NULL),(26389,3,71546,NULL),(26390,3,71547,NULL),(26391,3,71549,NULL),(26392,3,71552,NULL),(26393,3,71554,NULL),(26394,3,71557,NULL),(26395,2,71560,NULL),(26396,0,71561,NULL),(26397,2,71565,NULL),(26398,2,71566,NULL),(26399,2,71568,NULL),(26400,3,71570,NULL),(26401,4,71573,NULL),(26402,2,71574,NULL),(26403,2,71577,NULL),(26404,2,71581,NULL),(26405,2,71571,NULL),(26406,2,71584,NULL),(26407,3,71586,NULL),(26408,4,71589,NULL),(26409,2,71591,NULL),(26410,3,71594,NULL),(26411,2,71596,NULL),(26412,2,71599,NULL),(26413,3,71600,NULL),(26414,2,71602,NULL),(26415,2,71607,NULL),(26416,5,71610,NULL),(26417,2,71611,NULL),(26418,2,71613,NULL),(26419,3,71615,NULL),(26420,2,71617,NULL),(26421,3,71622,NULL),(26422,5,71623,NULL),(26423,4,71624,NULL),(26424,3,71625,NULL),(26425,4,71627,NULL),(26426,0,71628,NULL),(26427,2,71630,NULL),(26428,2,71632,NULL),(26429,2,71634,NULL),(26430,2,71635,NULL),(26431,2,71636,NULL),(26432,3,71639,NULL),(26433,4,71641,NULL),(26434,2,71643,NULL),(26435,3,71645,NULL),(26436,2,71646,NULL),(26437,2,71648,NULL),(26438,2,71650,NULL),(26439,2,71651,NULL),(26440,2,71653,NULL),(26441,3,71655,NULL),(26442,3,71658,NULL),(26443,3,71662,NULL),(26444,2,71664,NULL),(26445,2,71666,NULL),(26446,3,71670,NULL),(26447,3,71672,NULL),(26448,3,71673,NULL),(26449,3,71676,NULL),(26450,2,71677,NULL),(26451,2,71680,NULL),(26452,3,71682,NULL),(26453,2,71684,NULL),(26454,3,71685,NULL),(26455,3,71686,NULL),(26456,3,71689,NULL),(26457,7,71691,NULL),(26458,3,71694,NULL),(26459,3,71697,NULL),(26460,7,71698,NULL),(26461,4,71701,NULL),(26462,6,71702,NULL),(26463,2,71703,NULL),(26464,5,71705,NULL),(26465,3,71708,NULL),(26466,2,71709,NULL),(26467,4,71711,NULL),(26468,3,71714,NULL),(26469,2,71716,NULL),(26470,2,71718,NULL),(26471,4,71719,NULL),(26472,3,71720,NULL),(26473,2,71722,NULL),(26474,5,71725,NULL),(26475,3,71727,NULL),(26476,3,71729,NULL),(26477,2,71731,NULL),(26478,0,71732,NULL),(26479,2,71735,NULL),(26480,2,71738,NULL),(26481,3,71740,NULL),(26482,3,71742,NULL),(26483,3,71744,NULL),(26484,3,71747,NULL),(26485,3,71749,NULL),(26486,2,71752,NULL),(26487,2,71753,NULL),(26488,2,71754,NULL),(26489,6,71757,NULL),(26490,3,71758,NULL),(26491,2,71759,NULL),(26492,2,71760,NULL),(26493,4,71761,NULL),(26494,3,71764,NULL),(26495,2,71767,NULL),(26496,3,71768,NULL),(26497,2,71770,NULL),(26498,3,71771,NULL),(26499,4,71774,NULL),(26500,4,71777,NULL),(26501,3,71778,NULL),(26502,3,71781,NULL),(26503,2,71783,NULL),(26504,2,71785,NULL),(26505,6,71788,NULL),(26506,5,71791,NULL),(26507,3,71792,NULL),(26508,2,71793,NULL),(26509,2,71795,NULL),(26510,2,71797,NULL),(26511,3,71799,NULL),(26512,5,71803,NULL),(26513,3,71804,NULL),(26514,4,71806,NULL),(26515,2,71808,NULL),(26516,2,71809,NULL),(26517,2,71810,NULL),(26518,2,71812,NULL),(26519,6,71816,NULL),(26520,3,71817,NULL),(26521,3,71818,NULL),(26522,2,71822,NULL),(26523,3,71824,NULL),(26524,3,71825,NULL),(26525,3,71826,NULL),(26526,3,71827,NULL),(26527,2,71828,NULL),(26528,3,71830,NULL),(26529,2,71832,NULL),(26530,2,71834,NULL),(26531,3,71838,NULL),(26532,2,71840,NULL),(26533,3,71841,NULL),(26534,2,71844,NULL),(26535,2,71850,NULL),(26536,3,71851,NULL),(26537,2,71853,NULL),(26538,2,71855,NULL),(26539,2,71857,NULL),(26540,2,71859,NULL),(26541,3,71861,NULL),(26542,2,71862,NULL),(26543,2,71864,NULL),(26544,5,71867,NULL),(26545,0,71868,NULL),(26546,2,71870,NULL),(26547,2,71872,NULL),(26548,4,71874,NULL),(26549,2,71877,NULL),(26550,2,71879,NULL),(26551,0,71880,NULL),(26552,2,71882,NULL),(26553,3,71883,NULL),(26554,2,71885,NULL),(26555,2,71887,NULL),(26556,2,71889,NULL),(26557,3,71891,NULL),(26558,3,71892,NULL),(26559,3,71894,NULL),(26560,0,71897,NULL),(26561,0,71899,NULL),(26562,0,71900,NULL),(26563,0,71901,NULL),(26564,3,71903,NULL),(26565,3,71905,NULL),(26566,3,71906,NULL),(26567,3,71907,NULL),(26568,2,71909,NULL),(26569,2,71911,NULL),(26570,2,71914,NULL),(26571,2,71915,NULL),(26572,2,71918,NULL),(26573,3,71919,NULL),(26574,2,71921,NULL),(26575,3,71923,NULL),(26576,4,71925,NULL),(26577,2,71927,NULL),(26578,2,71931,NULL),(26579,3,71933,NULL),(26580,2,71935,NULL),(26581,2,71937,NULL),(26582,3,71938,NULL),(26583,0,71939,NULL),(26584,4,71940,NULL),(26585,3,71941,NULL),(26586,2,71942,NULL),(26587,2,71842,NULL),(26588,2,71943,NULL),(26589,2,71944,NULL),(26590,4,71946,NULL),(26591,3,71947,NULL),(26592,3,71949,NULL),(26593,3,71951,NULL),(26594,3,71953,NULL),(26595,3,71954,NULL),(26596,3,71955,NULL),(26597,8,71959,NULL),(26598,3,71961,NULL),(26599,3,71962,NULL),(26600,3,71963,NULL),(26601,3,71965,NULL),(26602,4,71967,NULL),(26603,2,71968,NULL),(26604,2,71974,NULL),(26605,4,71976,NULL),(26606,2,71980,NULL),(26607,2,71982,NULL),(26608,3,71985,NULL),(26609,4,71994,NULL),(26610,3,71996,NULL),(26611,4,71997,NULL),(26612,4,71998,NULL),(26613,3,72000,NULL),(26614,5,72003,NULL),(26615,2,72005,NULL),(26616,2,72008,NULL),(26617,3,72010,NULL),(26618,2,72014,NULL),(26619,2,72017,NULL),(26620,2,72019,NULL),(26621,3,72020,NULL),(26622,2,72021,NULL),(26623,2,72023,NULL),(26624,0,72024,NULL),(26625,4,72027,NULL),(26626,5,72029,NULL),(26627,2,72032,NULL),(26628,2,72034,NULL),(26629,5,72035,NULL),(26630,3,72038,NULL),(26631,2,72041,NULL),(26632,2,72049,NULL),(26633,2,72053,NULL),(26634,2,72055,NULL),(26635,2,72062,NULL),(26636,2,72076,NULL),(26637,2,72077,NULL),(26638,2,72080,NULL),(26639,2,72083,NULL),(26640,2,72085,NULL),(26641,2,72086,NULL),(26642,2,72092,NULL),(26643,6,72094,NULL),(26644,0,72095,NULL),(26645,3,72097,NULL),(26646,2,72099,NULL),(26647,3,72103,NULL),(26648,2,72104,NULL),(26649,5,72107,NULL),(26650,5,72110,NULL),(26651,2,72112,NULL),(26652,0,72113,NULL),(26653,0,72114,NULL),(26654,2,72116,NULL),(26655,2,72118,NULL),(26656,2,72120,NULL),(26657,6,72125,NULL),(26658,2,72128,NULL),(26659,2,72131,NULL),(26660,4,72133,NULL),(26661,2,72135,NULL),(26662,3,72138,NULL),(26663,2,72143,NULL),(26664,3,72145,NULL),(26665,2,72148,NULL),(26666,3,72149,NULL),(26667,6,72150,NULL),(26668,4,72152,NULL),(26669,2,72155,NULL),(26670,5,72159,NULL),(26671,5,72160,NULL),(26672,3,72161,NULL),(26673,2,72162,NULL),(26674,2,72164,NULL),(26675,5,72167,NULL),(26676,3,72169,NULL),(26677,3,72172,NULL),(26678,0,72174,NULL),(26679,2,72177,NULL),(26680,2,72178,NULL),(26681,8,72181,NULL),(26682,2,72182,NULL),(26683,3,72183,NULL),(26684,3,72185,NULL),(26685,2,72187,NULL),(26686,2,72189,NULL),(26687,2,72190,NULL),(26688,2,72191,NULL),(26689,5,72193,NULL),(26690,4,72195,NULL),(26691,5,72196,NULL),(26692,4,72198,NULL),(26693,3,72199,NULL),(26694,3,72201,NULL),(26695,2,72202,NULL),(26696,4,72205,NULL),(26697,6,72206,NULL),(26698,4,72209,NULL),(26699,2,72212,NULL),(26700,2,72214,NULL),(26701,2,72216,NULL),(26702,3,72218,NULL),(26703,4,72220,NULL),(26704,2,72224,NULL),(26705,3,72225,NULL),(26706,3,72227,NULL),(26707,3,72228,NULL),(26708,2,72229,NULL),(26709,2,72232,NULL),(26710,2,72234,NULL),(26711,3,72237,NULL),(26712,2,72238,NULL),(26713,2,72239,NULL),(26714,2,72240,NULL),(26715,3,72242,NULL),(26716,3,72244,NULL),(26717,2,72246,NULL),(26718,2,72248,NULL),(26719,2,72250,NULL),(26720,2,72252,NULL),(26721,3,72253,NULL),(26722,2,72255,NULL),(26723,2,72257,NULL),(26724,4,72259,NULL),(26725,2,72261,NULL),(26726,2,72266,NULL),(26727,2,72269,NULL),(26728,2,72271,NULL),(26729,2,72272,NULL),(26730,2,72274,NULL),(26731,2,72276,NULL),(26732,3,72277,NULL),(26733,2,72279,NULL),(26734,2,72282,NULL),(26735,3,72285,NULL),(26736,2,72288,NULL),(26737,2,72291,NULL),(26738,2,72293,NULL),(26739,5,72295,NULL),(26740,4,72298,NULL),(26741,3,72301,NULL),(26742,2,72304,NULL),(26743,2,72306,NULL),(26744,5,72308,NULL),(26745,2,72309,NULL),(26746,4,72311,NULL),(26747,2,72312,NULL),(26748,2,72315,NULL),(26749,3,72317,NULL),(26750,3,72319,NULL),(26751,3,72320,NULL),(26752,3,72321,NULL),(26753,4,72322,NULL),(26754,2,72323,NULL),(26755,3,72325,NULL),(26756,3,72326,NULL),(26757,4,72327,NULL),(26758,2,72329,NULL),(26759,2,72331,NULL),(26760,3,72333,NULL),(26761,2,72334,NULL),(26762,2,72336,NULL),(26763,2,72338,NULL),(26764,2,72340,NULL),(26765,5,72343,NULL),(26766,3,72344,NULL),(26767,3,72345,NULL),(26768,2,72347,NULL),(26769,2,72350,NULL),(26770,3,72355,NULL),(26771,3,72358,NULL),(26772,2,72359,NULL),(26773,3,72360,NULL),(26774,3,72361,NULL),(26775,3,72362,NULL),(26776,2,72363,NULL),(26777,1,72365,NULL),(26778,3,72367,NULL),(26779,4,72369,NULL),(26780,0,71344,NULL),(26781,4,72370,NULL),(26782,4,72371,NULL),(26783,2,72372,NULL),(26784,4,72373,NULL),(26785,4,72376,NULL),(26786,3,72379,NULL),(26787,2,72382,NULL),(26788,2,72384,NULL),(26789,2,72385,NULL),(26790,2,72386,NULL),(26791,4,72389,NULL),(26792,2,72391,NULL),(26793,2,72392,NULL),(26794,2,72393,NULL),(26795,2,72394,NULL),(26796,3,72395,NULL),(26797,5,72397,NULL),(26798,6,72399,NULL),(26799,3,72401,NULL),(26800,3,72406,NULL),(26801,4,72407,NULL),(26802,2,72408,NULL),(26803,4,72409,NULL),(26804,2,72411,NULL),(26805,2,72412,NULL),(26806,3,72414,NULL),(26807,2,72416,NULL),(26808,4,72418,NULL),(26809,2,72419,NULL),(26810,3,72423,NULL),(26811,2,72425,NULL),(26812,3,72426,NULL),(26813,3,72430,NULL),(26814,2,72431,NULL),(26815,2,72432,NULL),(26816,3,72436,NULL),(26817,4,72437,NULL),(26818,2,72438,NULL),(26819,2,72440,NULL),(26820,2,72442,NULL),(26821,4,72444,NULL),(26822,2,72445,NULL),(26823,2,72448,NULL),(26824,3,72452,NULL),(26825,2,72453,NULL),(26826,3,72454,NULL),(26827,2,72457,NULL),(26828,2,72458,NULL),(26829,2,72460,NULL),(26830,2,72462,NULL),(26831,2,72463,NULL),(26832,2,72464,NULL),(26833,2,72467,NULL),(26834,3,72468,NULL),(26835,0,72469,NULL),(26836,2,72472,NULL),(26837,3,72473,NULL),(26838,5,72475,NULL),(26839,4,72476,NULL),(26840,3,72477,NULL),(26841,2,72480,NULL),(26842,2,72482,NULL),(26843,2,72484,NULL),(26844,2,72485,NULL),(26845,5,72487,NULL),(26846,3,72488,NULL),(26847,3,72490,NULL),(26848,3,72491,NULL),(26849,3,72493,NULL),(26850,2,72497,NULL),(26851,2,72498,NULL),(26852,2,72500,NULL),(26853,4,72503,NULL),(26854,3,72505,NULL),(26855,0,64548,NULL),(26856,3,72507,NULL),(26857,2,72508,NULL),(26858,4,72509,NULL),(26859,2,72511,NULL),(26860,3,72513,NULL),(26861,2,72515,NULL),(26862,3,72517,NULL),(26863,3,72519,NULL),(26864,2,72521,NULL),(26865,2,72522,NULL),(26866,2,72524,NULL),(26867,2,72526,NULL),(26868,4,72528,NULL),(26869,3,72530,NULL),(26870,2,72532,NULL),(26871,2,72534,NULL),(26872,3,72540,NULL),(26873,3,72541,NULL),(26874,3,72544,NULL),(26875,0,72547,NULL),(26876,2,72548,NULL),(26877,3,72550,NULL),(26878,2,72554,NULL),(26879,2,72555,NULL),(26880,2,72556,NULL),(26881,2,72561,NULL),(26882,2,72563,NULL),(26883,2,72565,NULL),(26884,4,72567,NULL),(26885,3,72569,NULL),(26886,7,72571,NULL),(26887,9,72576,NULL),(26888,3,72578,NULL),(26889,2,72581,NULL),(26890,2,72583,NULL),(26891,3,72585,NULL),(26892,4,72586,NULL),(26893,3,72588,NULL),(26894,2,72589,NULL),(26895,3,72590,NULL),(26896,2,72591,NULL),(26897,3,72592,NULL),(26898,2,72594,NULL),(26899,2,72595,NULL),(26900,2,72596,NULL),(26901,3,72599,NULL),(26902,2,72601,NULL),(26903,6,72605,NULL),(26904,2,72606,NULL),(26905,3,72608,NULL),(26906,3,72612,NULL),(26907,3,72616,NULL),(26908,2,72617,NULL),(26909,2,72620,NULL),(26910,2,72621,NULL),(26911,3,72622,NULL),(26912,3,72624,NULL),(26913,3,72626,NULL),(26914,2,72627,NULL),(26915,2,72628,NULL),(26916,5,72631,NULL),(26917,2,72633,NULL),(26918,5,72636,NULL),(26919,6,72639,NULL),(26920,3,72640,NULL),(26921,6,72644,NULL),(26922,2,72648,NULL),(26923,5,72651,NULL),(26924,2,72653,NULL),(26925,2,72654,NULL),(26926,2,72656,NULL),(26927,3,72658,NULL),(26928,2,72660,NULL),(26929,3,72663,NULL),(26930,4,72664,NULL),(26931,2,72667,NULL),(26932,2,72668,NULL),(26933,2,72670,NULL),(26934,2,72674,NULL),(26935,2,72675,NULL),(26936,2,72677,NULL),(26937,3,72679,NULL),(26938,2,72680,NULL),(26939,2,72681,NULL),(26940,3,72683,NULL),(26941,3,72686,NULL),(26942,2,72691,NULL),(26943,2,72695,NULL),(26944,2,72698,NULL),(26945,2,72702,NULL),(26946,2,72705,NULL),(26947,2,72708,NULL),(26948,2,72711,NULL),(26949,4,72713,NULL),(26950,2,72715,NULL),(26951,3,72717,NULL),(26952,3,72719,NULL),(26953,2,72720,NULL),(26954,4,72723,NULL),(26955,2,72725,NULL),(26956,3,72728,NULL),(26957,3,72730,NULL),(26958,3,72731,NULL),(26959,2,72735,NULL),(26960,2,72739,NULL),(26961,2,72741,NULL),(26962,5,72746,NULL),(26963,2,72747,NULL),(26964,2,72750,NULL),(26965,2,72752,NULL),(26966,3,72755,NULL),(26967,4,72756,NULL),(26968,3,72757,NULL),(26969,2,72758,NULL),(26970,4,72762,NULL),(26971,0,64468,NULL),(26972,0,72763,NULL),(26973,2,72766,NULL),(26974,2,72768,NULL),(26975,2,72769,NULL),(26976,2,72770,NULL),(26977,5,72772,NULL),(26978,3,72773,NULL),(26979,3,72776,NULL),(26980,2,72779,NULL),(26981,2,72780,NULL),(26982,2,72781,NULL),(26983,0,72783,NULL),(26984,2,72786,NULL),(26985,3,72787,NULL),(26986,0,72788,NULL),(26987,3,72789,NULL),(26988,2,72790,NULL),(26989,2,72793,NULL),(26990,3,72795,NULL),(26991,4,72797,NULL),(26992,2,72799,NULL),(26993,3,72801,NULL),(26994,6,72803,NULL),(26995,3,72805,NULL),(26996,2,72806,NULL),(26997,3,72808,NULL),(26998,2,72811,NULL),(26999,3,72813,NULL),(27000,6,72818,NULL),(27001,4,72820,NULL),(27002,2,72822,NULL),(27003,2,72823,NULL),(27004,2,72824,NULL),(27005,3,72827,NULL),(27006,4,72830,NULL),(27007,4,72833,NULL),(27008,2,72835,NULL),(27009,4,72838,NULL),(27010,4,72840,NULL),(27011,5,72843,NULL),(27012,4,72845,NULL),(27013,2,72847,NULL),(27014,3,72848,NULL),(27015,5,72852,NULL),(27016,4,72854,NULL),(27017,3,72856,NULL),(27018,2,72857,NULL),(27019,3,72859,NULL),(27020,2,72861,NULL),(27021,2,72862,NULL),(27022,2,72863,NULL),(27023,3,72864,NULL),(27024,4,72865,NULL),(27025,2,72868,NULL),(27026,3,72871,NULL),(27027,2,72873,NULL),(27028,4,72874,NULL),(27029,4,72875,NULL),(27030,4,72879,NULL),(27031,3,72883,NULL),(27032,2,72885,NULL),(27033,3,72886,NULL),(27034,2,72535,NULL),(27035,2,72893,NULL),(27036,3,72894,NULL),(27037,2,72896,NULL),(27038,3,72898,NULL),(27039,2,72899,NULL),(27040,2,72901,NULL),(27041,3,72906,NULL),(27042,4,72908,NULL),(27043,2,72909,NULL),(27044,2,72912,NULL),(27045,2,72914,NULL),(27046,3,72917,NULL),(27047,3,72921,NULL),(27048,3,72925,NULL),(27049,3,72929,NULL),(27050,4,72933,NULL),(27051,4,72935,NULL),(27052,4,72936,NULL),(27053,3,72939,NULL),(27054,3,72941,NULL),(27055,5,72943,NULL),(27056,3,72945,NULL),(27057,2,72947,NULL),(27058,2,72951,NULL),(27059,3,72955,NULL),(27060,3,72958,NULL),(27061,4,72962,NULL),(27062,3,72965,NULL),(27063,3,72967,NULL),(27064,2,72968,NULL),(27065,2,72970,NULL),(27066,5,72971,NULL),(27067,4,72973,NULL),(27068,2,72974,NULL),(27069,3,72976,NULL),(27070,6,72978,NULL),(27071,4,72980,NULL),(27072,2,72981,NULL),(27073,2,72986,NULL),(27074,3,72988,NULL),(27075,2,72990,NULL),(27076,2,72992,NULL),(27077,3,72994,NULL),(27078,4,72996,NULL),(27079,3,72999,NULL),(27080,2,73001,NULL),(27081,3,73002,NULL),(27082,2,73003,NULL),(27083,0,59242,NULL),(27084,5,73005,NULL),(27085,2,73007,NULL),(27086,2,73010,NULL),(27087,3,73011,NULL),(27088,5,73015,NULL),(27089,2,73016,NULL),(27090,6,73019,NULL),(27091,2,73020,NULL),(27092,3,73022,NULL),(27093,3,73023,NULL),(27094,2,73026,NULL),(27095,3,73028,NULL),(27096,3,73029,NULL),(27097,3,73030,NULL),(27098,3,73032,NULL),(27099,2,73034,NULL),(27100,2,73035,NULL),(27101,3,73037,NULL),(27102,2,73038,NULL),(27103,3,73040,NULL),(27104,2,73043,NULL),(27105,5,73045,NULL),(27106,3,73048,NULL),(27107,3,73051,NULL),(27108,2,73052,NULL),(27109,3,73054,NULL),(27110,2,73055,NULL),(27111,7,73059,NULL),(27112,2,73060,NULL),(27113,3,73061,NULL),(27114,4,73065,NULL),(27115,5,73066,NULL),(27116,3,73067,NULL),(27117,2,73068,NULL),(27118,2,73071,NULL),(27119,4,73072,NULL),(27120,2,73074,NULL),(27121,3,73076,NULL),(27122,3,73078,NULL),(27123,3,73080,NULL),(27124,2,73082,NULL),(27125,4,73084,NULL),(27126,2,73086,NULL),(27127,2,73088,NULL),(27128,2,73090,NULL),(27129,2,73091,NULL),(27130,3,73093,NULL),(27131,2,73096,NULL),(27132,3,73098,NULL),(27133,3,73100,NULL),(27134,2,73101,NULL),(27135,2,73104,NULL),(27136,2,73106,NULL),(27137,3,73111,NULL),(27138,4,73123,NULL),(27139,2,73126,NULL),(27140,3,73132,NULL),(27141,3,73136,NULL),(27142,2,73137,NULL),(27143,3,73139,NULL),(27144,3,73142,NULL),(27145,4,73150,NULL),(27146,3,73153,NULL),(27147,2,73157,NULL),(27148,2,73159,NULL),(27149,3,73161,NULL),(27150,2,73166,NULL),(27151,2,73171,NULL),(27152,2,73173,NULL),(27153,2,73179,NULL),(27154,2,73185,NULL),(27155,2,73188,NULL),(27156,2,73194,NULL),(27157,3,73203,NULL),(27158,2,73204,NULL),(27159,3,73210,NULL),(27160,2,73211,NULL),(27161,2,73214,NULL),(27162,2,73216,NULL),(27163,2,73217,NULL),(27164,3,73222,NULL),(27165,3,73224,NULL),(27166,3,73233,NULL),(27167,6,73234,NULL),(27168,3,73239,NULL),(27169,5,73242,NULL),(27170,2,73244,NULL),(27171,2,73254,NULL),(27172,2,73256,NULL),(27173,3,73259,NULL),(27174,3,73262,NULL),(27175,3,73265,NULL),(27176,3,73267,NULL),(27177,3,73277,NULL),(27178,3,73287,NULL),(27179,2,73288,NULL),(27180,2,73290,NULL),(27181,2,73301,NULL),(27182,3,73312,NULL),(27183,2,73325,NULL),(27184,2,73326,NULL),(27185,2,73330,NULL),(27186,2,63587,NULL),(27187,2,73348,NULL),(27188,2,73355,NULL),(27189,3,73358,NULL),(27190,2,73362,NULL),(27191,2,73364,NULL),(27192,6,73377,NULL),(27193,2,73380,NULL),(27194,2,73385,NULL),(27195,3,73388,NULL),(27196,2,73394,NULL),(27197,2,73399,NULL),(27198,2,73402,NULL),(27199,3,73417,NULL),(27200,2,73420,NULL),(27201,2,73422,NULL),(27202,2,73424,NULL),(27203,3,73428,NULL),(27204,2,73431,NULL),(27205,2,73435,NULL),(27206,3,73439,NULL),(27207,2,73446,NULL),(27208,3,73448,NULL),(27209,2,73450,NULL),(27210,6,73452,NULL),(27211,3,73458,NULL),(27212,2,73468,NULL),(27213,2,73471,NULL),(27214,3,73475,NULL),(27215,2,73477,NULL),(27216,3,73481,NULL),(27217,2,73484,NULL),(27218,2,73487,NULL),(27219,2,73488,NULL),(27220,2,73489,NULL),(27221,2,73492,NULL),(27222,2,73493,NULL),(27223,2,73497,NULL),(27224,3,73499,NULL),(27225,2,73509,NULL),(27226,5,73512,NULL),(27227,2,73516,NULL),(27228,2,73517,NULL),(27229,5,73527,NULL),(27230,3,73528,NULL),(27231,3,73530,NULL),(27232,2,73533,NULL),(27233,3,73536,NULL),(27234,2,73551,NULL),(27235,2,73553,NULL),(27236,2,73562,NULL),(27237,3,73567,NULL),(27238,3,73578,NULL),(27239,3,73580,NULL),(27240,2,73582,NULL),(27241,2,73583,NULL),(27242,5,73586,NULL),(27243,2,73587,NULL),(27244,2,73589,NULL),(27245,2,73593,NULL),(27246,2,73597,NULL),(27247,3,73600,NULL),(27248,3,73607,NULL),(27249,3,73610,NULL),(27250,2,73612,NULL),(27251,2,73614,NULL),(27252,3,73631,NULL),(27253,3,73632,NULL),(27254,2,73633,NULL),(27255,3,73640,NULL),(27256,3,73651,NULL),(27257,2,73652,NULL),(27258,3,73653,NULL),(27259,2,73656,NULL),(27260,2,73665,NULL),(27261,3,73675,NULL),(27262,2,73677,NULL),(27263,3,73684,NULL),(27264,4,73687,NULL),(27265,2,73716,NULL),(27266,3,73719,NULL),(27267,2,73730,NULL),(27268,2,73750,NULL),(27269,2,73787,NULL),(27270,3,73790,NULL),(27271,2,73809,NULL),(27272,3,73812,NULL),(27273,3,73818,NULL),(27274,2,73836,NULL),(27275,3,73839,NULL),(27276,3,73840,NULL),(27277,2,73846,NULL),(27278,2,73848,NULL),(27279,2,73850,NULL),(27280,2,73852,NULL),(27281,2,73861,NULL),(27282,2,73864,NULL),(27283,3,73869,NULL),(27284,2,73871,NULL),(27285,2,73873,NULL),(27286,2,73876,NULL),(27287,2,73897,NULL),(27288,3,73902,NULL),(27289,3,73907,NULL),(27290,3,73910,NULL),(27291,2,73925,NULL),(27292,3,73927,NULL),(27293,2,73929,NULL),(27294,3,73931,NULL),(27295,3,73934,NULL),(27296,2,73937,NULL),(27297,5,73942,NULL),(27298,2,73944,NULL),(27299,2,73947,NULL),(27300,2,73950,NULL),(27301,2,73953,NULL),(27302,3,73959,NULL),(27303,0,73964,NULL),(27304,3,73965,NULL),(27305,2,73967,NULL),(27306,2,73971,NULL),(27307,3,73972,NULL),(27308,2,73973,NULL),(27309,3,73974,NULL),(27310,3,73975,NULL),(27311,3,73983,NULL),(27312,2,73994,NULL),(27313,2,74001,NULL),(27314,3,74003,NULL),(27315,3,74011,NULL),(27316,3,74016,NULL),(27317,2,20229,NULL),(27318,2,74018,NULL),(27319,2,74019,NULL),(27320,2,74020,NULL),(27321,2,74021,NULL),(27322,2,74023,NULL),(27323,3,74032,NULL),(27324,2,74034,NULL),(27325,7,74038,NULL),(27326,9,74039,NULL),(27327,2,74041,NULL),(27328,2,74043,NULL),(27329,2,74047,NULL),(27330,2,74049,NULL),(27331,2,74053,NULL),(27332,3,74054,NULL),(27333,2,74056,NULL),(27334,4,74058,NULL),(27335,2,74060,NULL),(27336,2,19939,NULL),(27337,3,74061,NULL),(27338,2,63647,NULL),(27339,2,57537,NULL),(27340,2,74066,NULL),(27341,3,74072,NULL),(27342,2,74076,NULL),(27343,2,74080,NULL),(27344,2,74084,NULL),(27345,3,74085,NULL),(27346,3,74086,NULL),(27347,3,74090,NULL),(27348,4,74093,NULL),(27349,3,74097,NULL),(27350,4,74098,NULL),(27351,3,74101,NULL),(27352,3,74105,NULL),(27353,2,74106,NULL),(27354,2,74108,NULL),(27355,5,74113,NULL),(27356,5,74114,NULL),(27357,2,74119,NULL),(27358,2,74140,NULL),(27359,2,74147,NULL),(27360,2,74151,NULL),(27361,2,74154,NULL),(27362,2,74164,NULL),(27363,2,74169,NULL),(27364,3,74171,NULL),(27365,2,74174,NULL),(27366,3,74178,NULL),(27367,2,74183,NULL),(27368,2,74184,NULL),(27369,2,74187,NULL),(27370,2,74190,NULL),(27371,2,74192,NULL),(27372,3,74195,NULL),(27373,3,74198,NULL),(27374,3,74199,NULL),(27375,3,74201,NULL),(27376,3,74207,NULL),(27377,2,74212,NULL),(27378,4,74222,NULL),(27379,2,74228,NULL),(27380,2,74230,NULL),(27381,3,74232,NULL),(27382,2,74233,NULL),(27383,3,74236,NULL),(27384,2,74240,NULL),(27385,2,74241,NULL),(27386,2,74243,NULL),(27387,4,74245,NULL),(27388,2,74251,NULL),(27389,3,74256,NULL),(27390,3,74258,NULL),(27391,2,74262,NULL),(27392,2,74266,NULL),(27393,2,74270,NULL),(27394,2,74274,NULL),(27395,2,74279,NULL),(27396,2,74286,NULL),(27397,2,74291,NULL),(27398,2,74293,NULL),(27399,2,74296,NULL),(27400,2,74299,NULL),(27401,2,74301,NULL),(27402,3,74305,NULL),(27403,3,74309,NULL),(27404,2,74315,NULL),(27405,3,74316,NULL),(27406,2,74318,NULL),(27407,5,74321,NULL),(27408,3,74322,NULL),(27409,2,74324,NULL),(27410,3,74326,NULL),(27411,4,74329,NULL),(27412,4,74337,NULL),(27413,2,74339,NULL),(27414,3,74344,NULL),(27415,3,74346,NULL),(27416,3,74358,NULL),(27417,2,74364,NULL),(27418,2,74366,NULL),(27419,3,74367,NULL),(27420,3,74371,NULL),(27421,3,74374,NULL),(27422,2,74377,NULL),(27423,3,74379,NULL),(27424,3,74380,NULL),(27425,4,74382,NULL),(27426,3,74395,NULL),(27427,3,74406,NULL),(27428,2,74417,NULL),(27429,3,74420,NULL),(27430,2,74423,NULL),(27431,4,74434,NULL),(27432,3,74436,NULL),(27433,3,74440,NULL),(27434,4,74448,NULL),(27435,2,74449,NULL),(27436,2,74450,NULL),(27437,2,74455,NULL),(27438,4,74457,NULL),(27439,4,74459,NULL),(27440,2,74466,NULL),(27441,3,74467,NULL),(27442,2,74469,NULL),(27443,2,74475,NULL),(27444,3,74478,NULL),(27445,4,74480,NULL),(27446,2,74481,NULL),(27447,3,74482,NULL),(27448,2,74487,NULL),(27449,2,74488,NULL),(27450,3,74489,NULL),(27451,2,74498,NULL),(27452,2,74504,NULL),(27453,2,74508,NULL),(27454,2,74510,NULL),(27455,2,74516,NULL),(27456,3,74520,NULL),(27457,3,74524,NULL),(27458,3,74526,NULL),(27459,3,74530,NULL),(27460,2,74533,NULL),(27461,2,74539,NULL),(27462,2,74541,NULL),(27463,3,74546,NULL),(27464,3,74555,NULL),(27465,3,74563,NULL),(27466,3,74565,NULL),(27467,3,74567,NULL),(27468,3,74570,NULL),(27469,3,74572,NULL),(27470,3,74574,NULL),(27471,2,74575,NULL),(27472,3,74577,NULL),(27473,3,74581,NULL),(27474,3,74583,NULL),(27475,2,74588,NULL),(27476,3,74591,NULL),(27477,2,74594,NULL),(27478,2,74595,NULL),(27479,2,74597,NULL),(27480,2,74599,NULL),(27481,2,74602,NULL),(27482,2,74603,NULL),(27483,2,74605,NULL),(27484,5,74607,NULL),(27485,2,74610,NULL),(27486,3,74611,NULL),(27487,3,74615,NULL),(27488,3,74618,NULL),(27489,2,74620,NULL),(27490,3,74625,NULL),(27491,3,74628,NULL),(27492,2,74631,NULL),(27493,2,74633,NULL),(27494,3,74642,NULL),(27495,2,74646,NULL),(27496,2,74650,NULL),(27497,2,74652,NULL),(27498,2,74656,NULL),(27499,2,74659,NULL),(27500,3,74666,NULL),(27501,2,74672,NULL),(27502,3,74674,NULL),(27503,2,74677,NULL),(27504,2,74681,NULL),(27505,3,74689,NULL),(27506,2,74691,NULL),(27507,2,74693,NULL),(27508,2,74695,NULL),(27509,8,74696,NULL),(27510,2,74698,NULL),(27511,2,74701,NULL),(27512,2,74705,NULL),(27513,2,74710,NULL),(27514,2,74712,NULL),(27515,2,74714,NULL),(27516,2,74718,NULL),(27517,2,74720,NULL),(27518,2,74723,NULL),(27519,2,74725,NULL),(27520,2,74729,NULL),(27521,2,74732,NULL),(27522,3,74737,NULL),(27523,2,74739,NULL),(27524,2,20358,NULL),(27525,2,74742,NULL),(27526,2,74745,NULL),(27527,2,74748,NULL),(27528,2,74750,NULL),(27529,2,74752,NULL),(27530,2,74753,NULL),(27531,2,74756,NULL),(27532,2,74758,NULL),(27533,2,74759,NULL),(27534,3,74760,NULL),(27535,2,74762,NULL),(27536,3,74766,NULL),(27537,3,74767,NULL),(27538,2,74770,NULL),(27539,2,74773,NULL),(27540,2,74774,NULL),(27541,3,74777,NULL),(27542,2,74778,NULL),(27543,2,74781,NULL),(27544,2,74782,NULL),(27545,5,74786,NULL),(27546,2,74788,NULL),(27547,2,74789,NULL),(27548,2,74791,NULL),(27549,4,74798,NULL),(27550,4,74802,NULL),(27551,5,74804,NULL),(27552,2,74807,NULL),(27553,2,74812,NULL),(27554,5,74813,NULL),(27555,3,74824,NULL),(27556,3,74830,NULL),(27557,2,74834,NULL),(27558,2,74838,NULL),(27559,2,74840,NULL),(27560,2,74842,NULL),(27561,3,74844,NULL),(27562,2,74861,NULL),(27563,3,74862,NULL),(27564,3,74867,NULL),(27565,4,74868,NULL),(27566,2,74872,NULL),(27567,2,74876,NULL),(27568,2,74881,NULL),(27569,2,74887,NULL),(27570,2,74895,NULL),(27571,3,74902,NULL),(27572,2,74904,NULL),(27573,3,74907,NULL),(27574,5,74908,NULL),(27575,5,74911,NULL),(27576,5,74914,NULL),(27577,3,74917,NULL),(27578,3,74938,NULL),(27579,2,74946,NULL),(27580,3,74950,NULL),(27581,2,74953,NULL),(27582,2,74956,NULL),(27583,3,74958,NULL),(27584,2,74962,NULL),(27585,3,74966,NULL),(27586,2,74970,NULL),(27587,2,19871,NULL),(27588,2,20074,NULL),(27589,2,74980,NULL),(27590,2,74981,NULL),(27591,8,74982,NULL),(27592,2,74984,NULL),(27593,2,74986,NULL),(27594,2,74989,NULL),(27595,3,74991,NULL),(27596,2,74993,NULL),(27597,2,74995,NULL),(27598,2,74998,NULL),(27599,2,75001,NULL),(27600,2,75003,NULL),(27601,3,75004,NULL),(27602,2,75006,NULL),(27603,2,75007,NULL),(27604,2,20033,NULL),(27605,2,75009,NULL),(27606,2,75012,NULL),(27607,2,75014,NULL),(27608,2,75015,NULL),(27609,4,75022,NULL),(27610,3,75024,NULL),(27611,2,75025,NULL),(27612,4,75033,NULL),(27613,2,63578,NULL),(27614,2,75041,NULL),(27615,3,75044,NULL),(27616,3,75048,NULL),(27617,3,75051,NULL),(27618,3,75053,NULL),(27619,3,75058,NULL),(27620,3,75059,NULL),(27621,3,75062,NULL),(27622,2,75065,NULL),(27623,2,75069,NULL),(27624,3,75080,NULL),(27625,3,75086,NULL),(27626,2,75090,NULL),(27627,2,75093,NULL),(27628,5,75095,NULL),(27629,3,75106,NULL),(27630,2,75112,NULL),(27631,3,75118,NULL),(27632,5,75120,NULL),(27633,2,75125,NULL),(27634,2,75127,NULL),(27635,2,75128,NULL),(27636,2,75130,NULL),(27637,2,75131,NULL),(27638,2,75133,NULL),(27639,2,75134,NULL),(27640,3,75138,NULL),(27641,3,75142,NULL),(27642,4,75147,NULL),(27643,2,75149,NULL),(27644,2,75157,NULL),(27645,4,75159,NULL),(27646,2,75162,NULL),(27647,2,75164,NULL),(27648,2,75165,NULL),(27649,4,75166,NULL),(27650,2,75167,NULL),(27651,2,75170,NULL),(27652,3,75171,NULL),(27653,3,75172,NULL),(27654,3,75173,NULL),(27655,4,75176,NULL),(27656,4,75177,NULL),(27657,2,75178,NULL),(27658,3,75179,NULL),(27659,5,75183,NULL),(27660,3,75186,NULL),(27661,2,75187,NULL),(27662,2,75189,NULL),(27663,2,75191,NULL),(27664,3,75194,NULL),(27665,2,75198,NULL),(27666,3,75200,NULL),(27667,2,75203,NULL),(27668,2,75209,NULL),(27669,2,75210,NULL),(27670,4,75211,NULL),(27671,2,75214,NULL),(27672,2,75217,NULL),(27673,2,75219,NULL),(27674,3,75223,NULL),(27675,3,75224,NULL),(27676,3,75225,NULL),(27677,2,75230,NULL),(27678,2,75232,NULL),(27679,2,75234,NULL),(27680,2,75237,NULL),(27681,2,75238,NULL),(27682,2,75240,NULL),(27683,3,75242,NULL),(27684,2,75246,NULL),(27685,2,75248,NULL),(27686,2,75251,NULL),(27687,2,75255,NULL),(27688,2,75258,NULL),(27689,2,75260,NULL),(27690,2,75262,NULL),(27691,2,75263,NULL),(27692,3,75270,NULL),(27693,2,75272,NULL),(27694,2,75274,NULL),(27695,2,75276,NULL),(27696,2,75278,NULL),(27697,2,75280,NULL),(27698,3,75283,NULL),(27699,2,75287,NULL),(27700,2,75290,NULL),(27701,3,75292,NULL),(27702,2,75296,NULL),(27703,2,75298,NULL),(27704,2,75301,NULL),(27705,2,75303,NULL),(27706,2,75304,NULL),(27707,2,75308,NULL),(27708,3,75314,NULL),(27709,3,75319,NULL),(27710,3,75320,NULL),(27711,3,75325,NULL),(27712,3,75327,NULL),(27713,2,75331,NULL),(27714,2,75332,NULL),(27715,2,75339,NULL),(27716,2,75343,NULL),(27717,3,75344,NULL),(27718,2,75345,NULL),(27719,4,75346,NULL),(27720,2,75350,NULL),(27721,2,75352,NULL),(27722,4,75357,NULL),(27723,3,75359,NULL),(27724,2,75361,NULL),(27725,2,75364,NULL),(27726,2,75365,NULL),(27727,2,75369,NULL),(27728,2,75371,NULL),(27729,2,75375,NULL),(27730,2,75376,NULL),(27731,2,75378,NULL),(27732,2,75381,NULL),(27733,4,75383,NULL),(27734,3,75385,NULL),(27735,2,75387,NULL),(27736,3,75389,NULL),(27737,3,75392,NULL),(27738,3,75394,NULL),(27739,2,75395,NULL),(27740,2,75397,NULL),(27741,2,75399,NULL),(27742,2,75401,NULL),(27743,2,75402,NULL),(27744,2,75404,NULL),(27745,2,75409,NULL),(27746,2,75412,NULL),(27747,2,75420,NULL),(27748,2,75424,NULL),(27749,2,75428,NULL),(27750,2,75430,NULL),(27751,2,75434,NULL),(27752,2,75438,NULL),(27753,2,75440,NULL),(27754,3,75443,NULL),(27755,2,75444,NULL),(27756,2,75445,NULL),(27757,2,75452,NULL),(27758,2,75453,NULL),(27759,2,75454,NULL),(27760,2,75456,NULL),(27761,2,75461,NULL),(27762,2,75463,NULL),(27763,2,75465,NULL),(27764,2,75470,NULL),(27765,2,75474,NULL),(27766,3,75479,NULL),(27767,3,75488,NULL),(27768,2,75489,NULL),(27769,4,75492,NULL),(27770,2,75498,NULL),(27771,2,75502,NULL),(27772,2,75503,NULL),(27773,3,75510,NULL),(27774,2,75512,NULL),(27775,2,75513,NULL),(27776,3,75516,NULL),(27777,2,75519,NULL),(27778,2,75521,NULL),(27779,2,75523,NULL),(27780,2,75524,NULL),(27781,2,75527,NULL),(27782,2,75530,NULL),(27783,2,75532,NULL),(27784,2,75534,NULL),(27785,2,75537,NULL),(27786,2,75538,NULL),(27787,2,75540,NULL),(27788,2,75545,NULL),(27789,2,75548,NULL),(27790,2,75552,NULL),(27791,4,75555,NULL),(27792,2,75556,NULL),(27793,4,75557,NULL),(27794,3,75558,NULL),(27795,3,75560,NULL),(27796,3,75561,NULL),(27797,5,75562,NULL),(27798,2,75563,NULL),(27799,3,75566,NULL),(27800,2,75567,NULL),(27801,4,75571,NULL),(27802,3,75576,NULL),(27803,3,75577,NULL),(27804,2,75580,NULL),(27805,2,75581,NULL),(27806,2,75582,NULL),(27807,4,75586,NULL),(27808,2,75592,NULL),(27809,2,75595,NULL),(27810,2,75596,NULL),(27811,2,75604,NULL),(27812,2,75610,NULL),(27813,2,75614,NULL),(27814,2,75615,NULL),(27815,2,75617,NULL),(27816,3,75618,NULL),(27817,3,75623,NULL),(27818,3,75624,NULL),(27819,2,75630,NULL),(27820,2,75631,NULL),(27821,2,75632,NULL),(27822,4,75637,NULL),(27823,4,75638,NULL),(27824,4,75641,NULL),(27825,3,75642,NULL),(27826,7,75644,NULL),(27827,3,75645,NULL),(27828,3,75649,NULL),(27829,2,75652,NULL),(27830,2,75653,NULL),(27831,3,75654,NULL),(27832,3,75655,NULL),(27833,3,75657,NULL),(27834,3,75659,NULL),(27835,2,75661,NULL),(27836,3,75668,NULL),(27837,4,75673,NULL),(27838,4,75679,NULL),(27839,2,75680,NULL),(27840,2,75681,NULL),(27841,2,75688,NULL),(27842,2,75689,NULL),(27843,2,75692,NULL),(27844,3,75696,NULL),(27845,2,75705,NULL),(27846,2,75706,NULL),(27847,2,75707,NULL),(27848,4,75708,NULL),(27849,4,75709,NULL),(27850,3,75712,NULL),(27851,2,75713,NULL),(27852,3,75714,NULL),(27853,3,75715,NULL),(27854,2,75716,NULL),(27855,4,75717,NULL),(27856,5,75719,NULL),(27857,2,75720,NULL),(27858,3,75722,NULL),(27859,5,75723,NULL),(27860,2,75724,NULL),(27861,2,75725,NULL),(27862,2,75726,NULL),(27863,3,75727,NULL),(27864,3,75728,NULL),(27865,2,75729,NULL),(27866,3,75731,NULL),(27867,4,75733,NULL),(27868,2,75734,NULL),(27869,2,75736,NULL),(27870,3,75737,NULL),(27871,2,75738,NULL),(27872,2,75739,NULL),(27873,3,75742,NULL),(27874,4,75743,NULL),(27875,2,75746,NULL),(27876,2,75748,NULL),(27877,2,75753,NULL),(27878,2,75756,NULL),(27879,2,75759,NULL),(27880,3,75762,NULL),(27881,3,75764,NULL),(27882,2,75765,NULL),(27883,2,75770,NULL),(27884,2,75772,NULL),(27885,2,75773,NULL),(27886,2,75778,NULL),(27887,2,75779,NULL),(27888,2,75784,NULL),(27889,2,75785,NULL),(27890,7,75788,NULL),(27891,2,75789,NULL),(27892,2,75791,NULL),(27893,2,75795,NULL),(27894,2,75797,NULL),(27895,2,75799,NULL),(27896,2,75801,NULL),(27897,2,75804,NULL),(27898,2,75806,NULL),(27899,3,75810,NULL),(27900,2,75811,NULL),(27901,2,75813,NULL),(27902,2,75816,NULL),(27903,2,75819,NULL),(27904,3,75821,NULL),(27905,2,75825,NULL),(27906,3,75826,NULL),(27907,2,75827,NULL),(27908,2,75830,NULL),(27909,2,75834,NULL),(27910,2,75838,NULL),(27911,2,75841,NULL),(27912,2,75843,NULL),(27913,2,75860,NULL),(27914,2,75862,NULL),(27915,2,75864,NULL),(27916,2,75865,NULL),(27917,2,75867,NULL),(27918,3,75875,NULL),(27919,2,75876,NULL),(27920,2,75881,NULL),(27921,2,75882,NULL),(27922,2,75890,NULL),(27923,2,75891,NULL),(27924,2,75892,NULL),(27925,2,75893,NULL),(27926,2,75899,NULL),(27927,2,75902,NULL),(27928,2,75903,NULL),(27929,2,75905,NULL),(27930,2,75906,NULL),(27931,3,75907,NULL),(27932,4,75908,NULL),(27933,3,75909,NULL),(27934,5,75910,NULL),(27935,6,75912,NULL),(27936,2,75919,NULL),(27937,2,75921,NULL),(27938,2,75924,NULL),(27939,3,75926,NULL),(27940,3,75927,NULL),(27941,2,75930,NULL),(27942,2,75931,NULL),(27943,2,75934,NULL),(27944,2,75937,NULL),(27945,2,75939,NULL),(27946,2,75941,NULL),(27947,3,75942,NULL),(27948,2,75944,NULL),(27949,2,75947,NULL),(27950,2,75955,NULL),(27951,2,75957,NULL),(27952,2,75960,NULL),(27953,6,75962,NULL),(27954,2,75963,NULL),(27955,3,75964,NULL),(27956,3,75965,NULL),(27957,2,75967,NULL),(27958,3,75970,NULL),(27959,3,75972,NULL),(27960,4,75974,NULL),(27961,2,75975,NULL),(27962,2,75978,NULL),(27963,6,75981,NULL),(27964,3,75983,NULL),(27965,2,75992,NULL),(27966,2,75993,NULL),(27967,2,75995,NULL),(27968,2,75998,NULL),(27969,2,75999,NULL),(27970,3,76001,NULL),(27971,4,76002,NULL),(27972,4,76003,NULL),(27973,2,76006,NULL),(27974,2,76009,NULL),(27975,2,76020,NULL),(27976,2,76024,NULL),(27977,5,76032,NULL),(27978,2,76034,NULL),(27979,2,76036,NULL),(27980,2,76038,NULL),(27981,2,76039,NULL),(27982,2,76041,NULL),(27983,2,76043,NULL),(27984,2,76044,NULL),(27985,3,76045,NULL),(27986,3,76047,NULL),(27987,5,76051,NULL),(27988,2,76052,NULL),(27989,2,76053,NULL),(27990,3,76054,NULL),(27991,4,76055,NULL),(27992,3,76056,NULL),(27993,4,76058,NULL),(27994,3,76059,NULL),(27995,2,76060,NULL),(27996,5,76063,NULL),(27997,2,76064,NULL),(27998,5,76065,NULL),(27999,2,76067,NULL),(28000,3,76071,NULL),(28001,3,76072,NULL),(28002,2,76073,NULL),(28003,5,76080,NULL),(28004,2,76098,NULL),(28005,2,76099,NULL),(28006,2,76101,NULL),(28007,2,76112,NULL),(28008,2,76114,NULL),(28009,2,76116,NULL),(28010,2,76118,NULL),(28011,3,76121,NULL),(28012,2,76122,NULL),(28013,2,76123,NULL),(28014,2,76125,NULL),(28015,2,76127,NULL),(28016,3,76128,NULL),(28017,2,76129,NULL),(28018,2,76130,NULL),(28019,2,76131,NULL),(28020,2,76149,NULL),(28021,2,76151,NULL),(28022,2,76152,NULL),(28023,3,76156,NULL),(28024,2,76157,NULL),(28025,2,76158,NULL),(28026,2,76165,NULL),(28027,3,76168,NULL),(28028,3,76170,NULL),(28029,3,76174,NULL),(28030,4,76175,NULL),(28031,2,76176,NULL),(28032,3,76178,NULL),(28033,2,76181,NULL),(28034,3,76184,NULL),(28035,3,76185,NULL),(28036,2,76186,NULL),(28037,2,76187,NULL),(28038,2,76188,NULL),(28039,3,76189,NULL),(28040,3,76190,NULL),(28041,2,76191,NULL),(28042,2,76192,NULL),(28043,4,76193,NULL),(28044,2,76194,NULL),(28045,4,76195,NULL),(28046,3,76196,NULL),(28047,4,76197,NULL),(28048,2,76198,NULL),(28049,3,76200,NULL),(28050,2,76206,NULL),(28051,2,76207,NULL),(28052,2,76210,NULL),(28053,2,76211,NULL),(28054,2,76219,NULL),(28055,2,76220,NULL),(28056,2,76221,NULL),(28057,2,76223,NULL),(28058,2,76226,NULL),(28059,3,76237,NULL),(28060,2,76238,NULL),(28061,2,76244,NULL),(28062,3,76248,NULL),(28063,2,76249,NULL),(28064,2,76253,NULL),(28065,2,76255,NULL),(28066,5,76257,NULL),(28067,2,76258,NULL),(28068,2,76260,NULL),(28069,2,76262,NULL),(28070,2,76266,NULL),(28071,2,76268,NULL),(28072,2,76271,NULL),(28073,2,76272,NULL),(28074,2,76275,NULL),(28075,2,76279,NULL),(28076,3,76282,NULL),(28077,2,76283,NULL),(28078,2,76284,NULL),(28079,2,76285,NULL),(28080,3,76287,NULL),(28081,3,76288,NULL),(28082,2,76289,NULL),(28083,2,76290,NULL),(28084,2,76291,NULL),(28085,2,76293,NULL),(28086,3,76294,NULL),(28087,4,76296,NULL),(28088,3,76298,NULL),(28089,3,76299,NULL),(28090,2,76301,NULL),(28091,2,76307,NULL),(28092,2,76309,NULL),(28093,2,76312,NULL),(28094,2,76315,NULL),(28095,2,76322,NULL),(28096,4,76323,NULL),(28097,3,76326,NULL),(28098,3,76327,NULL),(28099,3,76328,NULL),(28100,3,76330,NULL),(28101,3,76331,NULL),(28102,2,76334,NULL),(28103,2,76337,NULL),(28104,2,76338,NULL),(28105,2,76340,NULL),(28106,3,76343,NULL),(28107,2,76344,NULL),(28108,3,76346,NULL),(28109,3,76347,NULL),(28110,2,76348,NULL),(28111,3,76349,NULL),(28112,3,76355,NULL),(28113,2,76357,NULL),(28114,2,76359,NULL),(28115,2,76361,NULL),(28116,2,76363,NULL),(28117,2,76364,NULL),(28118,2,76367,NULL),(28119,3,76369,NULL),(28120,2,76370,NULL),(28121,2,76372,NULL),(28122,2,76374,NULL),(28123,2,76388,NULL),(28124,2,76389,NULL),(28125,2,76391,NULL),(28126,3,76393,NULL),(28127,2,76400,NULL),(28128,2,76402,NULL),(28129,2,76403,NULL),(28130,2,76405,NULL),(28131,2,76408,NULL),(28132,2,76410,NULL),(28133,2,76412,NULL),(28134,2,76416,NULL),(28135,2,76418,NULL),(28136,2,76423,NULL),(28137,2,76428,NULL),(28138,2,76431,NULL),(28139,3,76435,NULL),(28140,2,76436,NULL),(28141,2,76443,NULL),(28142,2,76453,NULL),(28143,3,76454,NULL),(28144,4,76456,NULL),(28145,2,76457,NULL),(28146,3,76458,NULL),(28147,2,76459,NULL),(28148,2,76461,NULL),(28149,3,76462,NULL),(28150,4,76463,NULL),(28151,3,76464,NULL),(28152,2,76468,NULL),(28153,2,76471,NULL),(28154,2,76473,NULL),(28155,2,76483,NULL),(28156,2,76484,NULL),(28157,2,76486,NULL),(28158,2,76488,NULL),(28159,2,76493,NULL),(28160,2,76495,NULL),(28161,2,76496,NULL),(28162,2,76500,NULL),(28163,2,76501,NULL),(28164,2,76502,NULL),(28165,3,76504,NULL),(28166,2,76506,NULL),(28167,2,76507,NULL),(28168,2,76508,NULL),(28169,3,76509,NULL),(28170,2,76510,NULL),(28171,3,76512,NULL),(28172,6,76515,NULL),(28173,2,76518,NULL),(28174,2,76520,NULL),(28175,4,76521,NULL),(28176,2,76523,NULL),(28177,3,76524,NULL),(28178,2,76526,NULL),(28179,5,76528,NULL),(28180,2,76529,NULL),(28181,4,76533,NULL),(28182,2,76534,NULL),(28183,2,76536,NULL),(28184,2,76537,NULL),(28185,2,76538,NULL),(28186,2,76540,NULL),(28187,2,76542,NULL),(28188,4,76543,NULL),(28189,5,76544,NULL),(28190,4,76546,NULL),(28191,2,76548,NULL),(28192,3,76550,NULL),(28193,3,76555,NULL),(28194,2,76556,NULL),(28195,2,76560,NULL),(28196,2,76561,NULL),(28197,2,76563,NULL),(28198,2,76564,NULL),(28199,2,76565,NULL),(28200,3,76567,NULL),(28201,3,76568,NULL),(28202,3,76569,NULL),(28203,3,76570,NULL),(28204,3,76577,NULL),(28205,2,76578,NULL),(28206,3,76580,NULL),(28207,3,76583,NULL),(28208,6,76588,NULL),(28209,4,76591,NULL),(28210,4,76593,NULL),(28211,3,76595,NULL),(28212,4,76596,NULL),(28213,3,76597,NULL),(28214,4,76598,NULL),(28215,3,76600,NULL),(28216,2,76601,NULL),(28217,5,76602,NULL),(28218,2,76603,NULL),(28219,3,76605,NULL),(28220,4,76606,NULL),(28221,4,76613,NULL),(28222,3,76614,NULL),(28223,5,76615,NULL),(28224,4,76616,NULL),(28225,3,76617,NULL),(28226,4,76618,NULL),(28227,6,76619,NULL),(28228,3,76620,NULL),(28229,5,76622,NULL),(28230,5,76623,NULL),(28231,3,76624,NULL),(28232,3,76625,NULL),(28233,4,76626,NULL),(28234,6,76627,NULL),(28235,3,76628,NULL),(28236,2,76631,NULL),(28237,5,76634,NULL),(28238,2,76635,NULL),(28239,4,76637,NULL),(28240,3,76641,NULL),(28241,3,76642,NULL),(28242,5,76644,NULL),(28243,6,76647,NULL),(28244,2,76648,NULL),(28245,4,76649,NULL),(28246,4,76650,NULL),(28247,2,76651,NULL),(28248,4,76652,NULL),(28249,6,76653,NULL),(28250,3,76654,NULL),(28251,5,76655,NULL),(28252,4,76658,NULL),(28253,3,76659,NULL),(28254,3,76660,NULL),(28255,6,76661,NULL),(28256,3,76662,NULL),(28257,4,76663,NULL),(28258,5,76664,NULL),(28259,3,76665,NULL),(28260,5,76666,NULL),(28261,3,76668,NULL),(28262,3,76670,NULL),(28263,4,76671,NULL),(28264,5,76672,NULL),(28265,3,76673,NULL),(28266,5,76675,NULL),(28267,4,76680,NULL),(28268,3,76681,NULL),(28269,3,76682,NULL),(28270,2,76686,NULL),(28271,3,76687,NULL),(28272,5,76688,NULL),(28273,5,76689,NULL),(28274,3,76690,NULL),(28275,2,76691,NULL),(28276,5,76693,NULL),(28277,4,76695,NULL),(28278,3,76698,NULL),(28279,2,76699,NULL),(28280,2,76701,NULL),(28281,3,76702,NULL),(28282,2,76703,NULL),(28283,4,76705,NULL),(28284,4,76706,NULL),(28285,3,76707,NULL),(28286,4,76709,NULL),(28287,5,76712,NULL),(28288,3,76713,NULL),(28289,3,76714,NULL),(28290,5,76715,NULL),(28291,3,76716,NULL),(28292,4,76717,NULL),(28293,5,76718,NULL),(28294,3,76719,NULL),(28295,3,76724,NULL),(28296,5,76726,NULL),(28297,4,76727,NULL),(28298,4,76729,NULL),(28299,4,76731,NULL),(28300,2,76732,NULL),(28301,5,76733,NULL),(28302,4,76734,NULL),(28303,5,76735,NULL),(28304,4,76736,NULL),(28305,3,76737,NULL),(28306,5,76738,NULL),(28307,4,76741,NULL),(28308,4,76743,NULL),(28309,4,76745,NULL),(28310,2,76746,NULL),(28311,5,76747,NULL),(28312,2,76748,NULL),(28313,2,76751,NULL),(28314,3,76756,NULL),(28315,3,76758,NULL),(28316,3,76759,NULL),(28317,3,76763,NULL),(28318,3,76764,NULL),(28319,5,76765,NULL),(28320,3,76767,NULL),(28321,2,76768,NULL),(28322,4,76769,NULL),(28323,4,76770,NULL),(28324,2,76774,NULL),(28325,6,76775,NULL),(28326,4,76776,NULL),(28327,4,76777,NULL),(28328,4,76781,NULL),(28329,4,76783,NULL),(28330,3,76784,NULL),(28331,4,76785,NULL),(28332,3,76786,NULL),(28333,5,76787,NULL),(28334,3,76788,NULL),(28335,5,76789,NULL),(28336,4,76791,NULL),(28337,5,76792,NULL),(28338,5,76793,NULL),(28339,4,76794,NULL),(28340,2,76801,NULL),(28341,4,76802,NULL),(28342,6,76803,NULL),(28343,3,76804,NULL),(28344,4,76805,NULL),(28345,2,76808,NULL),(28346,5,76809,NULL),(28347,4,76811,NULL),(28348,6,76812,NULL),(28349,4,76814,NULL),(28350,5,76816,NULL),(28351,5,76817,NULL),(28352,3,76819,NULL),(28353,6,76820,NULL),(28354,5,76821,NULL),(28355,5,76822,NULL),(28356,4,76823,NULL),(28357,4,76827,NULL),(28358,4,76828,NULL),(28359,4,76829,NULL),(28360,4,76831,NULL),(28361,4,76833,NULL),(28362,4,76834,NULL),(28363,5,76836,NULL),(28364,3,76837,NULL),(28365,3,76838,NULL),(28366,3,76839,NULL),(28367,3,76840,NULL),(28368,4,76841,NULL),(28369,2,76842,NULL),(28370,4,76844,NULL),(28371,5,76845,NULL),(28372,3,76847,NULL),(28373,4,76849,NULL),(28374,5,76850,NULL),(28375,5,76854,NULL),(28376,4,76855,NULL),(28377,2,76856,NULL),(28378,5,76859,NULL),(28379,3,76860,NULL),(28380,4,76861,NULL),(28381,4,76862,NULL),(28382,4,76863,NULL),(28383,5,76864,NULL),(28384,3,76865,NULL),(28385,3,76866,NULL),(28386,4,76868,NULL),(28387,2,76869,NULL),(28388,4,76870,NULL),(28389,3,76873,NULL),(28390,2,76874,NULL),(28391,2,76875,NULL),(28392,2,76876,NULL),(28393,2,76878,NULL),(28394,4,76879,NULL),(28395,4,76881,NULL),(28396,3,76884,NULL),(28397,2,76887,NULL),(28398,2,76890,NULL),(28399,2,76891,NULL),(28400,2,76896,NULL),(28401,2,76899,NULL),(28402,2,76901,NULL),(28403,2,76908,NULL),(28404,3,76910,NULL),(28405,4,76912,NULL),(28406,3,76914,NULL),(28407,2,76918,NULL),(28408,2,76919,NULL),(28409,2,76920,NULL),(28410,2,76922,NULL),(28411,2,76923,NULL),(28412,2,76924,NULL),(28413,2,76929,NULL),(28414,2,76930,NULL),(28415,2,76931,NULL),(28416,2,76932,NULL),(28417,2,76933,NULL),(28418,4,76934,NULL),(28419,2,76935,NULL),(28420,2,76937,NULL),(28421,3,76938,NULL),(28422,3,76939,NULL),(28423,2,76941,NULL),(28424,2,76942,NULL),(28425,2,76945,NULL),(28426,3,76948,NULL),(28427,2,76949,NULL),(28428,2,76951,NULL),(28429,2,76952,NULL),(28430,2,76954,NULL),(28431,4,76955,NULL),(28432,2,76957,NULL),(28433,2,76959,NULL),(28434,2,76960,NULL),(28435,3,76961,NULL),(28436,2,76962,NULL),(28437,2,76963,NULL),(28438,2,76964,NULL),(28439,2,76965,NULL),(28440,2,76966,NULL),(28441,2,76968,NULL),(28442,2,76969,NULL),(28443,2,76972,NULL),(28444,3,76973,NULL),(28445,2,76974,NULL),(28446,3,76975,NULL),(28447,2,76977,NULL),(28448,2,76978,NULL),(28449,2,76981,NULL),(28450,2,76984,NULL),(28451,2,76986,NULL),(28452,2,76987,NULL),(28453,3,76988,NULL),(28454,3,76989,NULL),(28455,2,76990,NULL),(28456,2,76992,NULL),(28457,2,76993,NULL),(28458,3,76994,NULL),(28459,2,76995,NULL),(28460,2,76996,NULL),(28461,5,76997,NULL),(28462,3,76998,NULL),(28463,2,77000,NULL),(28464,2,77001,NULL),(28465,3,77002,NULL),(28466,3,77003,NULL),(28467,2,77004,NULL),(28468,3,77005,NULL),(28469,2,77007,NULL),(28470,4,77010,NULL),(28471,2,77011,NULL),(28472,3,77013,NULL),(28473,2,77014,NULL),(28474,2,77015,NULL),(28475,2,77016,NULL),(28476,4,77018,NULL),(28477,2,77019,NULL),(28478,2,77020,NULL),(28479,3,77021,NULL),(28480,2,77022,NULL),(28481,2,77028,NULL),(28482,3,77031,NULL),(28483,2,77039,NULL),(28484,2,77043,NULL),(28485,2,77045,NULL),(28486,2,77047,NULL),(28487,2,77049,NULL),(28488,2,77053,NULL),(28489,2,77055,NULL),(28490,2,77058,NULL),(28491,3,77059,NULL),(28492,2,77066,NULL),(28493,2,77067,NULL),(28494,2,77071,NULL),(28495,2,77075,NULL),(28496,2,77079,NULL),(28497,2,77080,NULL),(28498,5,77082,NULL),(28499,2,77085,NULL),(28500,2,77088,NULL),(28501,2,77090,NULL),(28502,3,77091,NULL),(28503,3,77092,NULL),(28504,2,77094,NULL),(28505,3,77096,NULL),(28506,2,77099,NULL),(28507,4,77100,NULL),(28508,3,77101,NULL),(28509,2,77103,NULL),(28510,2,77105,NULL),(28511,3,77106,NULL),(28512,2,77111,NULL),(28513,2,77114,NULL),(28514,2,77116,NULL),(28515,2,77120,NULL),(28516,2,77121,NULL),(28517,3,77122,NULL),(28518,3,77123,NULL),(28519,4,77124,NULL),(28520,3,77125,NULL),(28521,5,77129,NULL),(28522,3,77130,NULL),(28523,2,77131,NULL),(28524,2,77133,NULL),(28525,3,77136,NULL),(28526,2,77138,NULL),(28527,2,77140,NULL),(28528,3,77143,NULL),(28529,4,77144,NULL),(28530,3,77147,NULL),(28531,2,77149,NULL),(28532,2,77151,NULL),(28533,3,77154,NULL),(28534,4,77156,NULL),(28535,2,77159,NULL),(28536,2,77161,NULL),(28537,2,77163,NULL),(28538,2,77166,NULL),(28539,2,77167,NULL),(28540,2,77168,NULL),(28541,2,77170,NULL),(28542,2,77171,NULL),(28543,2,77173,NULL),(28544,3,77174,NULL),(28545,5,77176,NULL),(28546,2,77177,NULL),(28547,4,77178,NULL),(28548,2,77179,NULL),(28549,2,77180,NULL),(28550,2,77181,NULL),(28551,2,77184,NULL),(28552,2,77188,NULL),(28553,2,77190,NULL),(28554,2,77192,NULL),(28555,2,77193,NULL),(28556,2,77197,NULL),(28557,2,77200,NULL),(28558,3,77201,NULL),(28559,3,77202,NULL),(28560,2,77204,NULL),(28561,2,77205,NULL),(28562,3,77206,NULL),(28563,4,77212,NULL),(28564,4,77215,NULL),(28565,2,77216,NULL),(28566,3,77221,NULL),(28567,4,77222,NULL),(28568,2,77223,NULL),(28569,2,77225,NULL),(28570,4,77227,NULL),(28571,3,77231,NULL),(28572,2,77235,NULL),(28573,3,77239,NULL),(28574,3,77240,NULL),(28575,2,77242,NULL),(28576,2,77243,NULL),(28577,2,77244,NULL),(28578,5,77245,NULL),(28579,2,77248,NULL),(28580,3,77250,NULL),(28581,2,77253,NULL),(28582,2,77258,NULL),(28583,3,77259,NULL),(28584,4,77262,NULL),(28585,2,77263,NULL),(28586,3,77266,NULL),(28587,2,77269,NULL),(28588,2,77270,NULL),(28589,2,77271,NULL),(28590,2,77272,NULL),(28591,2,77274,NULL),(28592,2,77277,NULL),(28593,2,77279,NULL),(28594,2,77281,NULL),(28595,2,77282,NULL),(28596,2,77284,NULL),(28597,2,77285,NULL),(28598,2,77286,NULL),(28599,2,77289,NULL),(28600,3,77297,NULL),(28601,4,77307,NULL),(28602,2,77310,NULL),(28603,2,77321,NULL),(28604,3,77324,NULL),(28605,3,77325,NULL),(28606,4,77327,NULL),(28607,2,77328,NULL),(28608,2,77329,NULL),(28609,2,77331,NULL),(28610,4,77332,NULL),(28611,2,77333,NULL),(28612,3,77336,NULL),(28613,2,77341,NULL),(28614,3,77347,NULL),(28615,2,77355,NULL),(28616,2,77359,NULL),(28617,2,77360,NULL),(28618,3,77361,NULL),(28619,2,77364,NULL),(28620,4,77366,NULL),(28621,3,77367,NULL),(28622,3,77368,NULL),(28623,2,77369,NULL),(28624,4,77371,NULL),(28625,3,77372,NULL),(28626,3,77373,NULL),(28627,3,77374,NULL),(28628,3,77375,NULL),(28629,2,77376,NULL),(28630,2,77382,NULL),(28631,2,77384,NULL),(28632,3,77387,NULL),(28633,2,77390,NULL),(28634,3,77393,NULL),(28635,3,77395,NULL),(28636,2,77397,NULL),(28637,3,77398,NULL),(28638,2,77400,NULL),(28639,2,77402,NULL),(28640,2,77405,NULL),(28641,2,77406,NULL),(28642,3,77407,NULL),(28643,2,77408,NULL),(28644,2,77409,NULL),(28645,2,77410,NULL),(28646,2,77411,NULL),(28647,3,77412,NULL),(28648,2,77417,NULL),(28649,2,77418,NULL),(28650,2,77419,NULL),(28651,2,77420,NULL),(28652,5,77428,NULL),(28653,2,77430,NULL),(28654,2,77433,NULL),(28655,2,77436,NULL),(28656,2,77438,NULL),(28657,2,77439,NULL),(28658,2,77441,NULL),(28659,2,77442,NULL),(28660,2,77443,NULL),(28661,2,77444,NULL),(28662,2,77446,NULL),(28663,2,77448,NULL),(28664,2,77450,NULL),(28665,2,77452,NULL),(28666,3,77453,NULL),(28667,2,77454,NULL),(28668,2,77456,NULL),(28669,2,77458,NULL),(28670,2,77461,NULL),(28671,4,77463,NULL),(28672,2,77465,NULL),(28673,2,77468,NULL),(28674,3,77469,NULL),(28675,3,77470,NULL),(28676,2,77472,NULL),(28677,3,77499,NULL),(28678,3,77501,NULL),(28679,4,77503,NULL),(28680,4,77506,NULL),(28681,2,77508,NULL),(28682,2,77510,NULL),(28683,3,77511,NULL),(28684,2,77512,NULL),(28685,2,77514,NULL),(28686,2,77515,NULL),(28687,2,77519,NULL),(28688,2,77520,NULL),(28689,2,77522,NULL),(28690,2,77524,NULL),(28691,2,77525,NULL),(28692,4,77527,NULL),(28693,2,77528,NULL),(28694,2,77529,NULL),(28695,2,77532,NULL),(28696,3,77533,NULL),(28697,3,77534,NULL),(28698,2,77535,NULL),(28699,3,77536,NULL),(28700,2,77537,NULL),(28701,2,77538,NULL),(28702,3,77539,NULL),(28703,2,77540,NULL),(28704,3,77541,NULL),(28705,2,77542,NULL),(28706,3,77543,NULL),(28707,4,77544,NULL),(28708,2,77545,NULL),(28709,2,77546,NULL),(28710,2,77547,NULL),(28711,3,77550,NULL),(28712,2,77553,NULL),(28713,3,77554,NULL),(28714,3,77555,NULL),(28715,2,77556,NULL),(28716,4,77559,NULL),(28717,2,77562,NULL),(28718,3,77565,NULL),(28719,3,77567,NULL),(28720,2,77570,NULL),(28721,2,77580,NULL),(28722,3,77583,NULL),(28723,3,77586,NULL),(28724,2,77588,NULL),(28725,2,77590,NULL),(28726,2,77593,NULL),(28727,2,77597,NULL),(28728,2,77599,NULL),(28729,3,77603,NULL),(28730,3,77613,NULL),(28731,2,77614,NULL),(28732,4,77615,NULL),(28733,4,77616,NULL),(28734,4,77617,NULL),(28735,2,77619,NULL),(28736,2,77620,NULL),(28737,2,77623,NULL),(28738,2,77625,NULL),(28739,2,77627,NULL),(28740,2,77629,NULL),(28741,2,77630,NULL),(28742,2,77632,NULL),(28743,2,77638,NULL),(28744,2,77639,NULL),(28745,3,77642,NULL),(28746,3,77645,NULL),(28747,2,77647,NULL),(28748,2,77649,NULL),(28749,2,77650,NULL),(28750,2,77651,NULL),(28751,2,77653,NULL),(28752,2,77656,NULL),(28753,2,77658,NULL),(28754,5,77663,NULL),(28755,5,77667,NULL),(28756,2,77669,NULL),(28757,2,77670,NULL),(28758,3,77671,NULL),(28759,2,77676,NULL),(28760,2,77678,NULL),(28761,2,77680,NULL),(28762,2,77681,NULL),(28763,2,77683,NULL),(28764,3,77685,NULL),(28765,2,77688,NULL),(28766,2,77689,NULL),(28767,2,77691,NULL),(28768,2,77692,NULL),(28769,2,77698,NULL),(28770,2,77701,NULL),(28771,2,77703,NULL),(28772,2,77705,NULL),(28773,2,77709,NULL),(28774,2,77711,NULL),(28775,2,77712,NULL),(28776,2,77714,NULL),(28777,2,77717,NULL),(28778,2,77718,NULL),(28779,3,77721,NULL),(28780,2,77725,NULL),(28781,3,77727,NULL),(28782,2,77729,NULL),(28783,2,77731,NULL),(28784,2,77733,NULL),(28785,4,77734,NULL),(28786,2,77737,NULL),(28787,2,77738,NULL),(28788,2,77740,NULL),(28789,2,77742,NULL),(28790,2,77743,NULL),(28791,2,77744,NULL),(28792,2,77745,NULL),(28793,2,77748,NULL),(28794,2,77750,NULL),(28795,3,77752,NULL),(28796,2,77753,NULL),(28797,3,77756,NULL),(28798,4,77759,NULL),(28799,3,77760,NULL),(28800,2,77763,NULL),(28801,2,77764,NULL),(28802,2,77765,NULL),(28803,2,77767,NULL),(28804,2,77773,NULL),(28805,2,77775,NULL),(28806,2,77780,NULL),(28807,2,77783,NULL),(28808,5,77785,NULL),(28809,2,77787,NULL),(28810,3,77789,NULL),(28811,3,77791,NULL),(28812,3,77792,NULL),(28813,3,77793,NULL),(28814,4,77795,NULL),(28815,2,77798,NULL),(28816,3,77803,NULL),(28817,2,77808,NULL),(28818,2,77811,NULL),(28819,2,77814,NULL),(28820,3,77815,NULL),(28821,4,77816,NULL),(28822,4,77818,NULL),(28823,2,77819,NULL),(28824,2,77821,NULL),(28825,2,77826,NULL),(28826,2,77829,NULL),(28827,2,77830,NULL),(28828,2,77832,NULL),(28829,3,77833,NULL),(28830,5,77835,NULL),(28831,4,77837,NULL),(28832,3,77838,NULL),(28833,3,77839,NULL),(28834,5,77840,NULL),(28835,4,77842,NULL),(28836,3,77843,NULL),(28837,4,77845,NULL),(28838,4,77846,NULL),(28839,3,77849,NULL),(28840,2,77850,NULL),(28841,3,77852,NULL),(28842,3,77854,NULL),(28843,3,77857,NULL),(28844,2,77862,NULL),(28845,2,77863,NULL),(28846,2,77867,NULL),(28847,2,77868,NULL),(28848,2,77870,NULL),(28849,2,77871,NULL),(28850,2,77872,NULL),(28851,2,77874,NULL),(28852,3,77875,NULL),(28853,2,77878,NULL),(28854,2,77881,NULL),(28855,2,77882,NULL),(28856,3,77884,NULL),(28857,4,77885,NULL),(28858,4,77887,NULL),(28859,2,77889,NULL),(28860,3,77890,NULL),(28861,3,77893,NULL),(28862,2,77897,NULL),(28863,4,77898,NULL),(28864,7,77899,NULL),(28865,6,77900,NULL),(28866,4,77901,NULL),(28867,2,77902,NULL),(28868,3,77903,NULL),(28869,3,77904,NULL),(28870,2,77905,NULL),(28871,4,77906,NULL),(28872,3,77907,NULL),(28873,2,77908,NULL),(28874,3,77909,NULL),(28875,3,77910,NULL),(28876,4,77912,NULL),(28877,2,77914,NULL),(28878,2,77915,NULL),(28879,3,77916,NULL),(28880,3,77917,NULL),(28881,2,77918,NULL),(28882,2,77919,NULL),(28883,3,77920,NULL),(28884,3,77921,NULL),(28885,2,77922,NULL),(28886,2,77923,NULL),(28887,5,77924,NULL),(28888,4,77933,NULL),(28889,4,77934,NULL),(28890,2,77936,NULL),(28891,2,77937,NULL),(28892,3,77940,NULL),(28893,2,77941,NULL),(28894,2,77943,NULL),(28895,2,77944,NULL),(28896,4,77945,NULL),(28897,2,77946,NULL),(28898,2,77948,NULL),(28899,2,77955,NULL),(28900,2,77960,NULL),(28901,2,77961,NULL),(28902,3,77964,NULL),(28903,2,77966,NULL),(28904,4,77969,NULL),(28905,2,77971,NULL),(28906,2,77974,NULL),(28907,2,77978,NULL),(28908,2,77981,NULL),(28909,2,77983,NULL),(28910,3,77984,NULL),(28911,2,77986,NULL),(28912,5,77992,NULL),(28913,3,77993,NULL),(28914,2,67762,NULL),(28915,2,77995,NULL),(28916,4,77996,NULL),(28917,2,77997,NULL),(28918,3,77998,NULL),(28919,2,77999,NULL),(28920,2,78001,NULL),(28921,3,78004,NULL),(28922,4,78005,NULL),(28923,4,78006,NULL),(28924,2,78007,NULL),(28925,3,78010,NULL),(28926,3,78011,NULL),(28927,3,78012,NULL),(28928,3,78014,NULL),(28929,4,78018,NULL),(28930,3,78020,NULL),(28931,2,78022,NULL),(28932,2,78023,NULL),(28933,2,78025,NULL),(28934,2,78027,NULL),(28935,5,78030,NULL),(28936,4,78032,NULL),(28937,2,78033,NULL),(28938,2,78035,NULL),(28939,2,78036,NULL),(28940,2,78039,NULL),(28941,2,78041,NULL),(28942,3,78042,NULL),(28943,2,78043,NULL),(28944,3,78045,NULL),(28945,3,78046,NULL),(28946,2,78047,NULL),(28947,2,78049,NULL),(28948,2,78051,NULL),(28949,2,78052,NULL),(28950,2,78053,NULL),(28951,2,78054,NULL),(28952,3,78055,NULL),(28953,3,78057,NULL),(28954,2,78058,NULL),(28955,2,78060,NULL),(28956,4,78062,NULL),(28957,3,78063,NULL),(28958,2,78064,NULL),(28959,3,78066,NULL),(28960,2,78068,NULL),(28961,3,78070,NULL),(28962,2,78072,NULL),(28963,2,78073,NULL),(28964,2,78074,NULL),(28965,2,78075,NULL),(28966,2,78078,NULL),(28967,2,78080,NULL),(28968,3,78081,NULL),(28969,2,78082,NULL),(28970,2,78083,NULL),(28971,3,78084,NULL),(28972,2,78086,NULL),(28973,2,78087,NULL),(28974,3,78090,NULL),(28975,2,78092,NULL),(28976,2,78093,NULL),(28977,2,78095,NULL),(28978,2,78096,NULL),(28979,2,78098,NULL),(28980,3,78099,NULL),(28981,3,78101,NULL),(28982,3,78102,NULL),(28983,2,78103,NULL),(28984,2,78105,NULL),(28985,3,78107,NULL),(28986,2,78108,NULL),(28987,2,78110,NULL),(28988,2,78111,NULL),(28989,2,78112,NULL),(28990,2,78114,NULL),(28991,2,78115,NULL),(28992,2,78116,NULL),(28993,2,78117,NULL),(28994,2,78118,NULL),(28995,3,78121,NULL),(28996,2,78122,NULL),(28997,2,78123,NULL),(28998,2,78125,NULL),(28999,2,78126,NULL),(29000,2,78127,NULL),(29001,2,78128,NULL),(29002,3,78129,NULL),(29003,3,78130,NULL),(29004,2,78132,NULL),(29005,2,78133,NULL),(29006,2,78136,NULL),(29007,3,78137,NULL),(29008,3,78140,NULL),(29009,2,78142,NULL),(29010,2,78143,NULL),(29011,2,78144,NULL),(29012,3,78145,NULL),(29013,2,78146,NULL),(29014,2,78147,NULL),(29015,2,78148,NULL),(29016,3,78150,NULL),(29017,2,78151,NULL),(29018,2,78152,NULL),(29019,2,78153,NULL),(29020,2,78154,NULL),(29021,2,78155,NULL),(29022,2,78156,NULL),(29023,2,78157,NULL),(29024,2,78158,NULL),(29025,3,78159,NULL),(29026,2,78161,NULL),(29027,2,78162,NULL),(29028,2,78163,NULL),(29029,5,78165,NULL),(29030,2,78167,NULL),(29031,2,78168,NULL),(29032,2,78169,NULL),(29033,2,78170,NULL),(29034,2,78171,NULL),(29035,2,78172,NULL),(29036,2,78176,NULL),(29037,2,78177,NULL),(29038,2,78178,NULL),(29039,2,78180,NULL),(29040,2,78181,NULL),(29041,2,78182,NULL),(29042,2,78183,NULL),(29043,3,78184,NULL),(29044,2,78185,NULL),(29045,2,78188,NULL),(29046,2,78190,NULL),(29047,2,78194,NULL),(29048,2,78195,NULL),(29049,2,78196,NULL),(29050,2,78197,NULL),(29051,2,78198,NULL),(29052,3,78199,NULL),(29053,2,78201,NULL),(29054,4,78202,NULL),(29055,2,78204,NULL),(29056,3,78208,NULL),(29057,3,78209,NULL),(29058,2,78210,NULL),(29059,2,78211,NULL),(29060,3,78212,NULL),(29061,2,78213,NULL),(29062,3,78214,NULL),(29063,2,78215,NULL),(29064,2,78216,NULL),(29065,2,78217,NULL),(29066,2,78218,NULL),(29067,3,78219,NULL),(29068,3,78220,NULL),(29069,2,78222,NULL),(29070,3,78224,NULL),(29071,2,78225,NULL),(29072,2,78226,NULL),(29073,2,78231,NULL),(29074,2,78233,NULL),(29075,2,78234,NULL),(29076,2,78235,NULL),(29077,2,78238,NULL),(29078,2,78240,NULL),(29079,2,78242,NULL),(29080,2,78243,NULL),(29081,2,78244,NULL),(29082,2,78246,NULL),(29083,2,78248,NULL),(29084,4,78249,NULL),(29085,2,78250,NULL),(29086,2,78251,NULL),(29087,2,78253,NULL),(29088,3,78255,NULL),(29089,3,78256,NULL),(29090,3,78257,NULL),(29091,3,78258,NULL),(29092,2,78259,NULL),(29093,2,78260,NULL),(29094,2,78262,NULL),(29095,3,78263,NULL),(29096,2,78264,NULL),(29097,2,78265,NULL),(29098,4,78266,NULL),(29099,3,78267,NULL),(29100,4,78268,NULL),(29101,3,78269,NULL),(29102,4,78270,NULL),(29103,3,78273,NULL),(29104,6,78275,NULL),(29105,2,78276,NULL),(29106,3,78277,NULL),(29107,3,78278,NULL),(29108,3,78280,NULL),(29109,3,78281,NULL),(29110,2,78282,NULL),(29111,3,78284,NULL),(29112,3,78285,NULL),(29113,2,78287,NULL),(29114,3,78289,NULL),(29115,2,78291,NULL),(29116,2,78292,NULL),(29117,3,78294,NULL),(29118,3,78298,NULL),(29119,4,78299,NULL),(29120,4,78300,NULL),(29121,3,78306,NULL),(29122,3,78307,NULL),(29123,5,78310,NULL),(29124,3,78311,NULL),(29125,3,78312,NULL),(29126,2,78313,NULL),(29127,4,78314,NULL),(29128,3,78316,NULL),(29129,2,78317,NULL),(29130,2,78319,NULL),(29131,2,78320,NULL),(29132,3,78322,NULL),(29133,4,78323,NULL),(29134,4,78324,NULL),(29135,4,78325,NULL),(29136,2,78326,NULL),(29137,2,78329,NULL),(29138,2,78330,NULL),(29139,4,78331,NULL),(29140,3,78332,NULL),(29141,2,78333,NULL),(29142,5,78334,NULL),(29143,4,78335,NULL),(29144,4,78336,NULL),(29145,3,78337,NULL),(29146,4,78338,NULL),(29147,3,78339,NULL),(29148,2,78340,NULL),(29149,4,78341,NULL),(29150,2,78343,NULL),(29151,2,78344,NULL),(29152,2,78346,NULL),(29153,4,78347,NULL),(29154,2,78349,NULL),(29155,2,78351,NULL),(29156,3,78353,NULL),(29157,2,78354,NULL),(29158,2,78357,NULL),(29159,3,78359,NULL),(29160,4,78362,NULL),(29161,3,78364,NULL),(29162,4,78365,NULL),(29163,3,78369,NULL),(29164,3,78370,NULL),(29165,4,78372,NULL),(29166,2,78374,NULL),(29167,3,78375,NULL),(29168,2,78376,NULL),(29169,2,78377,NULL),(29170,3,78378,NULL),(29171,3,78380,NULL),(29172,4,78381,NULL),(29173,2,78382,NULL),(29174,4,78383,NULL),(29175,3,78384,NULL),(29176,2,78386,NULL),(29177,4,78387,NULL),(29178,4,78388,NULL),(29179,3,78390,NULL),(29180,2,78391,NULL),(29181,2,78392,NULL),(29182,2,78393,NULL),(29183,3,78394,NULL),(29184,3,78395,NULL),(29185,2,78396,NULL),(29186,3,78399,NULL),(29187,4,78400,NULL),(29188,3,78403,NULL),(29189,2,78404,NULL),(29190,5,78406,NULL),(29191,5,78408,NULL),(29192,3,78410,NULL),(29193,3,78411,NULL),(29194,2,78412,NULL),(29195,3,78414,NULL),(29196,2,78416,NULL),(29197,4,78422,NULL),(29198,3,78423,NULL),(29199,2,78424,NULL),(29200,2,78426,NULL),(29201,2,78432,NULL),(29202,2,78433,NULL),(29203,2,78434,NULL),(29204,2,78435,NULL),(29205,2,78436,NULL),(29206,3,78438,NULL),(29207,3,78440,NULL),(29208,2,78441,NULL),(29209,3,78445,NULL),(29210,2,78446,NULL),(29211,3,78449,NULL),(29212,2,78451,NULL),(29213,2,78452,NULL),(29214,3,78453,NULL),(29215,3,78454,NULL),(29216,2,78456,NULL),(29217,2,78457,NULL),(29218,3,78458,NULL),(29219,2,78459,NULL),(29220,2,78461,NULL),(29221,2,78463,NULL),(29222,2,78469,NULL),(29223,4,78472,NULL),(29224,2,78474,NULL),(29225,2,78477,NULL),(29226,2,78478,NULL),(29227,2,78479,NULL),(29228,2,78480,NULL),(29229,2,78481,NULL),(29230,2,78482,NULL),(29231,2,78484,NULL),(29232,2,78487,NULL),(29233,2,78488,NULL),(29234,4,78489,NULL),(29235,2,78490,NULL),(29236,2,78491,NULL),(29237,2,78493,NULL),(29238,2,78495,NULL),(29239,2,78498,NULL),(29240,2,78501,NULL),(29241,2,78502,NULL),(29242,3,78508,NULL),(29243,2,78510,NULL),(29244,2,78511,NULL),(29245,2,78513,NULL),(29246,2,78515,NULL),(29247,5,78522,NULL),(29248,3,78523,NULL),(29249,2,78524,NULL),(29250,2,78525,NULL),(29251,2,78528,NULL),(29252,2,78529,NULL),(29253,2,78530,NULL),(29254,2,78540,NULL),(29255,5,78541,NULL),(29256,4,78542,NULL),(29257,2,78545,NULL),(29258,2,78550,NULL),(29259,2,78551,NULL),(29260,2,78554,NULL),(29261,2,78556,NULL),(29262,2,78558,NULL),(29263,2,78559,NULL),(29264,3,78561,NULL),(29265,2,78563,NULL),(29266,4,78567,NULL),(29267,4,78570,NULL),(29268,3,78571,NULL),(29269,3,78572,NULL),(29270,2,78574,NULL),(29271,2,78576,NULL),(29272,4,78579,NULL),(29273,3,78580,NULL),(29274,2,78581,NULL),(29275,2,78582,NULL),(29276,2,78583,NULL),(29277,2,78585,NULL),(29278,2,78588,NULL),(29279,2,78589,NULL),(29280,2,78591,NULL),(29281,2,78592,NULL),(29282,2,78593,NULL),(29283,2,78595,NULL),(29284,2,78598,NULL),(29285,2,78599,NULL),(29286,3,78601,NULL),(29287,2,78602,NULL),(29288,2,78603,NULL),(29289,2,78604,NULL),(29290,2,78605,NULL),(29291,2,78606,NULL),(29292,2,78607,NULL),(29293,3,78609,NULL),(29294,2,78610,NULL),(29295,2,78615,NULL),(29296,2,78617,NULL),(29297,2,78628,NULL),(29298,3,78629,NULL),(29299,2,78630,NULL),(29300,2,78631,NULL),(29301,2,78632,NULL),(29302,2,78633,NULL),(29303,2,78634,NULL),(29304,3,78636,NULL),(29305,3,78637,NULL),(29306,3,78638,NULL),(29307,3,78641,NULL),(29308,2,78642,NULL),(29309,4,78643,NULL),(29310,2,78645,NULL),(29311,2,78647,NULL),(29312,2,78649,NULL),(29313,3,78650,NULL),(29314,2,78651,NULL),(29315,2,78652,NULL),(29316,3,78654,NULL),(29317,2,78656,NULL),(29318,2,78657,NULL),(29319,2,78659,NULL),(29320,2,78661,NULL),(29321,2,78663,NULL),(29322,2,78664,NULL),(29323,2,78665,NULL),(29324,2,78667,NULL),(29325,2,78668,NULL),(29326,2,78669,NULL),(29327,2,78670,NULL),(29328,2,78672,NULL),(29329,3,78673,NULL),(29330,4,78674,NULL),(29331,2,78675,NULL),(29332,2,78676,NULL),(29333,2,78677,NULL),(29334,2,78678,NULL),(29335,2,78680,NULL),(29336,2,78682,NULL),(29337,2,78683,NULL),(29338,2,78684,NULL),(29339,3,78685,NULL),(29340,2,78687,NULL),(29341,2,78688,NULL),(29342,3,78690,NULL),(29343,3,78691,NULL),(29344,4,78692,NULL),(29345,2,78693,NULL),(29346,2,78694,NULL),(29347,5,78695,NULL),(29348,4,78696,NULL),(29349,5,78697,NULL),(29350,3,78698,NULL),(29351,2,78699,NULL),(29352,4,78700,NULL),(29353,2,78701,NULL),(29354,4,78702,NULL),(29355,3,78703,NULL),(29356,4,78704,NULL),(29357,2,78706,NULL),(29358,2,78709,NULL),(29359,2,78711,NULL),(29360,4,78713,NULL),(29361,6,78714,NULL),(29362,2,78715,NULL),(29363,5,78716,NULL),(29364,2,78717,NULL),(29365,3,78718,NULL),(29366,3,78719,NULL),(29367,3,78721,NULL),(29368,3,78722,NULL),(29369,2,78725,NULL),(29370,3,78726,NULL),(29371,2,78727,NULL),(29372,3,78728,NULL),(29373,2,78729,NULL),(29374,6,78732,NULL),(29375,6,78733,NULL),(29376,4,78736,NULL),(29377,4,78738,NULL),(29378,5,78739,NULL),(29379,3,78740,NULL),(29380,3,78741,NULL),(29381,4,78742,NULL),(29382,2,78743,NULL),(29383,4,78744,NULL),(29384,3,78745,NULL),(29385,3,78747,NULL),(29386,3,78748,NULL),(29387,2,78749,NULL),(29388,4,78754,NULL),(29389,2,78755,NULL),(29390,2,78756,NULL),(29391,6,78757,NULL),(29392,2,78758,NULL),(29393,3,78759,NULL),(29394,3,78760,NULL),(29395,3,78763,NULL),(29396,3,78767,NULL),(29397,2,78768,NULL),(29398,3,78770,NULL),(29399,2,78772,NULL),(29400,6,78773,NULL),(29401,3,78776,NULL),(29402,2,78778,NULL),(29403,3,78779,NULL),(29404,2,78780,NULL),(29405,2,78781,NULL),(29406,3,78782,NULL),(29407,3,78784,NULL),(29408,2,78785,NULL),(29409,2,78786,NULL),(29410,2,78787,NULL),(29411,2,78788,NULL),(29412,2,78789,NULL),(29413,3,78790,NULL),(29414,3,78791,NULL),(29415,3,78795,NULL),(29416,2,78796,NULL),(29417,2,78799,NULL),(29418,3,78800,NULL),(29419,4,78803,NULL),(29420,2,78804,NULL),(29421,4,78805,NULL),(29422,5,78806,NULL),(29423,2,78808,NULL),(29424,4,78809,NULL),(29425,2,78811,NULL),(29426,4,78812,NULL),(29427,3,78813,NULL),(29428,3,78814,NULL),(29429,2,78815,NULL),(29430,4,78816,NULL),(29431,2,78817,NULL),(29432,2,78820,NULL),(29433,2,78821,NULL),(29434,3,78822,NULL),(29435,2,78823,NULL),(29436,2,78824,NULL),(29437,2,78829,NULL),(29438,3,78834,NULL),(29439,2,78839,NULL),(29440,2,78840,NULL),(29441,2,78842,NULL),(29442,2,78844,NULL),(29443,2,78845,NULL),(29444,2,78846,NULL),(29445,2,78848,NULL),(29446,2,78851,NULL),(29447,3,78860,NULL),(29448,2,78862,NULL),(29449,3,78863,NULL),(29450,2,78867,NULL),(29451,2,78872,NULL),(29452,2,78874,NULL),(29453,3,78876,NULL),(29454,2,78883,NULL),(29455,3,78885,NULL),(29456,2,78888,NULL),(29457,2,78893,NULL),(29458,3,78897,NULL),(29459,3,78899,NULL),(29460,3,78900,NULL),(29461,2,78904,NULL),(29462,2,78906,NULL),(29463,3,78907,NULL),(29464,3,78908,NULL),(29465,3,78910,NULL),(29466,2,78912,NULL),(29467,3,78914,NULL),(29468,2,78915,NULL),(29469,2,78923,NULL),(29470,2,78928,NULL),(29471,2,78930,NULL),(29472,5,78931,NULL),(29473,2,78932,NULL),(29474,2,78933,NULL),(29475,4,78934,NULL),(29476,3,78940,NULL),(29477,3,78941,NULL),(29478,6,78942,NULL),(29479,2,78943,NULL),(29480,2,78945,NULL),(29481,3,78946,NULL),(29482,3,78947,NULL),(29483,4,78950,NULL),(29484,3,78951,NULL),(29485,5,78952,NULL),(29486,3,78953,NULL),(29487,3,78954,NULL),(29488,3,78955,NULL),(29489,3,78956,NULL),(29490,2,78959,NULL),(29491,2,78973,NULL),(29492,2,78974,NULL),(29493,2,78979,NULL),(29494,2,78983,NULL),(29495,3,78985,NULL),(29496,2,78989,NULL),(29497,3,78991,NULL),(29498,2,78997,NULL),(29499,4,79001,NULL),(29500,2,79003,NULL),(29501,3,79006,NULL),(29502,2,79011,NULL),(29503,2,79014,NULL),(29504,2,79018,NULL),(29505,2,79019,NULL),(29506,2,79021,NULL),(29507,2,79023,NULL),(29508,2,79024,NULL),(29509,2,79025,NULL),(29510,3,79032,NULL),(29511,2,79034,NULL),(29512,1,56997,NULL),(29513,2,79048,NULL),(29514,2,79050,NULL),(29515,2,79053,NULL),(29516,2,79060,NULL),(29517,2,79065,NULL),(29518,2,79068,NULL),(29519,3,79071,NULL),(29520,2,79072,NULL),(29521,2,79075,NULL),(29522,2,79076,NULL),(29523,2,79080,NULL),(29524,2,79084,NULL),(29525,2,79090,NULL),(29526,3,79092,NULL),(29527,3,79095,NULL),(29528,2,79098,NULL),(29529,2,79107,NULL),(29530,3,79113,NULL),(29531,2,79116,NULL),(29532,2,79121,NULL),(29533,5,79129,NULL),(29534,2,79133,NULL),(29535,2,79136,NULL),(29536,4,79138,NULL),(29537,3,79140,NULL),(29538,3,79145,NULL),(29539,3,79146,NULL),(29540,3,79149,NULL),(29541,3,79150,NULL),(29542,2,79151,NULL),(29543,5,79154,NULL),(29544,2,79160,NULL),(29545,2,79161,NULL),(29546,2,79163,NULL),(29547,2,79166,NULL),(29548,5,79167,NULL),(29549,2,79168,NULL),(29550,2,79169,NULL),(29551,2,79171,NULL),(29552,2,79172,NULL),(29553,2,79174,NULL),(29554,2,79177,NULL),(29555,2,79180,NULL),(29556,3,79181,NULL),(29557,3,79182,NULL),(29558,2,79189,NULL),(29559,2,79191,NULL),(29560,2,79193,NULL),(29561,2,79198,NULL),(29562,3,79199,NULL),(29563,3,79200,NULL),(29564,2,79201,NULL),(29565,2,79202,NULL),(29566,3,79206,NULL),(29567,4,79208,NULL),(29568,3,79210,NULL),(29569,2,79214,NULL),(29570,6,79219,NULL),(29571,3,79220,NULL),(29572,2,79221,NULL),(29573,4,79223,NULL),(29574,3,79225,NULL),(29575,2,79227,NULL),(29576,2,79229,NULL),(29577,3,79230,NULL),(29578,2,79234,NULL),(29579,3,79235,NULL),(29580,2,79236,NULL),(29581,2,79237,NULL),(29582,4,79239,NULL),(29583,3,79242,NULL),(29584,3,79243,NULL),(29585,2,79244,NULL),(29586,2,79246,NULL),(29587,3,79247,NULL),(29588,2,79251,NULL),(29589,2,79252,NULL),(29590,3,79253,NULL),(29591,2,79254,NULL),(29592,4,79262,NULL),(29593,3,79263,NULL),(29594,2,79267,NULL),(29595,2,79268,NULL),(29596,3,79269,NULL),(29597,4,79270,NULL),(29598,2,79273,NULL),(29599,2,79274,NULL),(29600,3,79275,NULL),(29601,2,79276,NULL),(29602,3,79277,NULL),(29603,2,79278,NULL),(29604,3,79281,NULL),(29605,4,79282,NULL),(29606,2,79283,NULL),(29607,4,79284,NULL),(29608,3,79285,NULL),(29609,2,79286,NULL),(29610,4,79290,NULL),(29611,4,79291,NULL),(29612,2,79293,NULL),(29613,4,79294,NULL),(29614,2,79295,NULL),(29615,3,79296,NULL),(29616,2,79297,NULL),(29617,2,79301,NULL),(29618,3,79302,NULL),(29619,2,79303,NULL),(29620,2,79305,NULL),(29621,3,79306,NULL),(29622,2,79309,NULL),(29623,2,79310,NULL),(29624,2,79311,NULL),(29625,3,79312,NULL),(29626,3,79314,NULL),(29627,2,79315,NULL),(29628,2,79317,NULL),(29629,2,79319,NULL),(29630,2,79322,NULL),(29631,3,79324,NULL),(29632,3,79327,NULL),(29633,2,79329,NULL),(29634,2,79330,NULL),(29635,6,79332,NULL),(29636,2,79335,NULL),(29637,3,79339,NULL),(29638,2,79340,NULL),(29639,3,79341,NULL),(29640,2,79343,NULL),(29641,2,79353,NULL),(29642,2,79358,NULL),(29643,3,79359,NULL),(29644,3,79360,NULL),(29645,3,79361,NULL),(29646,2,79363,NULL),(29647,2,79364,NULL),(29648,2,79365,NULL),(29649,2,79369,NULL),(29650,2,79371,NULL),(29651,2,79372,NULL),(29652,2,79376,NULL),(29653,2,79377,NULL),(29654,2,79378,NULL),(29655,4,79381,NULL),(29656,2,79389,NULL),(29657,3,79390,NULL),(29658,2,79393,NULL),(29659,2,79394,NULL),(29660,2,79396,NULL),(29661,2,79397,NULL),(29662,3,79398,NULL),(29663,2,79403,NULL),(29664,3,79408,NULL),(29665,3,79409,NULL),(29666,3,79410,NULL),(29667,4,79411,NULL),(29668,4,79413,NULL),(29669,3,79419,NULL),(29670,5,79423,NULL),(29671,2,79425,NULL),(29672,2,79427,NULL),(29673,2,79431,NULL),(29674,3,79432,NULL),(29675,2,79438,NULL),(29676,2,79445,NULL),(29677,3,79446,NULL),(29678,2,79447,NULL),(29679,2,79449,NULL),(29680,2,79451,NULL),(29681,2,79452,NULL),(29682,3,79453,NULL),(29683,2,79456,NULL),(29684,2,79459,NULL),(29685,3,79463,NULL),(29686,2,79465,NULL),(29687,2,79472,NULL),(29688,3,79474,NULL),(29689,3,79477,NULL),(29690,4,79479,NULL),(29691,2,79480,NULL),(29692,2,79483,NULL),(29693,3,79485,NULL),(29694,3,79486,NULL),(29695,2,79487,NULL),(29696,2,79488,NULL),(29697,3,79490,NULL),(29698,2,79498,NULL),(29699,2,79499,NULL),(29700,2,79503,NULL),(29701,2,79505,NULL),(29702,2,79506,NULL),(29703,2,79507,NULL),(29704,2,79508,NULL),(29705,2,79515,NULL),(29706,2,79518,NULL),(29707,2,79519,NULL),(29708,2,79522,NULL),(29709,2,79525,NULL),(29710,3,79526,NULL),(29711,4,79527,NULL),(29712,2,79531,NULL),(29713,2,79534,NULL),(29714,2,79536,NULL),(29715,2,79537,NULL),(29716,4,79540,NULL),(29717,2,79541,NULL),(29718,3,79542,NULL),(29719,3,79545,NULL),(29720,3,79550,NULL),(29721,4,79551,NULL),(29722,2,79554,NULL),(29723,2,79559,NULL),(29724,2,79560,NULL),(29725,3,79563,NULL),(29726,2,79564,NULL),(29727,3,79565,NULL),(29728,2,79566,NULL),(29729,3,79573,NULL),(29730,3,79576,NULL),(29731,3,79578,NULL),(29732,4,79579,NULL),(29733,3,79581,NULL),(29734,2,79582,NULL),(29735,5,79583,NULL),(29736,5,79585,NULL),(29737,2,79587,NULL),(29738,2,79588,NULL),(29739,3,79589,NULL),(29740,3,79593,NULL),(29741,3,79594,NULL),(29742,2,79596,NULL),(29743,3,79597,NULL),(29744,2,79599,NULL),(29745,2,79601,NULL),(29746,2,79605,NULL),(29747,2,79610,NULL),(29748,2,79613,NULL),(29749,2,79614,NULL),(29750,3,79615,NULL),(29751,3,79616,NULL),(29752,2,79619,NULL),(29753,3,79625,NULL),(29754,2,79626,NULL),(29755,3,79627,NULL),(29756,2,79629,NULL),(29757,2,79630,NULL),(29758,2,79631,NULL),(29759,3,79632,NULL),(29760,2,79635,NULL),(29761,3,79637,NULL),(29762,4,79638,NULL),(29763,2,79639,NULL),(29764,3,79640,NULL),(29765,4,79646,NULL),(29766,3,79650,NULL),(29767,3,79651,NULL),(29768,2,79652,NULL),(29769,2,79654,NULL),(29770,3,79658,NULL),(29771,3,79660,NULL),(29772,2,79661,NULL),(29773,3,79662,NULL),(29774,2,79667,NULL),(29775,4,79673,NULL),(29776,3,79675,NULL),(29777,4,79677,NULL),(29778,4,79685,NULL),(29779,2,79687,NULL),(29780,2,79690,NULL),(29781,2,79692,NULL),(29782,3,79695,NULL),(29783,2,79698,NULL),(29784,5,79701,NULL),(29785,2,79705,NULL),(29786,2,79719,NULL),(29787,2,79728,NULL),(29788,2,79730,NULL),(29789,2,79732,NULL),(29790,3,79734,NULL),(29791,3,79735,NULL),(29792,2,79744,NULL),(29793,2,79746,NULL),(29794,2,79748,NULL),(29795,3,79749,NULL),(29796,4,79751,NULL),(29797,3,79753,NULL),(29798,2,79757,NULL),(29799,4,79758,NULL),(29800,2,79759,NULL),(29801,2,79760,NULL),(29802,3,79761,NULL),(29803,2,79765,NULL),(29804,2,79769,NULL),(29805,2,79772,NULL),(29806,2,79773,NULL),(29807,2,79774,NULL),(29808,2,79777,NULL),(29809,3,79781,NULL),(29810,2,79782,NULL),(29811,2,79783,NULL),(29812,3,79792,NULL),(29813,3,79794,NULL),(29814,5,79795,NULL),(29815,3,79799,NULL),(29816,3,79801,NULL),(29817,2,79811,NULL),(29818,2,79815,NULL),(29819,3,79819,NULL),(29820,3,79820,NULL),(29821,2,79822,NULL),(29822,2,79825,NULL),(29823,3,79829,NULL),(29824,2,79830,NULL),(29825,2,79831,NULL),(29826,2,79832,NULL),(29827,2,79833,NULL),(29828,2,79834,NULL),(29829,2,79836,NULL),(29830,2,79838,NULL),(29831,3,79840,NULL),(29832,2,79843,NULL),(29833,2,79849,NULL),(29834,2,79851,NULL),(29835,2,79853,NULL),(29836,2,79857,NULL),(29837,2,79858,NULL),(29838,2,79859,NULL),(29839,2,79863,NULL),(29840,2,79868,NULL),(29841,3,79869,NULL),(29842,2,79872,NULL),(29843,2,79876,NULL),(29844,2,79877,NULL),(29845,2,79878,NULL),(29846,3,79879,NULL),(29847,2,79881,NULL),(29848,3,79895,NULL),(29849,3,79896,NULL),(29850,1,49774,NULL),(29851,2,79901,NULL),(29852,2,79903,NULL),(29853,3,79904,NULL),(29854,3,79905,NULL),(29855,2,79906,NULL),(29856,2,79909,NULL),(29857,2,79910,NULL),(29858,2,79913,NULL),(29859,2,79914,NULL),(29860,2,79916,NULL),(29861,2,79917,NULL),(29862,3,79918,NULL),(29863,3,79919,NULL),(29864,2,79921,NULL),(29865,3,79922,NULL),(29866,2,79926,NULL),(29867,2,79929,NULL),(29868,2,79930,NULL),(29869,2,79931,NULL),(29870,3,79932,NULL),(29871,2,79933,NULL),(29872,2,79934,NULL),(29873,2,79941,NULL),(29874,2,79943,NULL),(29875,2,79946,NULL),(29876,4,79949,NULL),(29877,3,79951,NULL),(29878,2,79952,NULL),(29879,3,79953,NULL),(29880,2,79955,NULL),(29881,3,79956,NULL),(29882,2,79958,NULL),(29883,1,32799,NULL),(29884,3,79959,NULL),(29885,2,79961,NULL),(29886,3,79966,NULL),(29887,2,79968,NULL),(29888,2,79971,NULL),(29889,2,79972,NULL),(29890,2,79973,NULL),(29891,2,79974,NULL),(29892,4,79975,NULL),(29893,3,79976,NULL),(29894,2,79978,NULL),(29895,2,79980,NULL),(29896,2,79981,NULL),(29897,2,79985,NULL),(29898,2,79987,NULL),(29899,3,79988,NULL),(29900,3,79989,NULL),(29901,2,79994,NULL),(29902,3,79996,NULL),(29903,2,79997,NULL),(29904,5,79998,NULL),(29905,3,79999,NULL),(29906,2,80003,NULL),(29907,3,80006,NULL),(29908,3,80007,NULL),(29909,4,80008,NULL),(29910,2,80011,NULL),(29911,2,80012,NULL),(29912,2,80015,NULL),(29913,3,80016,NULL),(29914,3,80017,NULL),(29915,3,80019,NULL),(29916,2,80020,NULL),(29917,2,80022,NULL),(29918,2,80025,NULL),(29919,3,80028,NULL),(29920,3,80029,NULL),(29921,2,80038,NULL),(29922,2,80039,NULL),(29923,1,7603,NULL),(29924,2,80041,NULL),(29925,2,80042,NULL),(29926,2,80044,NULL),(29927,2,80045,NULL),(29928,2,80048,NULL),(29929,2,80049,NULL),(29930,2,80050,NULL),(29931,2,80053,NULL),(29932,2,80054,NULL),(29933,2,80055,NULL),(29934,3,80057,NULL),(29935,4,80058,NULL),(29936,3,80061,NULL),(29937,4,80062,NULL),(29938,3,80064,NULL),(29939,2,80067,NULL),(29940,2,80072,NULL),(29941,2,80076,NULL),(29942,2,80078,NULL),(29943,2,80081,NULL),(29944,2,80085,NULL),(29945,2,80086,NULL),(29946,2,80088,NULL),(29947,3,80094,NULL),(29948,4,80095,NULL),(29949,2,80098,NULL),(29950,2,80101,NULL),(29951,3,80103,NULL),(29952,2,80105,NULL),(29953,2,80106,NULL),(29954,2,80108,NULL),(29955,4,80109,NULL),(29956,2,80110,NULL),(29957,2,80114,NULL),(29958,2,80125,NULL),(29959,2,80126,NULL),(29960,2,80129,NULL),(29961,3,80130,NULL),(29962,2,80131,NULL),(29963,2,80132,NULL),(29964,2,80134,NULL),(29965,2,80135,NULL),(29966,2,80136,NULL),(29967,3,80137,NULL),(29968,3,80139,NULL),(29969,2,80140,NULL),(29970,3,80141,NULL),(29971,2,80147,NULL),(29972,2,80150,NULL),(29973,2,80151,NULL),(29974,2,80153,NULL),(29975,2,80154,NULL),(29976,2,80156,NULL),(29977,2,80157,NULL),(29978,2,80158,NULL),(29979,2,80159,NULL),(29980,2,80160,NULL),(29981,3,80162,NULL),(29982,2,80163,NULL),(29983,2,80165,NULL),(29984,3,80166,NULL),(29985,2,80167,NULL),(29986,4,80170,NULL),(29987,2,80175,NULL),(29988,2,80179,NULL),(29989,2,80181,NULL),(29990,2,80183,NULL),(29991,2,80185,NULL),(29992,2,80188,NULL),(29993,2,80189,NULL),(29994,2,80190,NULL),(29995,2,80191,NULL),(29996,2,80193,NULL),(29997,2,80194,NULL),(29998,1,40811,NULL),(29999,2,80195,NULL),(30000,3,80196,NULL),(30001,2,80198,NULL),(30002,2,80200,NULL),(30003,3,80202,NULL),(30004,2,80204,NULL),(30005,2,80206,NULL),(30006,2,80207,NULL),(30007,2,80210,NULL),(30008,2,80211,NULL),(30009,2,80212,NULL),(30010,2,80217,NULL),(30011,3,80218,NULL),(30012,2,80219,NULL),(30013,2,80220,NULL),(30014,3,80224,NULL),(30015,2,80228,NULL),(30016,2,80229,NULL),(30017,3,80231,NULL),(30018,2,80232,NULL),(30019,2,80235,NULL),(30020,2,80236,NULL),(30021,2,80237,NULL),(30022,2,80238,NULL),(30023,2,80239,NULL),(30024,2,80241,NULL),(30025,2,80243,NULL),(30026,2,80244,NULL),(30027,4,80245,NULL),(30028,2,80249,NULL),(30029,2,80256,NULL),(30030,2,80257,NULL),(30031,3,80258,NULL),(30032,2,80260,NULL),(30033,2,80261,NULL),(30034,2,80262,NULL),(30035,2,80264,NULL),(30036,2,80265,NULL),(30037,2,80275,NULL),(30038,2,80277,NULL),(30039,3,80284,NULL),(30040,4,80285,NULL),(30041,2,80286,NULL),(30042,2,80290,NULL),(30043,2,80292,NULL),(30044,3,80293,NULL),(30045,2,80295,NULL),(30046,2,80296,NULL),(30047,2,80299,NULL),(30048,3,80300,NULL),(30049,4,80302,NULL),(30050,3,80307,NULL),(30051,2,80312,NULL),(30052,2,80313,NULL),(30053,2,80317,NULL),(30054,2,80319,NULL),(30055,4,80320,NULL),(30056,4,80321,NULL),(30057,3,80322,NULL),(30058,2,80324,NULL),(30059,2,80325,NULL),(30060,2,80328,NULL),(30061,3,80330,NULL),(30062,2,80337,NULL),(30063,2,80338,NULL),(30064,3,80339,NULL),(30065,2,80341,NULL),(30066,2,80342,NULL),(30067,3,80343,NULL),(30068,2,80347,NULL),(30069,2,80348,NULL),(30070,3,80350,NULL),(30071,3,80353,NULL),(30072,2,80355,NULL),(30073,2,80356,NULL),(30074,3,80357,NULL),(30075,2,80358,NULL),(30076,2,80359,NULL),(30077,3,80361,NULL),(30078,2,80362,NULL),(30079,2,80364,NULL),(30080,2,80366,NULL),(30081,2,80367,NULL),(30082,2,80368,NULL),(30083,2,80369,NULL),(30084,2,80370,NULL),(30085,2,80371,NULL),(30086,2,80372,NULL),(30087,3,80373,NULL),(30088,2,80374,NULL),(30089,2,80375,NULL),(30090,3,80376,NULL),(30091,2,80377,NULL),(30092,2,80379,NULL),(30093,2,80381,NULL),(30094,2,80383,NULL),(30095,2,80385,NULL),(30096,2,80386,NULL),(30097,2,80388,NULL),(30098,2,80389,NULL),(30099,2,80390,NULL),(30100,2,80394,NULL),(30101,3,80395,NULL),(30102,2,80396,NULL),(30103,2,80398,NULL),(30104,3,80399,NULL),(30105,3,80400,NULL),(30106,4,80401,NULL),(30107,3,80402,NULL),(30108,5,80403,NULL),(30109,3,80404,NULL),(30110,2,80409,NULL),(30111,2,80416,NULL),(30112,2,80417,NULL),(30113,3,80418,NULL),(30114,3,80422,NULL),(30115,2,80423,NULL),(30116,3,80424,NULL),(30117,2,80425,NULL),(30118,2,80426,NULL),(30119,2,80427,NULL),(30120,2,80428,NULL),(30121,2,80434,NULL),(30122,3,80435,NULL),(30123,2,80441,NULL),(30124,2,80442,NULL),(30125,2,80443,NULL),(30126,2,80445,NULL),(30127,2,80449,NULL),(30128,3,80453,NULL),(30129,2,80454,NULL),(30130,3,80455,NULL),(30131,2,80456,NULL),(30132,3,80460,NULL),(30133,2,80461,NULL),(30134,3,80465,NULL),(30135,2,80467,NULL),(30136,3,80468,NULL),(30137,3,80471,NULL),(30138,4,80472,NULL),(30139,3,80473,NULL),(30140,2,80474,NULL),(30141,2,80475,NULL),(30142,3,80476,NULL),(30143,2,80477,NULL),(30144,2,80478,NULL),(30145,2,80483,NULL),(30146,4,80488,NULL),(30147,4,80489,NULL),(30148,3,80490,NULL),(30149,1,12233,NULL),(30150,3,80494,NULL),(30151,4,80496,NULL),(30152,3,80499,NULL),(30153,4,80500,NULL),(30154,2,80501,NULL),(30155,2,80504,NULL),(30156,2,80505,NULL),(30157,3,80507,NULL),(30158,2,80508,NULL),(30159,3,80509,NULL),(30160,2,80512,NULL),(30161,2,80513,NULL),(30162,2,80517,NULL),(30163,2,80520,NULL),(30164,2,80521,NULL),(30165,2,80522,NULL),(30166,2,80523,NULL),(30167,2,80524,NULL),(30168,2,80525,NULL),(30169,3,80527,NULL),(30170,2,80529,NULL),(30171,2,80531,NULL),(30172,2,80532,NULL),(30173,2,80536,NULL),(30174,2,80540,NULL),(30175,2,80541,NULL),(30176,3,80543,NULL),(30177,4,80544,NULL),(30178,1,80118,NULL),(30179,2,80550,NULL),(30180,2,80551,NULL),(30181,3,80553,NULL),(30182,2,80554,NULL),(30183,2,80555,NULL),(30184,2,80562,NULL),(30185,2,80563,NULL),(30186,3,80564,NULL),(30187,2,80569,NULL),(30188,2,80571,NULL),(30189,2,80575,NULL),(30190,2,80577,NULL),(30191,2,80578,NULL),(30192,2,80579,NULL),(30193,3,80580,NULL),(30194,2,80581,NULL),(30195,2,80583,NULL),(30196,2,80585,NULL),(30197,3,80586,NULL),(30198,2,80590,NULL),(30199,2,80592,NULL),(30200,2,80594,NULL),(30201,3,80597,NULL),(30202,2,80600,NULL),(30203,2,80603,NULL),(30204,2,80604,NULL),(30205,2,80605,NULL),(30206,2,80606,NULL),(30207,2,80610,NULL),(30208,3,80611,NULL),(30209,2,80612,NULL),(30210,2,80613,NULL),(30211,3,80614,NULL),(30212,2,80616,NULL),(30213,2,80617,NULL),(30214,3,80618,NULL),(30215,3,80619,NULL),(30216,2,80621,NULL),(30217,2,80623,NULL),(30218,2,80626,NULL),(30219,3,80631,NULL),(30220,2,80632,NULL),(30221,3,80634,NULL),(30222,2,80635,NULL),(30223,2,80638,NULL),(30224,2,80640,NULL),(30225,2,80642,NULL),(30226,2,80643,NULL),(30227,2,80646,NULL),(30228,2,80647,NULL),(30229,2,80649,NULL),(30230,2,80658,NULL),(30231,2,80660,NULL),(30232,3,80664,NULL),(30233,2,80667,NULL),(30234,2,80669,NULL),(30235,1,80506,NULL),(30236,2,80670,NULL),(30237,3,80671,NULL),(30238,2,80676,NULL),(30239,3,80677,NULL),(30240,2,80679,NULL),(30241,4,80680,NULL),(30242,2,80681,NULL),(30243,2,80683,NULL),(30244,2,80687,NULL),(30245,3,80690,NULL),(30246,3,80694,NULL),(30247,5,80695,NULL),(30248,2,80696,NULL),(30249,2,80697,NULL),(30250,2,80698,NULL),(30251,3,80700,NULL),(30252,2,80701,NULL),(30253,2,80705,NULL),(30254,2,80708,NULL),(30255,2,80709,NULL),(30256,2,80711,NULL),(30257,2,80712,NULL),(30258,2,80715,NULL),(30259,2,80716,NULL),(30260,2,80721,NULL),(30261,3,80722,NULL),(30262,5,80723,NULL),(30263,2,80727,NULL),(30264,2,80728,NULL),(30265,2,80729,NULL),(30266,3,80731,NULL),(30267,4,80733,NULL),(30268,2,80734,NULL),(30269,3,80735,NULL),(30270,2,80738,NULL),(30271,3,80740,NULL),(30272,2,80742,NULL),(30273,2,80744,NULL),(30274,2,80750,NULL),(30275,2,80754,NULL),(30276,2,80755,NULL),(30277,3,80757,NULL),(30278,2,80761,NULL),(30279,4,80762,NULL),(30280,2,80763,NULL),(30281,2,80764,NULL),(30282,4,80765,NULL),(30283,3,80766,NULL),(30284,2,80767,NULL),(30285,5,80771,NULL),(30286,2,80772,NULL),(30287,2,80779,NULL),(30288,7,80780,NULL),(30289,5,80781,NULL),(30290,2,80783,NULL),(30291,3,80785,NULL),(30292,3,80786,NULL),(30293,2,80787,NULL),(30294,2,80788,NULL),(30295,3,80789,NULL),(30296,3,80790,NULL),(30297,2,80791,NULL),(30298,3,80792,NULL),(30299,2,80794,NULL),(30300,2,80795,NULL),(30301,2,80797,NULL),(30302,2,80800,NULL),(30303,2,80802,NULL),(30304,2,80803,NULL),(30305,2,80804,NULL),(30306,2,80807,NULL),(30307,3,80809,NULL),(30308,2,80812,NULL),(30309,2,80813,NULL),(30310,2,80814,NULL),(30311,3,80815,NULL),(30312,2,80816,NULL),(30313,2,80818,NULL),(30314,2,80822,NULL),(30315,3,80825,NULL),(30316,2,80828,NULL),(30317,3,80829,NULL),(30318,2,80830,NULL),(30319,2,80831,NULL),(30320,2,80834,NULL),(30321,3,80835,NULL),(30322,2,80836,NULL),(30323,3,80837,NULL),(30324,2,80838,NULL),(30325,2,80839,NULL),(30326,2,80840,NULL),(30327,3,80841,NULL),(30328,2,80843,NULL),(30329,2,80844,NULL),(30330,2,80845,NULL),(30331,2,80847,NULL),(30332,2,80848,NULL),(30333,2,80851,NULL),(30334,2,80854,NULL),(30335,2,80855,NULL),(30336,2,80857,NULL),(30337,3,80858,NULL),(30338,2,80859,NULL),(30339,2,80861,NULL),(30340,2,80862,NULL),(30341,2,80870,NULL),(30342,2,80872,NULL),(30343,2,80874,NULL),(30344,2,80875,NULL),(30345,3,80876,NULL),(30346,2,80879,NULL),(30347,2,80881,NULL),(30348,2,80882,NULL),(30349,2,80884,NULL),(30350,2,80885,NULL),(30351,2,80890,NULL),(30352,2,80891,NULL),(30353,3,80892,NULL),(30354,3,80893,NULL),(30355,2,80894,NULL),(30356,2,80896,NULL),(30357,2,80899,NULL),(30358,2,80901,NULL),(30359,2,80904,NULL),(30360,2,80905,NULL),(30361,2,80906,NULL),(30362,3,80907,NULL),(30363,2,80912,NULL),(30364,2,80913,NULL),(30365,2,80915,NULL),(30366,4,80917,NULL),(30367,3,80919,NULL),(30368,3,80920,NULL),(30369,4,80921,NULL),(30370,2,80925,NULL),(30371,2,80930,NULL),(30372,3,80932,NULL),(30373,4,80933,NULL),(30374,2,80936,NULL),(30375,3,80938,NULL),(30376,3,80940,NULL),(30377,3,80945,NULL),(30378,2,80947,NULL),(30379,2,80950,NULL),(30380,2,80955,NULL),(30381,3,80956,NULL),(30382,2,80959,NULL),(30383,2,80962,NULL),(30384,3,80963,NULL),(30385,2,80965,NULL),(30386,2,80966,NULL),(30387,3,80968,NULL),(30388,2,80969,NULL),(30389,2,80970,NULL),(30390,3,80974,NULL),(30391,2,80975,NULL),(30392,2,80976,NULL),(30393,2,80978,NULL),(30394,3,80980,NULL),(30395,4,80981,NULL),(30396,2,80982,NULL),(30397,3,80983,NULL),(30398,2,80986,NULL),(30399,2,80987,NULL),(30400,2,80989,NULL),(30401,2,80995,NULL),(30402,3,80996,NULL),(30403,2,81002,NULL),(30404,2,81004,NULL),(30405,2,81006,NULL),(30406,2,81010,NULL),(30407,2,81013,NULL),(30408,3,81014,NULL),(30409,3,81015,NULL),(30410,2,81022,NULL),(30411,2,81023,NULL),(30412,2,81024,NULL),(30413,2,81025,NULL),(30414,2,81028,NULL),(30415,4,81030,NULL),(30416,2,81033,NULL),(30417,4,81034,NULL),(30418,3,81035,NULL),(30419,2,81036,NULL),(30420,2,81037,NULL),(30421,3,81038,NULL),(30422,4,81039,NULL),(30423,2,81041,NULL),(30424,3,81043,NULL),(30425,2,81044,NULL),(30426,2,81046,NULL),(30427,2,81051,NULL),(30428,2,81052,NULL),(30429,2,81054,NULL),(30430,2,81055,NULL),(30431,2,81056,NULL),(30432,2,81057,NULL),(30433,2,81058,NULL),(30434,2,81061,NULL),(30435,2,81064,NULL),(30436,3,81065,NULL),(30437,2,81068,NULL),(30438,2,81070,NULL),(30439,4,81072,NULL),(30440,2,81076,NULL),(30441,2,81080,NULL),(30442,3,81082,NULL),(30443,2,81083,NULL),(30444,2,81084,NULL),(30445,2,81085,NULL),(30446,2,81087,NULL),(30447,3,81089,NULL),(30448,3,81092,NULL),(30449,3,81093,NULL),(30450,2,81097,NULL),(30451,3,81099,NULL),(30452,2,81100,NULL),(30453,3,81101,NULL),(30454,2,81102,NULL),(30455,2,81103,NULL),(30456,2,81106,NULL),(30457,2,81107,NULL),(30458,2,81109,NULL),(30459,4,81113,NULL),(30460,2,81115,NULL),(30461,4,81116,NULL),(30462,2,81117,NULL),(30463,2,81124,NULL),(30464,4,81125,NULL),(30465,3,81131,NULL),(30466,3,81132,NULL),(30467,2,81134,NULL),(30468,2,81135,NULL),(30469,3,81136,NULL),(30470,3,81138,NULL),(30471,3,81139,NULL),(30472,2,81140,NULL),(30473,2,81142,NULL),(30474,4,81145,NULL),(30475,4,81146,NULL),(30476,4,81148,NULL),(30477,2,81149,NULL),(30478,2,81151,NULL),(30479,2,81152,NULL),(30480,2,81153,NULL),(30481,2,81154,NULL),(30482,3,81160,NULL),(30483,2,81161,NULL),(30484,2,81162,NULL),(30485,3,81163,NULL),(30486,2,81165,NULL),(30487,2,81168,NULL),(30488,2,81171,NULL),(30489,2,81173,NULL),(30490,3,81174,NULL),(30491,3,81175,NULL),(30492,2,81176,NULL),(30493,2,81177,NULL),(30494,2,81178,NULL),(30495,2,81180,NULL),(30496,2,81182,NULL),(30497,3,81184,NULL),(30498,2,81186,NULL),(30499,3,81188,NULL),(30500,2,81189,NULL),(30501,2,81190,NULL),(30502,3,81191,NULL),(30503,5,81192,NULL),(30504,3,81195,NULL),(30505,2,81196,NULL),(30506,2,81199,NULL),(30507,4,81200,NULL),(30508,2,81207,NULL),(30509,3,81208,NULL),(30510,2,81212,NULL),(30511,2,81213,NULL),(30512,2,81216,NULL),(30513,3,81218,NULL),(30514,3,81219,NULL),(30515,2,81221,NULL),(30516,2,81222,NULL),(30517,3,81223,NULL),(30518,2,81231,NULL),(30519,3,81233,NULL),(30520,2,81234,NULL),(30521,2,81235,NULL),(30522,3,81241,NULL),(30523,2,81242,NULL),(30524,2,81243,NULL),(30525,3,81245,NULL),(30526,2,81247,NULL),(30527,2,81248,NULL),(30528,1,79885,NULL),(30529,2,81253,NULL),(30530,2,81256,NULL),(30531,4,81260,NULL),(30532,2,81261,NULL),(30533,2,81263,NULL),(30534,2,81264,NULL),(30535,3,81266,NULL),(30536,3,81269,NULL),(30537,3,81270,NULL),(30538,3,81271,NULL),(30539,3,81274,NULL),(30540,3,81276,NULL),(30541,2,81281,NULL),(30542,3,81282,NULL),(30543,3,81285,NULL),(30544,2,81288,NULL),(30545,3,81289,NULL),(30546,2,81290,NULL),(30547,2,81291,NULL),(30548,2,81296,NULL),(30549,3,81297,NULL),(30550,2,81299,NULL),(30551,2,81300,NULL),(30552,3,81301,NULL),(30553,2,81305,NULL),(30554,3,81307,NULL),(30555,3,81308,NULL),(30556,2,81311,NULL),(30557,2,81312,NULL),(30558,4,81313,NULL),(30559,3,81314,NULL),(30560,2,81315,NULL),(30561,3,81316,NULL),(30562,3,81320,NULL),(30563,2,81322,NULL),(30564,3,81323,NULL),(30565,2,81324,NULL),(30566,3,81325,NULL),(30567,2,81327,NULL),(30568,3,81329,NULL),(30569,2,81330,NULL),(30570,4,81331,NULL),(30571,2,81332,NULL),(30572,2,81333,NULL),(30573,3,81334,NULL),(30574,2,81335,NULL),(30575,3,81336,NULL),(30576,2,81338,NULL),(30577,2,81341,NULL),(30578,2,81343,NULL),(30579,2,81347,NULL),(30580,3,81348,NULL),(30581,2,81349,NULL),(30582,2,81351,NULL),(30583,3,81352,NULL),(30584,2,81354,NULL),(30585,3,81355,NULL),(30586,2,81356,NULL),(30587,3,81359,NULL),(30588,2,81361,NULL),(30589,2,81362,NULL),(30590,2,81363,NULL),(30591,3,81366,NULL),(30592,2,81371,NULL),(30593,2,81372,NULL),(30594,2,81373,NULL),(30595,2,81375,NULL),(30596,2,81376,NULL),(30597,2,81377,NULL),(30598,3,81378,NULL),(30599,3,81380,NULL),(30600,4,81381,NULL),(30601,2,81382,NULL),(30602,3,81383,NULL),(30603,2,81384,NULL),(30604,2,81387,NULL),(30605,2,81388,NULL),(30606,3,81389,NULL),(30607,3,81390,NULL),(30608,4,81392,NULL),(30609,3,81393,NULL),(30610,2,81395,NULL),(30611,4,81396,NULL),(30612,2,81397,NULL),(30613,2,81399,NULL),(30614,2,81400,NULL),(30615,3,81401,NULL),(30616,2,81403,NULL),(30617,3,81404,NULL),(30618,2,81406,NULL),(30619,2,81408,NULL),(30620,3,81413,NULL),(30621,2,81414,NULL),(30622,2,81418,NULL),(30623,2,81419,NULL),(30624,2,81421,NULL),(30625,2,81425,NULL),(30626,2,81426,NULL),(30627,2,81427,NULL),(30628,2,81428,NULL),(30629,2,81430,NULL),(30630,2,81435,NULL),(30631,2,81436,NULL),(30632,2,81437,NULL),(30633,3,81439,NULL),(30634,4,81440,NULL),(30635,4,81441,NULL),(30636,4,81442,NULL),(30637,4,81443,NULL),(30638,3,81446,NULL),(30639,2,81447,NULL),(30640,2,81449,NULL),(30641,2,81451,NULL),(30642,3,81453,NULL),(30643,2,81454,NULL),(30644,4,81455,NULL),(30645,3,81458,NULL),(30646,3,81460,NULL),(30647,3,81464,NULL),(30648,8,81468,NULL),(30649,3,81469,NULL),(30650,5,81470,NULL),(30651,2,81472,NULL),(30652,2,81473,NULL),(30653,2,81474,NULL),(30654,2,81475,NULL),(30655,2,81476,NULL),(30656,2,81477,NULL),(30657,3,81479,NULL),(30658,2,81480,NULL),(30659,2,81481,NULL),(30660,2,81482,NULL),(30661,2,81484,NULL),(30662,3,81488,NULL),(30663,3,81489,NULL),(30664,2,81490,NULL),(30665,2,81491,NULL),(30666,3,81495,NULL),(30667,3,81496,NULL),(30668,2,81498,NULL),(30669,2,81500,NULL),(30670,3,81501,NULL),(30671,2,81502,NULL),(30672,2,81505,NULL),(30673,3,81506,NULL),(30674,3,81507,NULL),(30675,2,81509,NULL),(30676,3,81510,NULL),(30677,3,81511,NULL),(30678,3,81512,NULL),(30679,4,81518,NULL),(30680,2,81521,NULL),(30681,2,81524,NULL),(30682,3,81527,NULL),(30683,2,81529,NULL),(30684,3,81530,NULL),(30685,3,81531,NULL),(30686,2,81532,NULL),(30687,2,81534,NULL),(30688,2,81536,NULL),(30689,3,81538,NULL),(30690,5,81539,NULL),(30691,7,81541,NULL),(30692,3,81543,NULL),(30693,2,81547,NULL),(30694,2,81548,NULL),(30695,2,81553,NULL),(30696,2,81555,NULL),(30697,4,81557,NULL),(30698,2,81561,NULL),(30699,2,81563,NULL),(30700,2,81564,NULL),(30701,2,81565,NULL),(30702,3,81567,NULL),(30703,2,81569,NULL),(30704,2,81571,NULL),(30705,3,81572,NULL),(30706,3,81573,NULL),(30707,3,81574,NULL),(30708,3,81575,NULL),(30709,2,81578,NULL),(30710,2,81579,NULL),(30711,2,81581,NULL),(30712,2,81582,NULL),(30713,2,81583,NULL),(30714,2,81584,NULL),(30715,2,81587,NULL),(30716,2,81589,NULL),(30717,2,81591,NULL),(30718,2,81595,NULL),(30719,3,81598,NULL),(30720,2,81600,NULL),(30721,2,81601,NULL),(30722,2,81604,NULL),(30723,3,81606,NULL),(30724,2,81607,NULL),(30725,3,81612,NULL),(30726,2,81614,NULL),(30727,2,81615,NULL),(30728,3,81616,NULL),(30729,3,81617,NULL),(30730,3,81619,NULL),(30731,2,81620,NULL),(30732,2,81623,NULL),(30733,2,81624,NULL),(30734,3,81626,NULL),(30735,3,81628,NULL),(30736,2,81630,NULL),(30737,4,81631,NULL),(30738,3,81633,NULL),(30739,3,81635,NULL),(30740,3,81636,NULL),(30741,2,81638,NULL),(30742,2,81640,NULL),(30743,3,81641,NULL),(30744,2,81642,NULL),(30745,2,81644,NULL),(30746,2,81649,NULL),(30747,2,81650,NULL),(30748,2,81652,NULL),(30749,2,81653,NULL),(30750,2,81655,NULL),(30751,3,81656,NULL),(30752,2,81657,NULL),(30753,3,81658,NULL),(30754,2,81659,NULL),(30755,2,81660,NULL),(30756,2,81661,NULL),(30757,2,81662,NULL),(30758,2,81664,NULL),(30759,2,81667,NULL),(30760,2,81668,NULL),(30761,2,81670,NULL),(30762,2,81672,NULL),(30763,2,81674,NULL),(30764,2,81675,NULL),(30765,3,81677,NULL),(30766,3,81681,NULL),(30767,2,81683,NULL),(30768,2,81684,NULL),(30769,2,81685,NULL),(30770,2,81688,NULL),(30771,4,81689,NULL),(30772,3,81690,NULL),(30773,2,81691,NULL),(30774,4,81692,NULL),(30775,2,81694,NULL),(30776,2,81697,NULL),(30777,2,81698,NULL),(30778,2,81700,NULL),(30779,2,81703,NULL),(30780,3,81706,NULL),(30781,4,81708,NULL),(30782,3,81710,NULL),(30783,2,81711,NULL),(30784,2,81712,NULL),(30785,2,81713,NULL),(30786,4,81715,NULL),(30787,2,81716,NULL),(30788,2,81717,NULL),(30789,3,81718,NULL),(30790,2,81719,NULL),(30791,2,81726,NULL),(30792,2,81727,NULL),(30793,3,81731,NULL),(30794,2,81732,NULL),(30795,2,81733,NULL),(30796,4,81735,NULL),(30797,2,81737,NULL),(30798,2,81740,NULL),(30799,2,81743,NULL),(30800,3,81746,NULL),(30801,2,81747,NULL),(30802,3,81748,NULL),(30803,2,81749,NULL),(30804,2,81750,NULL),(30805,2,81751,NULL),(30806,3,81752,NULL),(30807,2,81753,NULL),(30808,2,81754,NULL),(30809,2,81755,NULL),(30810,2,81756,NULL),(30811,2,81757,NULL),(30812,3,81758,NULL),(30813,2,81759,NULL),(30814,2,81760,NULL),(30815,2,81761,NULL),(30816,2,81762,NULL),(30817,2,81763,NULL),(30818,2,81764,NULL),(30819,2,81765,NULL),(30820,3,81766,NULL),(30821,2,81767,NULL),(30822,2,81769,NULL),(30823,2,81773,NULL),(30824,2,81774,NULL),(30825,3,81775,NULL),(30826,2,81777,NULL),(30827,3,81778,NULL),(30828,2,81781,NULL),(30829,2,81782,NULL),(30830,2,81783,NULL),(30831,2,81792,NULL),(30832,2,81793,NULL),(30833,2,81794,NULL),(30834,3,81795,NULL),(30835,2,81796,NULL),(30836,2,81798,NULL),(30837,2,81802,NULL),(30838,2,81803,NULL),(30839,2,81804,NULL),(30840,2,81805,NULL),(30841,2,81808,NULL),(30842,2,81809,NULL),(30843,3,81813,NULL),(30844,2,81814,NULL),(30845,2,81815,NULL),(30846,2,81816,NULL),(30847,2,81818,NULL),(30848,3,81819,NULL),(30849,3,81820,NULL),(30850,2,81823,NULL),(30851,3,81824,NULL),(30852,2,81828,NULL),(30853,1,37279,NULL),(30854,2,81830,NULL),(30855,2,81832,NULL),(30856,2,81833,NULL),(30857,2,81834,NULL),(30858,3,81836,NULL),(30859,2,81837,NULL),(30860,2,81839,NULL),(30861,2,81840,NULL),(30862,2,81841,NULL),(30863,2,81844,NULL),(30864,3,81845,NULL),(30865,2,81846,NULL),(30866,2,81848,NULL),(30867,4,81849,NULL),(30868,4,81850,NULL),(30869,2,81851,NULL),(30870,2,81852,NULL),(30871,2,81853,NULL),(30872,2,81860,NULL),(30873,2,81861,NULL),(30874,2,81862,NULL),(30875,3,81863,NULL),(30876,3,81867,NULL),(30877,2,81868,NULL),(30878,4,81869,NULL),(30879,4,81871,NULL),(30880,3,81880,NULL),(30881,2,81883,NULL),(30882,2,81884,NULL),(30883,3,81885,NULL),(30884,2,81886,NULL),(30885,2,81887,NULL),(30886,2,81888,NULL),(30887,2,81889,NULL),(30888,2,81890,NULL),(30889,3,81892,NULL),(30890,2,81893,NULL),(30891,3,81894,NULL),(30892,2,81896,NULL),(30893,2,81900,NULL),(30894,4,81902,NULL),(30895,3,81903,NULL),(30896,3,81904,NULL),(30897,3,81906,NULL),(30898,2,81907,NULL),(30899,3,81908,NULL),(30900,2,81910,NULL),(30901,2,81911,NULL),(30902,2,81912,NULL),(30903,3,81913,NULL),(30904,3,81914,NULL),(30905,3,81915,NULL),(30906,5,81916,NULL),(30907,2,81918,NULL),(30908,2,81920,NULL),(30909,3,81921,NULL),(30910,2,81925,NULL),(30911,3,81926,NULL),(30912,4,81928,NULL),(30913,2,81932,NULL),(30914,2,81933,NULL),(30915,4,81935,NULL),(30916,2,81936,NULL),(30917,2,81937,NULL),(30918,3,81938,NULL),(30919,2,81939,NULL),(30920,3,81941,NULL),(30921,2,81943,NULL),(30922,2,81945,NULL),(30923,2,81946,NULL),(30924,3,81947,NULL),(30925,2,81950,NULL),(30926,2,81951,NULL),(30927,2,81952,NULL),(30928,2,81957,NULL),(30929,3,81959,NULL),(30930,2,81962,NULL),(30931,2,81963,NULL),(30932,2,81965,NULL),(30933,3,81967,NULL),(30934,3,81968,NULL),(30935,3,81969,NULL),(30936,2,81970,NULL),(30937,2,81971,NULL),(30938,2,81972,NULL),(30939,3,81973,NULL),(30940,4,81975,NULL),(30941,2,81976,NULL),(30942,2,81977,NULL),(30943,6,81979,NULL),(30944,6,81980,NULL),(30945,5,81981,NULL),(30946,5,81982,NULL),(30947,4,81983,NULL),(30948,6,81984,NULL),(30949,6,81985,NULL),(30950,5,81986,NULL),(30951,5,81987,NULL),(30952,2,81988,NULL),(30953,2,81993,NULL),(30954,2,81994,NULL),(30955,2,81995,NULL),(30956,2,81996,NULL),(30957,2,81997,NULL),(30958,2,81998,NULL),(30959,5,82001,NULL),(30960,2,82002,NULL),(30961,3,82004,NULL),(30962,2,82008,NULL),(30963,2,82009,NULL),(30964,2,82011,NULL),(30965,3,82018,NULL),(30966,2,82019,NULL),(30967,3,82020,NULL),(30968,2,82022,NULL),(30969,2,82026,NULL),(30970,3,82029,NULL),(30971,2,82030,NULL),(30972,2,82031,NULL),(30973,3,82032,NULL),(30974,2,82034,NULL),(30975,3,82035,NULL),(30976,4,82040,NULL),(30977,3,82041,NULL),(30978,2,82043,NULL),(30979,2,82046,NULL),(30980,2,82047,NULL),(30981,2,82050,NULL),(30982,2,82051,NULL),(30983,2,82052,NULL),(30984,2,82053,NULL),(30985,2,82054,NULL),(30986,3,82055,NULL),(30987,2,82057,NULL),(30988,2,82058,NULL),(30989,2,82059,NULL),(30990,2,82060,NULL),(30991,2,82063,NULL),(30992,2,82064,NULL),(30993,3,82070,NULL),(30994,2,82072,NULL),(30995,2,82075,NULL),(30996,3,82077,NULL),(30997,2,82078,NULL),(30998,2,82079,NULL),(30999,3,82080,NULL),(31000,5,82081,NULL),(31001,4,82082,NULL),(31002,5,82084,NULL),(31003,2,82086,NULL),(31004,2,82087,NULL),(31005,2,82090,NULL),(31006,2,82091,NULL),(31007,3,82092,NULL),(31008,2,82094,NULL),(31009,3,82096,NULL),(31010,2,82098,NULL),(31011,2,82100,NULL),(31012,4,82104,NULL),(31013,2,82113,NULL),(31014,2,82114,NULL),(31015,2,82116,NULL),(31016,2,82117,NULL),(31017,2,82118,NULL),(31018,4,82119,NULL),(31019,2,82120,NULL),(31020,4,82122,NULL),(31021,4,82126,NULL),(31022,2,82130,NULL),(31023,2,82132,NULL),(31024,2,82137,NULL),(31025,2,82140,NULL),(31026,2,82141,NULL),(31027,3,82142,NULL),(31028,2,82143,NULL),(31029,2,82144,NULL),(31030,3,82145,NULL),(31031,3,82146,NULL),(31032,2,82147,NULL),(31033,2,82151,NULL),(31034,2,82154,NULL),(31035,2,82155,NULL),(31036,2,82157,NULL),(31037,2,82158,NULL),(31038,2,82160,NULL),(31039,3,82161,NULL),(31040,2,82162,NULL),(31041,2,82164,NULL),(31042,2,82166,NULL),(31043,3,82170,NULL),(31044,2,82171,NULL),(31045,2,82172,NULL),(31046,2,82180,NULL),(31047,2,82181,NULL),(31048,2,82183,NULL),(31049,2,82184,NULL),(31050,2,82185,NULL),(31051,3,82186,NULL),(31052,2,82189,NULL),(31053,2,82190,NULL),(31054,2,82191,NULL),(31055,2,82197,NULL),(31056,2,82200,NULL),(31057,2,82205,NULL),(31058,2,82207,NULL),(31059,2,82208,NULL),(31060,3,82211,NULL),(31061,3,82212,NULL),(31062,3,82213,NULL),(31063,3,82215,NULL),(31064,3,82216,NULL),(31065,3,82217,NULL),(31066,3,82218,NULL),(31067,3,82220,NULL),(31068,3,82221,NULL),(31069,4,82222,NULL),(31070,2,82227,NULL),(31071,2,82228,NULL),(31072,2,82229,NULL),(31073,3,82230,NULL),(31074,4,82232,NULL),(31075,4,82233,NULL),(31076,3,82234,NULL),(31077,2,82236,NULL),(31078,2,82237,NULL),(31079,2,82238,NULL),(31080,2,82240,NULL),(31081,2,82241,NULL),(31082,2,82243,NULL),(31083,2,82244,NULL),(31084,3,82248,NULL),(31085,2,82252,NULL),(31086,2,82253,NULL),(31087,2,82255,NULL),(31088,2,82260,NULL),(31089,2,82262,NULL),(31090,2,82263,NULL),(31091,2,82265,NULL),(31092,3,82268,NULL),(31093,3,82271,NULL),(31094,2,82272,NULL),(31095,4,82273,NULL),(31096,4,82274,NULL),(31097,4,82275,NULL),(31098,4,82277,NULL),(31099,4,82279,NULL),(31100,4,82281,NULL),(31101,4,82283,NULL),(31102,3,82284,NULL),(31103,3,82285,NULL),(31104,4,82286,NULL),(31105,3,82287,NULL),(31106,4,82288,NULL),(31107,4,82289,NULL),(31108,4,82290,NULL),(31109,4,82291,NULL),(31110,4,82292,NULL),(31111,3,82293,NULL),(31112,3,82294,NULL),(31113,2,82295,NULL),(31114,3,82297,NULL),(31115,2,82298,NULL),(31116,3,82299,NULL),(31117,4,82300,NULL),(31118,2,82303,NULL),(31119,3,82304,NULL),(31120,3,82309,NULL),(31121,2,82310,NULL),(31122,3,82311,NULL),(31123,2,82313,NULL),(31124,2,82314,NULL),(31125,2,82315,NULL),(31126,2,82316,NULL),(31127,2,82317,NULL),(31128,2,82319,NULL),(31129,2,82320,NULL),(31130,2,82321,NULL),(31131,3,82323,NULL),(31132,5,82324,NULL),(31133,6,82325,NULL),(31134,6,82326,NULL),(31135,2,82331,NULL),(31136,5,82336,NULL),(31137,3,82337,NULL),(31138,3,82338,NULL),(31139,3,82340,NULL),(31140,2,82343,NULL),(31141,2,82344,NULL),(31142,2,82345,NULL),(31143,2,82346,NULL),(31144,3,82347,NULL),(31145,5,82350,NULL),(31146,2,82352,NULL),(31147,3,82359,NULL),(31148,2,82360,NULL),(31149,6,82362,NULL),(31150,8,82363,NULL),(31151,3,82364,NULL),(31152,6,82367,NULL),(31153,2,82370,NULL),(31154,3,82373,NULL),(31155,3,82374,NULL),(31156,3,82375,NULL),(31157,3,82376,NULL),(31158,3,82377,NULL),(31159,2,82378,NULL),(31160,3,82379,NULL),(31161,3,82380,NULL),(31162,3,82382,NULL),(31163,3,82384,NULL),(31164,3,82385,NULL),(31165,5,82386,NULL),(31166,2,82387,NULL),(31167,6,82390,NULL),(31168,3,82392,NULL),(31169,5,82393,NULL),(31170,3,82394,NULL),(31171,3,82396,NULL),(31172,3,82397,NULL),(31173,3,82398,NULL),(31174,3,82399,NULL),(31175,3,82400,NULL),(31176,3,82402,NULL),(31177,3,82403,NULL),(31178,4,82404,NULL),(31179,4,82405,NULL),(31180,4,82406,NULL),(31181,3,82407,NULL),(31182,3,82408,NULL),(31183,4,82409,NULL),(31184,4,82410,NULL),(31185,2,82413,NULL),(31186,3,82415,NULL),(31187,4,82418,NULL),(31188,2,82420,NULL),(31189,2,82421,NULL),(31190,3,82423,NULL),(31191,3,82425,NULL),(31192,2,82426,NULL),(31193,2,82429,NULL),(31194,2,82430,NULL),(31195,2,82432,NULL),(31196,2,82435,NULL),(31197,2,82436,NULL),(31198,2,82438,NULL),(31199,2,82441,NULL),(31200,2,82442,NULL),(31201,4,82443,NULL),(31202,3,82449,NULL),(31203,2,82450,NULL),(31204,4,82452,NULL),(31205,4,82453,NULL),(31206,4,82454,NULL),(31207,4,82455,NULL),(31208,2,82456,NULL),(31209,2,82458,NULL),(31210,2,82461,NULL),(31211,3,82464,NULL),(31212,2,82469,NULL),(31213,2,82476,NULL),(31214,2,82478,NULL),(31215,2,82480,NULL),(31216,2,82481,NULL),(31217,2,82482,NULL),(31218,2,82486,NULL),(31219,2,82487,NULL),(31220,2,82492,NULL),(31221,2,82494,NULL),(31222,2,82497,NULL),(31223,2,82499,NULL),(31224,2,82500,NULL),(31225,2,82501,NULL),(31226,3,82504,NULL),(31227,2,82508,NULL),(31228,3,82512,NULL),(31229,2,82514,NULL),(31230,2,82515,NULL),(31231,2,82519,NULL),(31232,2,82521,NULL),(31233,3,82522,NULL),(31234,2,82523,NULL),(31235,3,82524,NULL),(31236,2,82527,NULL),(31237,3,82529,NULL),(31238,2,82530,NULL),(31239,2,82531,NULL),(31240,2,82533,NULL),(31241,4,82534,NULL),(31242,3,82536,NULL),(31243,2,82537,NULL),(31244,2,82544,NULL),(31245,3,82548,NULL),(31246,2,82549,NULL),(31247,3,82551,NULL),(31248,3,82552,NULL),(31249,5,82554,NULL),(31250,2,82557,NULL),(31251,2,82560,NULL),(31252,2,82562,NULL),(31253,2,82563,NULL),(31254,2,82564,NULL),(31255,2,82566,NULL),(31256,2,82567,NULL),(31257,2,82568,NULL),(31258,2,82569,NULL),(31259,2,82570,NULL),(31260,2,82571,NULL),(31261,2,82573,NULL),(31262,2,82577,NULL),(31263,2,82578,NULL),(31264,2,82583,NULL),(31265,2,82584,NULL),(31266,2,82587,NULL),(31267,3,82588,NULL),(31268,2,82590,NULL),(31269,2,82591,NULL),(31270,3,82592,NULL),(31271,3,82593,NULL),(31272,2,82595,NULL),(31273,4,82596,NULL),(31274,2,82597,NULL),(31275,2,82598,NULL),(31276,6,82601,NULL),(31277,2,82602,NULL),(31278,2,82603,NULL),(31279,2,82605,NULL),(31280,2,82606,NULL),(31281,2,82608,NULL),(31282,3,82610,NULL),(31283,2,82613,NULL),(31284,3,82615,NULL),(31285,2,82616,NULL),(31286,2,82617,NULL),(31287,2,82618,NULL),(31288,2,82619,NULL),(31289,5,82622,NULL),(31290,2,82623,NULL),(31291,3,82629,NULL),(31292,5,82631,NULL),(31293,2,82635,NULL),(31294,3,82639,NULL),(31295,2,82645,NULL),(31296,2,82646,NULL),(31297,2,82647,NULL),(31298,2,82649,NULL),(31299,2,82651,NULL),(31300,2,82652,NULL),(31301,2,82654,NULL),(31302,2,82656,NULL),(31303,2,82658,NULL),(31304,2,82660,NULL),(31305,2,82663,NULL),(31306,2,82664,NULL),(31307,2,82669,NULL),(31308,2,82670,NULL),(31309,3,82672,NULL),(31310,3,82673,NULL),(31311,2,82675,NULL),(31312,2,82676,NULL),(31313,4,82678,NULL),(31314,2,82681,NULL),(31315,3,82683,NULL),(31316,3,82684,NULL),(31317,3,82685,NULL),(31318,4,82686,NULL),(31319,3,82687,NULL),(31320,5,82689,NULL),(31321,3,82690,NULL),(31322,2,82691,NULL),(31323,2,82693,NULL),(31324,5,82697,NULL),(31325,2,82698,NULL),(31326,3,82699,NULL),(31327,3,82706,NULL),(31328,3,82707,NULL),(31329,4,82709,NULL),(31330,2,82710,NULL),(31331,2,82711,NULL),(31332,3,82715,NULL),(31333,2,82716,NULL),(31334,2,82717,NULL),(31335,2,82718,NULL),(31336,3,82719,NULL),(31337,2,82720,NULL),(31338,2,82721,NULL),(31339,2,82722,NULL),(31340,3,82725,NULL),(31341,3,82726,NULL),(31342,3,82727,NULL),(31343,3,82728,NULL),(31344,3,82731,NULL),(31345,4,82732,NULL),(31346,4,82733,NULL),(31347,4,82734,NULL),(31348,3,82735,NULL),(31349,2,82736,NULL),(31350,3,82737,NULL),(31351,3,82738,NULL),(31352,3,82739,NULL),(31353,3,82740,NULL),(31354,3,82741,NULL),(31355,3,82742,NULL),(31356,4,82743,NULL),(31357,4,82744,NULL),(31358,4,82745,NULL),(31359,4,82746,NULL),(31360,3,82747,NULL),(31361,3,82748,NULL),(31362,3,82749,NULL),(31363,3,82750,NULL),(31364,4,82752,NULL),(31365,6,82753,NULL),(31366,5,82754,NULL),(31367,3,82755,NULL),(31368,5,82757,NULL),(31369,6,82758,NULL),(31370,6,82760,NULL),(31371,4,82761,NULL),(31372,6,82762,NULL),(31373,2,82766,NULL),(31374,3,82767,NULL),(31375,5,82769,NULL),(31376,5,82770,NULL),(31377,2,82772,NULL),(31378,2,82773,NULL),(31379,4,82774,NULL),(31380,4,82775,NULL),(31381,4,82776,NULL),(31382,2,82778,NULL),(31383,2,82779,NULL),(31384,2,82786,NULL),(31385,2,82789,NULL),(31386,2,82790,NULL),(31387,2,82794,NULL),(31388,3,82797,NULL),(31389,2,82798,NULL),(31390,2,82800,NULL),(31391,3,82801,NULL),(31392,2,82802,NULL),(31393,3,82803,NULL),(31394,4,82804,NULL),(31395,4,82808,NULL),(31396,3,82809,NULL),(31397,4,82811,NULL),(31398,4,82812,NULL),(31399,4,82813,NULL),(31400,4,82814,NULL),(31401,3,82815,NULL),(31402,3,82817,NULL),(31403,3,82818,NULL),(31404,2,82819,NULL),(31405,2,82821,NULL),(31406,2,82825,NULL),(31407,2,82826,NULL),(31408,2,82827,NULL),(31409,3,82830,NULL),(31410,3,82832,NULL),(31411,4,82833,NULL),(31412,2,82834,NULL),(31413,2,82835,NULL),(31414,2,82836,NULL),(31415,2,82838,NULL),(31416,2,82839,NULL),(31417,2,82843,NULL),(31418,3,82845,NULL),(31419,3,82847,NULL),(31420,2,82849,NULL),(31421,3,82851,NULL),(31422,3,82852,NULL),(31423,2,82853,NULL),(31424,3,82854,NULL),(31425,2,82857,NULL),(31426,2,82859,NULL),(31427,3,82860,NULL),(31428,2,82861,NULL),(31429,3,82862,NULL),(31430,4,82863,NULL),(31431,4,82865,NULL),(31432,2,82867,NULL),(31433,2,82868,NULL),(31434,3,82873,NULL),(31435,2,82874,NULL),(31436,4,82875,NULL),(31437,4,82877,NULL),(31438,3,82878,NULL),(31439,2,82879,NULL),(31440,2,82881,NULL),(31441,2,82882,NULL),(31442,2,82883,NULL),(31443,2,82885,NULL),(31444,3,82896,NULL),(31445,2,82897,NULL),(31446,2,82898,NULL),(31447,3,82901,NULL),(31448,2,82902,NULL),(31449,2,82906,NULL),(31450,4,82908,NULL),(31451,3,82909,NULL),(31452,2,82911,NULL),(31453,2,82913,NULL),(31454,3,82914,NULL),(31455,2,82916,NULL),(31456,2,82919,NULL),(31457,2,82920,NULL),(31458,2,82921,NULL),(31459,2,82922,NULL),(31460,3,82923,NULL),(31461,3,82924,NULL),(31462,2,82926,NULL),(31463,2,82931,NULL),(31464,2,82934,NULL),(31465,3,82936,NULL),(31466,3,82937,NULL),(31467,2,82938,NULL),(31468,2,82940,NULL),(31469,2,82941,NULL),(31470,2,82942,NULL),(31471,2,82944,NULL),(31472,2,82945,NULL),(31473,2,82946,NULL),(31474,2,82947,NULL),(31475,2,82948,NULL),(31476,4,82949,NULL),(31477,3,82950,NULL),(31478,2,82951,NULL),(31479,2,82957,NULL),(31480,2,82961,NULL),(31481,3,82962,NULL),(31482,3,82965,NULL),(31483,5,82967,NULL),(31484,2,82970,NULL),(31485,2,82971,NULL),(31486,2,82972,NULL),(31487,3,82977,NULL),(31488,2,82979,NULL),(31489,2,82980,NULL),(31490,2,82982,NULL),(31491,3,82984,NULL),(31492,3,82985,NULL),(31493,3,82986,NULL),(31494,3,82987,NULL),(31495,4,82988,NULL),(31496,2,82989,NULL),(31497,3,82993,NULL),(31498,2,82994,NULL),(31499,2,82996,NULL),(31500,2,82997,NULL),(31501,2,82998,NULL),(31502,2,82999,NULL),(31503,2,83000,NULL),(31504,2,83001,NULL),(31505,2,83002,NULL),(31506,2,83003,NULL),(31507,2,83005,NULL),(31508,4,83008,NULL),(31509,4,83009,NULL),(31510,2,83010,NULL),(31511,2,83011,NULL),(31512,2,83015,NULL),(31513,3,83018,NULL),(31514,2,83020,NULL),(31515,2,83021,NULL),(31516,2,83022,NULL),(31517,3,83024,NULL),(31518,4,83025,NULL),(31519,3,83026,NULL),(31520,2,83027,NULL),(31521,3,83031,NULL),(31522,2,83032,NULL),(31523,2,83033,NULL),(31524,3,83034,NULL),(31525,4,83036,NULL),(31526,2,83037,NULL),(31527,2,83039,NULL),(31528,3,83040,NULL),(31529,3,83041,NULL),(31530,3,83042,NULL),(31531,3,83043,NULL),(31532,3,83044,NULL),(31533,3,83045,NULL),(31534,3,83046,NULL),(31535,3,83047,NULL),(31536,3,83048,NULL),(31537,3,83049,NULL),(31538,2,83050,NULL),(31539,6,83052,NULL),(31540,2,83053,NULL),(31541,4,83054,NULL),(31542,3,83055,NULL),(31543,2,83056,NULL),(31544,2,83057,NULL),(31545,3,83058,NULL),(31546,3,83059,NULL),(31547,2,83060,NULL),(31548,2,83061,NULL),(31549,2,83062,NULL),(31550,2,83064,NULL),(31551,2,83065,NULL),(31552,2,83066,NULL),(31553,3,83067,NULL),(31554,3,83068,NULL),(31555,2,83069,NULL),(31556,2,83070,NULL),(31557,2,83071,NULL),(31558,2,83072,NULL),(31559,3,83073,NULL),(31560,2,83076,NULL),(31561,2,83083,NULL),(31562,2,83087,NULL),(31563,2,83088,NULL),(31564,2,83089,NULL),(31565,2,83090,NULL),(31566,3,83091,NULL),(31567,3,83095,NULL),(31568,2,83096,NULL),(31569,2,83097,NULL),(31570,2,83102,NULL),(31571,2,83103,NULL),(31572,3,83104,NULL),(31573,3,83106,NULL),(31574,2,83110,NULL),(31575,3,83114,NULL),(31576,3,83116,NULL),(31577,2,83118,NULL),(31578,2,83119,NULL),(31579,4,83121,NULL),(31580,2,83122,NULL),(31581,4,83123,NULL),(31582,6,83124,NULL),(31583,6,83126,NULL),(31584,3,83130,NULL),(31585,3,83134,NULL),(31586,3,83135,NULL),(31587,3,83136,NULL),(31588,2,83138,NULL),(31589,2,83140,NULL),(31590,2,83142,NULL),(31591,4,83144,NULL),(31592,5,83145,NULL),(31593,3,83146,NULL),(31594,2,83151,NULL),(31595,2,83153,NULL),(31596,2,83154,NULL),(31597,3,83155,NULL),(31598,4,83156,NULL),(31599,3,83157,NULL),(31600,3,83158,NULL),(31601,2,83161,NULL),(31602,2,83162,NULL),(31603,2,83163,NULL),(31604,2,83164,NULL),(31605,3,83165,NULL),(31606,2,83166,NULL),(31607,3,83167,NULL),(31608,4,83168,NULL),(31609,3,83171,NULL),(31610,2,83172,NULL),(31611,2,83173,NULL),(31612,3,83174,NULL),(31613,3,83175,NULL),(31614,2,83177,NULL),(31615,2,83180,NULL),(31616,4,83182,NULL),(31617,5,83183,NULL),(31618,6,83184,NULL),(31619,2,83186,NULL),(31620,2,83187,NULL),(31621,2,83189,NULL),(31622,2,83191,NULL),(31623,2,83192,NULL),(31624,2,83193,NULL),(31625,2,83195,NULL),(31626,2,83200,NULL),(31627,3,83201,NULL),(31628,3,83203,NULL),(31629,2,83204,NULL),(31630,2,83206,NULL),(31631,2,83207,NULL),(31632,3,83208,NULL),(31633,3,83211,NULL),(31634,2,83213,NULL),(31635,2,83214,NULL),(31636,3,83218,NULL),(31637,2,83219,NULL),(31638,3,83220,NULL),(31639,2,83221,NULL),(31640,3,83222,NULL),(31641,2,83225,NULL),(31642,3,83226,NULL),(31643,2,83228,NULL),(31644,2,83231,NULL),(31645,3,83232,NULL),(31646,2,83233,NULL),(31647,2,83237,NULL),(31648,3,83239,NULL),(31649,3,83241,NULL),(31650,2,83243,NULL),(31651,3,83244,NULL),(31652,2,83245,NULL),(31653,3,83246,NULL),(31654,2,83250,NULL),(31655,3,83252,NULL),(31656,3,83253,NULL),(31657,2,83255,NULL),(31658,4,83256,NULL),(31659,3,83257,NULL),(31660,5,83258,NULL),(31661,2,83259,NULL),(31662,2,83264,NULL),(31663,2,83265,NULL),(31664,3,83266,NULL),(31665,3,83269,NULL),(31666,2,83272,NULL),(31667,2,83273,NULL),(31668,2,83275,NULL),(31669,4,83277,NULL),(31670,2,83281,NULL),(31671,2,83282,NULL),(31672,3,83285,NULL),(31673,2,83286,NULL),(31674,2,83287,NULL),(31675,2,83288,NULL),(31676,2,83289,NULL),(31677,3,83291,NULL),(31678,2,83294,NULL),(31679,3,83295,NULL),(31680,3,83296,NULL),(31681,3,83297,NULL),(31682,2,83300,NULL),(31683,2,83303,NULL),(31684,3,83304,NULL),(31685,2,83307,NULL),(31686,3,83308,NULL),(31687,2,83310,NULL),(31688,2,83311,NULL),(31689,2,83315,NULL),(31690,2,83317,NULL),(31691,2,83319,NULL),(31692,2,83320,NULL),(31693,3,83322,NULL),(31694,2,83328,NULL),(31695,4,83329,NULL),(31696,2,83331,NULL),(31697,2,83334,NULL),(31698,3,83338,NULL),(31699,2,83339,NULL),(31700,2,83340,NULL),(31701,2,83341,NULL),(31702,2,83349,NULL),(31703,2,83353,NULL),(31704,3,83355,NULL),(31705,4,83356,NULL),(31706,8,83357,NULL),(31707,6,83358,NULL),(31708,3,83359,NULL),(31709,5,83360,NULL),(31710,4,83361,NULL),(31711,3,83362,NULL),(31712,7,83363,NULL),(31713,7,83364,NULL),(31714,2,83366,NULL),(31715,4,83367,NULL),(31716,2,83370,NULL),(31717,2,83372,NULL),(31718,2,83373,NULL),(31719,2,83376,NULL),(31720,2,83377,NULL),(31721,2,83378,NULL),(31722,5,83381,NULL),(31723,2,83386,NULL),(31724,2,83387,NULL),(31725,2,83388,NULL),(31726,4,83391,NULL),(31727,3,83392,NULL),(31728,2,83393,NULL),(31729,2,83396,NULL),(31730,3,83397,NULL),(31731,2,83399,NULL),(31732,2,83400,NULL),(31733,3,83401,NULL),(31734,2,83405,NULL),(31735,2,83406,NULL),(31736,4,83407,NULL),(31737,2,83408,NULL),(31738,2,83410,NULL),(31739,3,83413,NULL),(31740,2,83415,NULL),(31741,2,83417,NULL),(31742,4,83418,NULL),(31743,3,83420,NULL),(31744,2,83421,NULL),(31745,2,83422,NULL),(31746,2,83423,NULL),(31747,2,83425,NULL),(31748,6,83429,NULL),(31749,2,83430,NULL),(31750,3,83431,NULL),(31751,3,83434,NULL),(31752,2,83436,NULL),(31753,2,83437,NULL),(31754,6,83438,NULL),(31755,3,83439,NULL),(31756,2,83440,NULL),(31757,2,83441,NULL),(31758,4,83442,NULL),(31759,2,83443,NULL),(31760,3,83444,NULL),(31761,3,83445,NULL),(31762,3,83446,NULL),(31763,4,83447,NULL),(31764,2,83449,NULL),(31765,2,83452,NULL),(31766,3,83453,NULL),(31767,2,83455,NULL),(31768,5,83456,NULL),(31769,2,83458,NULL),(31770,3,83459,NULL),(31771,2,83462,NULL),(31772,2,83464,NULL),(31773,2,83467,NULL),(31774,3,83469,NULL),(31775,3,83471,NULL),(31776,3,83472,NULL),(31777,3,83473,NULL),(31778,2,83477,NULL),(31779,2,83478,NULL),(31780,2,83479,NULL),(31781,2,83480,NULL),(31782,3,83483,NULL),(31783,3,83485,NULL),(31784,2,83486,NULL),(31785,5,83488,NULL),(31786,2,83496,NULL),(31787,2,83498,NULL),(31788,2,83499,NULL),(31789,2,83500,NULL),(31790,2,83503,NULL),(31791,4,83505,NULL),(31792,2,83507,NULL),(31793,4,83509,NULL),(31794,3,83510,NULL),(31795,2,83512,NULL),(31796,2,83513,NULL),(31797,2,83516,NULL),(31798,2,83517,NULL),(31799,2,83526,NULL),(31800,6,83527,NULL),(31801,3,83528,NULL),(31802,7,83556,NULL),(31803,7,83557,NULL),(31804,2,83558,NULL),(31805,3,83559,NULL),(31806,4,83560,NULL),(31807,3,83561,NULL),(31808,3,83562,NULL),(31809,3,83563,NULL),(31810,2,83564,NULL),(31811,2,83567,NULL),(31812,2,83571,NULL),(31813,2,83572,NULL),(31814,2,83573,NULL),(31815,3,83576,NULL),(31816,2,83577,NULL),(31817,6,83578,NULL),(31818,6,83579,NULL),(31819,2,83580,NULL),(31820,7,83581,NULL),(31821,3,83586,NULL),(31822,2,83589,NULL),(31823,2,83590,NULL),(31824,2,83591,NULL),(31825,2,83592,NULL),(31826,2,83593,NULL),(31827,3,83595,NULL),(31828,3,83596,NULL),(31829,3,83597,NULL),(31830,3,83598,NULL),(31831,3,83599,NULL),(31832,3,83600,NULL),(31833,2,83602,NULL),(31834,2,83603,NULL),(31835,2,83608,NULL),(31836,3,83610,NULL),(31837,2,83611,NULL),(31838,3,83612,NULL),(31839,2,83613,NULL),(31840,2,83614,NULL),(31841,3,83615,NULL),(31842,3,83616,NULL),(31843,2,83621,NULL),(31844,3,83623,NULL),(31845,4,83628,NULL),(31846,2,83629,NULL),(31847,2,83631,NULL),(31848,2,83632,NULL),(31849,3,83633,NULL),(31850,3,83634,NULL),(31851,3,83635,NULL),(31852,2,83640,NULL),(31853,2,83641,NULL),(31854,2,83642,NULL),(31855,3,83643,NULL),(31856,3,83644,NULL),(31857,2,83645,NULL),(31858,3,83646,NULL),(31859,3,83647,NULL),(31860,2,83648,NULL),(31861,2,83650,NULL),(31862,2,83652,NULL),(31863,2,83653,NULL),(31864,2,83657,NULL),(31865,2,83659,NULL),(31866,2,83661,NULL),(31867,2,83664,NULL),(31868,2,83666,NULL),(31869,2,83667,NULL),(31870,2,83670,NULL),(31871,2,83671,NULL),(31872,2,83672,NULL),(31873,3,83676,NULL),(31874,4,83679,NULL),(31875,5,83680,NULL),(31876,5,83681,NULL),(31877,5,83682,NULL),(31878,4,83683,NULL),(31879,4,83684,NULL),(31880,4,83685,NULL),(31881,4,83686,NULL),(31882,4,83687,NULL),(31883,4,83688,NULL),(31884,4,83689,NULL),(31885,2,83690,NULL),(31886,3,83693,NULL),(31887,2,83696,NULL),(31888,2,83698,NULL),(31889,2,83699,NULL),(31890,2,83701,NULL),(31891,3,83708,NULL),(31892,2,83710,NULL),(31893,2,83712,NULL),(31894,3,83713,NULL),(31895,3,83714,NULL),(31896,3,83715,NULL),(31897,2,83717,NULL),(31898,2,83720,NULL),(31899,2,83721,NULL),(31900,3,83722,NULL),(31901,2,83723,NULL),(31902,2,83724,NULL),(31903,4,83726,NULL),(31904,2,83727,NULL),(31905,3,83730,NULL),(31906,3,83732,NULL),(31907,2,83735,NULL),(31908,2,83736,NULL),(31909,2,83737,NULL),(31910,2,83738,NULL),(31911,3,83739,NULL),(31912,2,83743,NULL),(31913,2,83749,NULL),(31914,2,83751,NULL),(31915,3,83752,NULL),(31916,2,83753,NULL),(31917,2,83755,NULL),(31918,2,83756,NULL),(31919,2,83757,NULL),(31920,3,83758,NULL),(31921,5,83759,NULL),(31922,4,83760,NULL),(31923,3,83761,NULL),(31924,3,83765,NULL),(31925,4,83766,NULL),(31926,2,83767,NULL),(31927,2,83768,NULL),(31928,2,83769,NULL),(31929,3,83770,NULL),(31930,4,83771,NULL),(31931,2,83772,NULL),(31932,3,83773,NULL),(31933,3,83774,NULL),(31934,5,83777,NULL),(31935,4,83778,NULL),(31936,3,83779,NULL),(31937,4,83780,NULL),(31938,4,83781,NULL),(31939,2,83783,NULL),(31940,2,83784,NULL),(31941,2,83787,NULL),(31942,2,83788,NULL),(31943,3,83790,NULL),(31944,2,83791,NULL),(31945,2,83792,NULL),(31946,2,83793,NULL),(31947,3,83794,NULL),(31948,4,83797,NULL),(31949,4,83798,NULL),(31950,4,83799,NULL),(31951,4,83800,NULL),(31952,2,83802,NULL),(31953,3,83803,NULL),(31954,2,83804,NULL),(31955,3,83805,NULL),(31956,2,83811,NULL),(31957,3,83812,NULL),(31958,3,83814,NULL),(31959,2,83815,NULL),(31960,2,83816,NULL),(31961,2,83819,NULL),(31962,3,83820,NULL),(31963,3,83822,NULL),(31964,3,83823,NULL),(31965,2,83824,NULL),(31966,4,83825,NULL),(31967,2,83827,NULL),(31968,3,83828,NULL),(31969,3,83829,NULL),(31970,3,83830,NULL),(31971,2,83832,NULL),(31972,3,83837,NULL),(31973,3,83842,NULL),(31974,2,83843,NULL),(31975,3,83846,NULL),(31976,2,83848,NULL),(31977,3,83855,NULL),(31978,2,83858,NULL),(31979,2,83859,NULL),(31980,2,83860,NULL),(31981,3,83863,NULL),(31982,2,83867,NULL),(31983,2,83869,NULL),(31984,2,83870,NULL),(31985,2,83871,NULL),(31986,4,83873,NULL),(31987,4,83874,NULL),(31988,2,83875,NULL),(31989,2,83876,NULL),(31990,2,83877,NULL),(31991,3,83878,NULL),(31992,2,83881,NULL),(31993,3,83882,NULL),(31994,2,83883,NULL),(31995,2,83884,NULL),(31996,2,83885,NULL),(31997,2,83888,NULL),(31998,3,83889,NULL),(31999,4,83890,NULL),(32000,2,83893,NULL),(32001,2,83894,NULL),(32002,3,83897,NULL),(32003,2,83898,NULL),(32004,2,83899,NULL),(32005,2,83901,NULL),(32006,2,83907,NULL),(32007,2,83908,NULL),(32008,2,83910,NULL),(32009,2,83911,NULL),(32010,3,83912,NULL),(32011,2,83913,NULL),(32012,2,83914,NULL),(32013,2,83915,NULL),(32014,5,83918,NULL),(32015,2,83920,NULL),(32016,3,83923,NULL),(32017,2,83925,NULL),(32018,2,83926,NULL),(32019,2,83930,NULL),(32020,2,83936,NULL),(32021,2,83937,NULL),(32022,7,83939,NULL),(32023,2,83941,NULL),(32024,3,83943,NULL),(32025,2,83945,NULL),(32026,2,83949,NULL),(32027,2,83950,NULL),(32028,2,83951,NULL),(32029,2,83952,NULL),(32030,2,83953,NULL),(32031,3,83954,NULL),(32032,2,83959,NULL),(32033,2,83962,NULL),(32034,3,83963,NULL),(32035,3,83964,NULL),(32036,3,83965,NULL),(32037,4,83966,NULL),(32038,2,83969,NULL),(32039,4,83971,NULL),(32040,3,83972,NULL),(32041,5,83973,NULL),(32042,3,83975,NULL),(32043,5,83978,NULL),(32044,5,83979,NULL),(32045,3,83980,NULL),(32046,5,83982,NULL),(32047,7,83983,NULL),(32048,6,83984,NULL),(32049,7,83985,NULL),(32050,6,83986,NULL),(32051,5,83987,NULL),(32052,6,83990,NULL),(32053,6,83991,NULL),(32054,6,83992,NULL),(32055,3,83996,NULL),(32056,3,83997,NULL),(32057,2,83999,NULL),(32058,3,84004,NULL),(32059,2,84005,NULL),(32060,3,84006,NULL),(32061,2,84009,NULL),(32062,2,84010,NULL),(32063,2,84011,NULL),(32064,2,84013,NULL),(32065,2,84014,NULL),(32066,2,84015,NULL),(32067,4,84017,NULL),(32068,3,84019,NULL),(32069,2,84022,NULL),(32070,2,84023,NULL),(32071,3,84024,NULL),(32072,2,84026,NULL),(32073,3,84027,NULL),(32074,4,84028,NULL),(32075,2,84030,NULL),(32076,2,84033,NULL),(32077,3,84034,NULL),(32078,2,84037,NULL),(32079,2,84041,NULL),(32080,2,84043,NULL),(32081,2,84044,NULL),(32082,3,84051,NULL),(32083,2,84052,NULL),(32084,2,84055,NULL),(32085,2,84058,NULL),(32086,3,84059,NULL),(32087,3,84063,NULL),(32088,3,84064,NULL),(32089,3,84065,NULL),(32090,2,84066,NULL),(32091,2,84070,NULL),(32092,2,84072,NULL),(32093,2,84073,NULL),(32094,3,84076,NULL),(32095,3,84077,NULL),(32096,2,84078,NULL),(32097,2,84080,NULL),(32098,2,84083,NULL),(32099,2,84084,NULL),(32100,2,84086,NULL),(32101,3,84089,NULL),(32102,2,84090,NULL),(32103,2,84091,NULL),(32104,4,84092,NULL),(32105,4,84093,NULL),(32106,4,84094,NULL),(32107,4,84095,NULL),(32108,2,84097,NULL),(32109,2,84100,NULL),(32110,2,84104,NULL),(32111,2,84105,NULL),(32112,4,84106,NULL),(32113,5,84111,NULL),(32114,3,84115,NULL),(32115,2,84122,NULL),(32116,2,84125,NULL),(32117,2,84127,NULL),(32118,3,84128,NULL),(32119,3,84129,NULL),(32120,3,84130,NULL),(32121,2,84134,NULL),(32122,2,84137,NULL),(32123,2,84138,NULL),(32124,3,84140,NULL),(32125,3,84143,NULL),(32126,2,84144,NULL),(32127,2,84145,NULL),(32128,3,84146,NULL),(32129,2,84147,NULL),(32130,2,84148,NULL),(32131,2,84149,NULL),(32132,4,84150,NULL),(32133,4,84151,NULL),(32134,3,84154,NULL),(32135,2,84155,NULL),(32136,2,84158,NULL),(32137,2,84160,NULL),(32138,2,84163,NULL),(32139,2,84164,NULL),(32140,2,84165,NULL),(32141,2,84166,NULL),(32142,2,84169,NULL),(32143,3,84170,NULL),(32144,3,84171,NULL),(32145,4,84173,NULL),(32146,5,84174,NULL),(32147,2,84176,NULL),(32148,2,84177,NULL),(32149,3,84178,NULL),(32150,2,84179,NULL),(32151,3,84180,NULL),(32152,3,84181,NULL),(32153,4,84182,NULL),(32154,4,84183,NULL),(32155,4,84184,NULL),(32156,4,84186,NULL),(32157,4,84187,NULL),(32158,4,84189,NULL),(32159,4,84195,NULL),(32160,4,84196,NULL),(32161,4,84197,NULL),(32162,4,84198,NULL),(32163,5,84201,NULL),(32164,4,84202,NULL),(32165,4,84203,NULL),(32166,4,84205,NULL),(32167,4,84206,NULL),(32168,3,84207,NULL),(32169,2,84208,NULL),(32170,3,84209,NULL),(32171,4,84211,NULL),(32172,3,84212,NULL),(32173,3,84214,NULL),(32174,3,84215,NULL),(32175,4,84216,NULL),(32176,3,84217,NULL),(32177,5,84218,NULL),(32178,4,84219,NULL),(32179,4,84220,NULL),(32180,5,84222,NULL),(32181,3,84223,NULL),(32182,3,84225,NULL),(32183,3,84226,NULL),(32184,4,84231,NULL),(32185,3,84232,NULL),(32186,2,84233,NULL),(32187,2,84237,NULL),(32188,2,84242,NULL),(32189,2,84246,NULL),(32190,2,84248,NULL),(32191,3,84249,NULL),(32192,3,84251,NULL),(32193,2,84253,NULL),(32194,2,84256,NULL),(32195,2,84258,NULL),(32196,2,84259,NULL),(32197,2,84262,NULL),(32198,3,84263,NULL),(32199,2,84264,NULL),(32200,2,84265,NULL),(32201,3,84266,NULL),(32202,4,84267,NULL),(32203,4,84272,NULL),(32204,2,84274,NULL),(32205,2,84275,NULL),(32206,2,84276,NULL),(32207,3,84277,NULL),(32208,2,84278,NULL),(32209,2,84279,NULL),(32210,2,84280,NULL),(32211,2,84281,NULL),(32212,2,84286,NULL),(32213,4,84299,NULL),(32214,2,84300,NULL),(32215,2,84301,NULL),(32216,3,84302,NULL),(32217,3,84303,NULL),(32218,4,84304,NULL),(32219,2,84307,NULL),(32220,2,84310,NULL),(32221,3,84311,NULL),(32222,2,84312,NULL),(32223,2,84314,NULL),(32224,3,84317,NULL),(32225,2,84318,NULL),(32226,2,84319,NULL),(32227,3,84321,NULL),(32228,2,84323,NULL),(32229,3,84329,NULL),(32230,2,84330,NULL),(32231,2,84333,NULL),(32232,2,84335,NULL),(32233,3,84336,NULL),(32234,2,84344,NULL),(32235,2,84345,NULL),(32236,2,84346,NULL),(32237,3,84350,NULL),(32238,3,84351,NULL),(32239,4,84352,NULL),(32240,4,84353,NULL),(32241,4,84354,NULL),(32242,3,84356,NULL),(32243,1,18554,NULL),(32244,2,84358,NULL),(32245,2,84362,NULL),(32246,2,84365,NULL),(32247,1,79643,NULL),(32248,3,84368,NULL),(32249,3,84373,NULL),(32250,2,84380,NULL),(32251,2,84381,NULL),(32252,2,84384,NULL),(32253,2,84385,NULL),(32254,2,84387,NULL),(32255,2,84388,NULL),(32256,2,84391,NULL),(32257,2,84392,NULL),(32258,2,84393,NULL),(32259,2,84394,NULL),(32260,3,84396,NULL),(32261,2,84397,NULL),(32262,2,84398,NULL),(32263,3,84399,NULL),(32264,2,84400,NULL),(32265,3,84401,NULL),(32266,2,84403,NULL),(32267,3,84404,NULL),(32268,4,84405,NULL),(32269,2,84406,NULL),(32270,2,84408,NULL),(32271,3,84409,NULL),(32272,4,84411,NULL),(32273,3,84412,NULL),(32274,3,84413,NULL),(32275,3,84414,NULL),(32276,3,84415,NULL),(32277,4,84416,NULL),(32278,3,84417,NULL),(32279,2,84419,NULL),(32280,3,84421,NULL),(32281,2,84422,NULL),(32282,2,84423,NULL),(32283,4,84424,NULL),(32284,3,84425,NULL),(32285,4,84426,NULL),(32286,2,84431,NULL),(32287,2,84433,NULL),(32288,2,84438,NULL),(32289,2,84440,NULL),(32290,2,84441,NULL),(32291,3,84442,NULL),(32292,3,84443,NULL),(32293,5,84444,NULL),(32294,2,84445,NULL),(32295,2,84446,NULL),(32296,2,84451,NULL),(32297,4,84453,NULL),(32298,3,84455,NULL),(32299,2,84457,NULL),(32300,5,84458,NULL),(32301,3,84459,NULL),(32302,2,84460,NULL),(32303,2,84461,NULL),(32304,2,84462,NULL),(32305,4,84465,NULL),(32306,3,84466,NULL),(32307,3,84467,NULL),(32308,2,84469,NULL),(32309,2,84470,NULL),(32310,2,84474,NULL),(32311,2,84475,NULL),(32312,2,84477,NULL),(32313,3,84478,NULL),(32314,3,84479,NULL),(32315,3,84480,NULL),(32316,3,84482,NULL),(32317,3,84483,NULL),(32318,3,84484,NULL),(32319,2,84485,NULL),(32320,3,84486,NULL),(32321,2,84488,NULL),(32322,2,84490,NULL),(32323,3,84492,NULL),(32324,3,84494,NULL),(32325,2,84499,NULL),(32326,2,84500,NULL),(32327,2,84501,NULL),(32328,2,84504,NULL),(32329,2,84506,NULL),(32330,2,84508,NULL),(32331,2,84509,NULL),(32332,2,84510,NULL),(32333,2,84511,NULL),(32334,2,84512,NULL),(32335,2,84514,NULL),(32336,2,84515,NULL),(32337,3,84516,NULL),(32338,5,84517,NULL),(32339,5,84518,NULL),(32340,5,84519,NULL),(32341,5,84520,NULL),(32342,4,84521,NULL),(32343,4,84522,NULL),(32344,3,84523,NULL),(32345,3,84524,NULL),(32346,2,84526,NULL),(32347,2,84527,NULL),(32348,2,84528,NULL),(32349,3,84529,NULL),(32350,2,84533,NULL),(32351,3,84534,NULL),(32352,2,84536,NULL),(32353,2,84538,NULL),(32354,2,84540,NULL),(32355,2,84541,NULL),(32356,2,84544,NULL),(32357,2,84546,NULL),(32358,2,84549,NULL),(32359,2,84550,NULL),(32360,2,84551,NULL),(32361,3,84553,NULL),(32362,3,84554,NULL),(32363,3,84557,NULL),(32364,3,84558,NULL),(32365,2,84559,NULL),(32366,2,84560,NULL),(32367,2,84562,NULL),(32368,2,84564,NULL),(32369,2,84566,NULL),(32370,2,84571,NULL),(32371,3,84575,NULL),(32372,3,84576,NULL),(32373,5,84583,NULL),(32374,2,84584,NULL),(32375,2,84585,NULL),(32376,3,84586,NULL),(32377,3,84587,NULL),(32378,3,84590,NULL),(32379,3,84592,NULL),(32380,4,84593,NULL),(32381,2,84595,NULL),(32382,3,84596,NULL),(32383,5,84599,NULL),(32384,5,84600,NULL),(32385,3,84601,NULL),(32386,3,84602,NULL),(32387,5,84603,NULL),(32388,2,84604,NULL),(32389,2,84605,NULL),(32390,3,84606,NULL),(32391,2,84607,NULL),(32392,2,84608,NULL),(32393,2,84609,NULL),(32394,6,84611,NULL),(32395,2,84615,NULL),(32396,3,84616,NULL),(32397,2,84619,NULL),(32398,2,84620,NULL),(32399,6,84622,NULL),(32400,2,84623,NULL),(32401,2,84624,NULL),(32402,3,84625,NULL),(32403,3,84626,NULL),(32404,3,84627,NULL),(32405,2,84628,NULL),(32406,2,84631,NULL),(32407,2,84637,NULL),(32408,2,84639,NULL),(32409,3,84641,NULL),(32410,4,84643,NULL),(32411,4,84644,NULL),(32412,3,84646,NULL),(32413,3,84647,NULL),(32414,2,84648,NULL),(32415,2,84649,NULL),(32416,2,84652,NULL),(32417,2,84654,NULL),(32418,2,84655,NULL),(32419,6,84660,NULL),(32420,4,84662,NULL),(32421,3,84669,NULL),(32422,2,84673,NULL),(32423,2,84674,NULL),(32424,2,84675,NULL),(32425,2,84676,NULL),(32426,3,84678,NULL),(32427,2,84680,NULL),(32428,2,84681,NULL),(32429,2,84682,NULL),(32430,2,84684,NULL),(32431,4,84685,NULL),(32432,3,84686,NULL),(32433,3,84687,NULL),(32434,2,84691,NULL),(32435,2,84692,NULL),(32436,3,84697,NULL),(32437,4,84699,NULL),(32438,5,84700,NULL),(32439,4,84701,NULL),(32440,4,84704,NULL),(32441,2,84706,NULL),(32442,3,84707,NULL),(32443,1,5791,NULL),(32444,2,84708,NULL),(32445,4,84711,NULL),(32446,2,84712,NULL),(32447,3,84717,NULL),(32448,3,84718,NULL),(32449,4,84719,NULL),(32450,3,84720,NULL),(32451,2,84722,NULL),(32452,3,84727,NULL),(32453,2,84728,NULL),(32454,3,84731,NULL),(32455,2,84732,NULL),(32456,2,84733,NULL),(32457,4,84735,NULL),(32458,4,84736,NULL),(32459,2,84737,NULL),(32460,2,84738,NULL),(32461,3,84739,NULL),(32462,3,84742,NULL),(32463,3,84743,NULL),(32464,2,84744,NULL),(32465,4,84746,NULL),(32466,2,84747,NULL),(32467,3,84749,NULL),(32468,2,84751,NULL),(32469,2,84755,NULL),(32470,2,84756,NULL),(32471,2,84757,NULL),(32472,2,84758,NULL),(32473,3,84759,NULL),(32474,3,84760,NULL),(32475,2,84762,NULL),(32476,2,84763,NULL),(32477,3,84766,NULL),(32478,5,84769,NULL),(32479,3,84770,NULL),(32480,5,84773,NULL),(32481,2,84774,NULL),(32482,3,84775,NULL),(32483,2,84776,NULL),(32484,2,84777,NULL),(32485,3,84781,NULL),(32486,4,84783,NULL),(32487,2,84787,NULL),(32488,3,84788,NULL),(32489,2,84789,NULL),(32490,3,84790,NULL),(32491,2,84791,NULL),(32492,2,84793,NULL),(32493,2,84794,NULL),(32494,2,84797,NULL),(32495,2,84801,NULL),(32496,2,84806,NULL),(32497,2,84807,NULL),(32498,2,84809,NULL),(32499,2,84810,NULL),(32500,2,84812,NULL),(32501,3,84813,NULL),(32502,2,84816,NULL),(32503,2,84818,NULL),(32504,2,84819,NULL),(32505,2,84820,NULL),(32506,2,84824,NULL),(32507,4,84825,NULL),(32508,3,84827,NULL),(32509,4,84828,NULL),(32510,2,84829,NULL),(32511,2,84831,NULL),(32512,3,84834,NULL),(32513,2,84835,NULL),(32514,3,84836,NULL),(32515,4,84837,NULL),(32516,4,84838,NULL),(32517,4,84839,NULL),(32518,4,84840,NULL),(32519,3,84841,NULL),(32520,3,84842,NULL),(32521,2,84843,NULL),(32522,4,84845,NULL),(32523,2,84846,NULL),(32524,2,84848,NULL),(32525,3,84849,NULL),(32526,3,84850,NULL),(32527,2,84854,NULL),(32528,2,84855,NULL),(32529,3,84856,NULL),(32530,2,84859,NULL),(32531,2,84860,NULL),(32532,2,84861,NULL),(32533,4,84864,NULL),(32534,2,84868,NULL),(32535,2,84872,NULL),(32536,3,84873,NULL),(32537,6,84878,NULL),(32538,2,84881,NULL),(32539,2,84882,NULL),(32540,3,84883,NULL),(32541,5,84886,NULL),(32542,3,84888,NULL),(32543,2,84889,NULL),(32544,2,84891,NULL),(32545,2,84892,NULL),(32546,4,84893,NULL),(32547,2,84894,NULL),(32548,2,84895,NULL),(32549,2,84897,NULL),(32550,3,84900,NULL),(32551,2,84901,NULL),(32552,2,84902,NULL),(32553,2,84903,NULL),(32554,2,84904,NULL),(32555,2,84906,NULL),(32556,2,84909,NULL),(32557,2,84912,NULL),(32558,3,84913,NULL),(32559,2,84914,NULL),(32560,2,84915,NULL),(32561,2,84916,NULL),(32562,2,84917,NULL),(32563,3,84918,NULL),(32564,3,84920,NULL),(32565,2,84922,NULL),(32566,2,84924,NULL),(32567,3,84925,NULL),(32568,2,84927,NULL),(32569,2,84928,NULL),(32570,2,84929,NULL),(32571,2,84930,NULL),(32572,3,84931,NULL),(32573,3,84933,NULL),(32574,4,84934,NULL),(32575,3,84938,NULL),(32576,3,84939,NULL),(32577,4,84940,NULL),(32578,2,84941,NULL),(32579,3,84943,NULL),(32580,5,84944,NULL),(32581,2,84945,NULL),(32582,2,84946,NULL),(32583,3,84948,NULL),(32584,2,84949,NULL),(32585,3,84951,NULL),(32586,2,84955,NULL),(32587,2,84956,NULL),(32588,2,84958,NULL),(32589,3,84960,NULL),(32590,3,84962,NULL),(32591,4,84963,NULL),(32592,2,84964,NULL),(32593,2,84965,NULL),(32594,2,84967,NULL),(32595,2,84968,NULL),(32596,2,84969,NULL),(32597,3,84971,NULL),(32598,3,84974,NULL),(32599,2,84975,NULL),(32600,3,84976,NULL),(32601,4,84985,NULL),(32602,2,84987,NULL),(32603,4,84988,NULL),(32604,2,84990,NULL),(32605,2,84991,NULL),(32606,2,84996,NULL),(32607,2,84997,NULL),(32608,2,84998,NULL),(32609,3,85000,NULL),(32610,2,85001,NULL),(32611,2,85002,NULL),(32612,2,85004,NULL),(32613,5,85005,NULL),(32614,2,85006,NULL),(32615,3,85007,NULL),(32616,3,85008,NULL),(32617,4,85010,NULL),(32618,2,85012,NULL),(32619,2,85015,NULL),(32620,2,85017,NULL),(32621,2,85019,NULL),(32622,3,85020,NULL),(32623,2,85021,NULL),(32624,2,85022,NULL),(32625,3,85023,NULL),(32626,8,85024,NULL),(32627,2,85025,NULL),(32628,2,85026,NULL),(32629,2,85028,NULL),(32630,3,85030,NULL),(32631,3,85031,NULL),(32632,2,85032,NULL),(32633,2,85033,NULL),(32634,2,85035,NULL),(32635,2,85037,NULL),(32636,2,85040,NULL),(32637,2,85046,NULL),(32638,2,85047,NULL),(32639,4,85048,NULL),(32640,2,85051,NULL),(32641,3,85054,NULL),(32642,2,85056,NULL),(32643,2,85058,NULL),(32644,3,85061,NULL),(32645,3,85063,NULL),(32646,2,85064,NULL),(32647,2,85067,NULL),(32648,3,85069,NULL),(32649,2,85071,NULL),(32650,2,85072,NULL),(32651,2,85076,NULL),(32652,2,85077,NULL),(32653,2,85078,NULL),(32654,2,85079,NULL),(32655,2,85080,NULL),(32656,3,85082,NULL),(32657,2,85083,NULL),(32658,3,85085,NULL),(32659,3,85086,NULL),(32660,5,85087,NULL),(32661,2,85089,NULL),(32662,3,85091,NULL),(32663,3,85092,NULL),(32664,2,85093,NULL),(32665,2,85094,NULL),(32666,2,85097,NULL),(32667,2,85099,NULL),(32668,2,85100,NULL),(32669,2,85103,NULL),(32670,2,85104,NULL),(32671,3,85105,NULL),(32672,3,85108,NULL),(32673,2,85111,NULL),(32674,2,85113,NULL),(32675,2,85115,NULL),(32676,2,85116,NULL),(32677,2,85119,NULL),(32678,2,85122,NULL),(32679,2,85123,NULL),(32680,4,85126,NULL),(32681,4,85127,NULL),(32682,4,85128,NULL),(32683,4,85129,NULL),(32684,4,85130,NULL),(32685,4,85131,NULL),(32686,3,85134,NULL),(32687,3,85137,NULL),(32688,2,85139,NULL),(32689,3,85141,NULL),(32690,3,85142,NULL),(32691,3,85143,NULL),(32692,3,85144,NULL),(32693,3,85145,NULL),(32694,3,85146,NULL),(32695,3,85147,NULL),(32696,3,85148,NULL),(32697,3,85149,NULL),(32698,4,85150,NULL),(32699,2,85151,NULL),(32700,3,85153,NULL),(32701,2,85155,NULL),(32702,3,85158,NULL),(32703,3,85159,NULL),(32704,2,85163,NULL),(32705,2,85165,NULL),(32706,2,85166,NULL),(32707,2,85167,NULL),(32708,2,85168,NULL),(32709,2,85169,NULL),(32710,2,85171,NULL),(32711,3,85172,NULL),(32712,5,85173,NULL),(32713,6,85174,NULL),(32714,6,85175,NULL),(32715,6,85177,NULL),(32716,5,85178,NULL),(32717,6,85179,NULL),(32718,5,85180,NULL),(32719,4,85181,NULL),(32720,5,85182,NULL),(32721,7,85183,NULL),(32722,4,85184,NULL),(32723,5,85186,NULL),(32724,5,85187,NULL),(32725,7,85189,NULL),(32726,3,85190,NULL),(32727,2,85191,NULL),(32728,2,85192,NULL),(32729,2,85193,NULL),(32730,2,85194,NULL),(32731,3,85195,NULL),(32732,2,85196,NULL),(32733,2,85197,NULL),(32734,2,85198,NULL),(32735,3,85200,NULL),(32736,4,85203,NULL),(32737,2,85206,NULL),(32738,2,85207,NULL),(32739,2,85208,NULL),(32740,2,85209,NULL),(32741,2,85211,NULL),(32742,2,85212,NULL),(32743,3,85214,NULL),(32744,2,85215,NULL),(32745,2,85216,NULL),(32746,3,85217,NULL),(32747,2,85219,NULL),(32748,3,85222,NULL),(32749,2,85223,NULL),(32750,2,85227,NULL),(32751,3,85229,NULL),(32752,2,85230,NULL),(32753,3,85231,NULL),(32754,3,85232,NULL),(32755,2,85234,NULL),(32756,4,85235,NULL),(32757,3,85237,NULL),(32758,3,85238,NULL),(32759,3,85240,NULL),(32760,3,85242,NULL),(32761,4,85243,NULL),(32762,2,85244,NULL),(32763,3,85247,NULL),(32764,2,85251,NULL),(32765,2,85252,NULL),(32766,2,85255,NULL),(32767,3,85256,NULL),(32768,2,85259,NULL),(32769,2,85260,NULL),(32770,2,85261,NULL),(32771,2,85262,NULL),(32772,2,85270,NULL),(32773,2,85273,NULL),(32774,3,85274,NULL),(32775,3,85275,NULL),(32776,3,85276,NULL),(32777,3,85277,NULL),(32778,2,85278,NULL),(32779,2,85279,NULL),(32780,2,85280,NULL),(32781,3,85281,NULL),(32782,2,85282,NULL),(32783,2,85283,NULL),(32784,2,85286,NULL),(32785,4,85292,NULL),(32786,5,85293,NULL),(32787,2,85294,NULL),(32788,3,85295,NULL),(32789,4,85296,NULL),(32790,3,85299,NULL),(32791,3,85300,NULL),(32792,2,85301,NULL),(32793,3,85302,NULL),(32794,2,85303,NULL),(32795,2,85305,NULL),(32796,2,85306,NULL),(32797,2,85307,NULL),(32798,2,85310,NULL),(32799,4,85314,NULL),(32800,2,85315,NULL),(32801,5,85317,NULL),(32802,2,85318,NULL),(32803,2,85319,NULL),(32804,2,85323,NULL),(32805,4,85325,NULL),(32806,2,85326,NULL),(32807,4,85329,NULL),(32808,2,85334,NULL),(32809,6,85338,NULL),(32810,3,85340,NULL),(32811,2,85341,NULL),(32812,5,85345,NULL),(32813,2,85347,NULL),(32814,2,85349,NULL),(32815,2,85351,NULL),(32816,2,85353,NULL),(32817,2,85355,NULL),(32818,2,85356,NULL),(32819,1,85358,NULL),(32820,4,85360,NULL),(32821,2,85362,NULL),(32822,2,85364,NULL),(32823,2,85368,NULL),(32824,2,85369,NULL),(32825,2,85373,NULL),(32826,2,85374,NULL),(32827,3,85377,NULL),(32828,3,85378,NULL),(32829,2,85380,NULL),(32830,2,85385,NULL),(32831,2,85386,NULL),(32832,3,85387,NULL),(32833,2,85391,NULL),(32834,3,85393,NULL),(32835,2,85394,NULL),(32836,2,85395,NULL),(32837,2,85398,NULL),(32838,3,85399,NULL),(32839,2,85400,NULL),(32840,2,85401,NULL),(32841,2,85403,NULL),(32842,4,85404,NULL),(32843,2,85406,NULL),(32844,3,85407,NULL),(32845,2,85408,NULL),(32846,1,85411,NULL),(32847,2,85413,NULL),(32848,2,85414,NULL),(32849,4,85415,NULL),(32850,5,85417,NULL),(32851,3,85418,NULL),(32852,2,85420,NULL),(32853,2,85422,NULL),(32854,2,85423,NULL),(32855,2,85426,NULL),(32856,4,85429,NULL),(32857,2,85430,NULL),(32858,2,85440,NULL),(32859,2,85444,NULL),(32860,2,85445,NULL),(32861,2,85446,NULL),(32862,2,85448,NULL),(32863,2,85449,NULL),(32864,2,85450,NULL),(32865,2,85456,NULL),(32866,2,85458,NULL),(32867,2,85459,NULL),(32868,2,85460,NULL),(32869,2,85461,NULL),(32870,2,85464,NULL),(32871,2,85467,NULL),(32872,5,85470,NULL),(32873,3,85473,NULL),(32874,5,85474,NULL),(32875,2,85476,NULL),(32876,3,85480,NULL),(32877,3,85481,NULL),(32878,4,85482,NULL),(32879,3,85483,NULL),(32880,2,85487,NULL),(32881,2,85491,NULL),(32882,3,85494,NULL),(32883,2,85495,NULL),(32884,3,85499,NULL),(32885,2,85502,NULL),(32886,2,85504,NULL),(32887,2,85509,NULL),(32888,2,85510,NULL),(32889,3,85511,NULL),(32890,3,85512,NULL),(32891,4,85513,NULL),(32892,2,85515,NULL),(32893,2,85516,NULL),(32894,3,85520,NULL),(32895,2,85523,NULL),(32896,2,85524,NULL),(32897,2,85526,NULL),(32898,2,85527,NULL),(32899,2,85528,NULL),(32900,2,85529,NULL),(32901,2,85532,NULL),(32902,3,85535,NULL),(32903,3,85540,NULL),(32904,2,85546,NULL),(32905,2,85549,NULL),(32906,2,85552,NULL),(32907,2,85556,NULL),(32908,4,85558,NULL),(32909,3,85559,NULL),(32910,2,85565,NULL),(32911,3,85568,NULL),(32912,3,85569,NULL),(32913,2,85570,NULL),(32914,2,85572,NULL),(32915,2,85581,NULL),(32916,4,85582,NULL),(32917,4,85583,NULL),(32918,4,85584,NULL),(32919,4,85585,NULL),(32920,4,85586,NULL),(32921,4,85587,NULL),(32922,4,85588,NULL),(32923,4,85589,NULL),(32924,4,85590,NULL),(32925,4,85591,NULL),(32926,4,85592,NULL),(32927,4,85593,NULL),(32928,4,85594,NULL),(32929,5,85595,NULL),(32930,4,85596,NULL),(32931,2,85599,NULL),(32932,2,85602,NULL),(32933,3,85604,NULL),(32934,3,85605,NULL),(32935,3,85606,NULL),(32936,4,85607,NULL),(32937,4,85609,NULL),(32938,3,85610,NULL),(32939,3,85611,NULL),(32940,2,85617,NULL),(32941,2,85619,NULL),(32942,3,85620,NULL),(32943,2,85622,NULL),(32944,2,85623,NULL),(32945,2,85624,NULL),(32946,2,85625,NULL),(32947,2,85627,NULL),(32948,2,85637,NULL),(32949,2,85640,NULL),(32950,2,85641,NULL),(32951,3,85642,NULL),(32952,3,85643,NULL),(32953,4,85644,NULL),(32954,2,85645,NULL),(32955,2,85646,NULL),(32956,2,85647,NULL),(32957,2,85648,NULL),(32958,2,85650,NULL),(32959,2,85651,NULL),(32960,3,85652,NULL),(32961,2,85654,NULL),(32962,3,85655,NULL),(32963,3,85656,NULL),(32964,2,85657,NULL),(32965,2,85658,NULL),(32966,2,85660,NULL),(32967,3,85661,NULL),(32968,3,85662,NULL),(32969,3,85663,NULL),(32970,3,85664,NULL),(32971,3,85665,NULL),(32972,3,85666,NULL),(32973,3,85667,NULL),(32974,2,85668,NULL),(32975,2,85671,NULL),(32976,2,85672,NULL),(32977,3,85673,NULL),(32978,2,85681,NULL),(32979,2,85683,NULL),(32980,3,85684,NULL),(32981,3,85689,NULL),(32982,2,85690,NULL),(32983,3,85694,NULL),(32984,2,85695,NULL),(32985,4,85696,NULL),(32986,4,85699,NULL),(32987,3,85700,NULL),(32988,2,85702,NULL),(32989,2,85703,NULL),(32990,3,85705,NULL),(32991,2,85706,NULL),(32992,2,85709,NULL),(32993,2,85710,NULL),(32994,2,85711,NULL),(32995,2,85712,NULL),(32996,2,85713,NULL),(32997,2,85716,NULL),(32998,2,85718,NULL),(32999,2,85719,NULL),(33000,2,85720,NULL),(33001,3,85721,NULL),(33002,3,85723,NULL),(33003,3,85727,NULL),(33004,3,85731,NULL),(33005,2,85733,NULL),(33006,3,85735,NULL),(33007,2,85736,NULL),(33008,2,85739,NULL),(33009,3,85745,NULL),(33010,3,85747,NULL),(33011,2,85750,NULL),(33012,2,85756,NULL),(33013,2,85757,NULL),(33014,2,85762,NULL),(33015,3,85765,NULL),(33016,2,85766,NULL),(33017,2,85770,NULL),(33018,3,85772,NULL),(33019,4,85773,NULL),(33020,2,85778,NULL),(33021,2,85781,NULL),(33022,2,85783,NULL),(33023,2,85786,NULL),(33024,2,85788,NULL),(33025,4,85789,NULL),(33026,2,85790,NULL),(33027,2,85791,NULL),(33028,2,85792,NULL),(33029,2,85793,NULL),(33030,2,85794,NULL),(33031,3,85795,NULL),(33032,2,85796,NULL),(33033,2,85798,NULL),(33034,3,85799,NULL),(33035,2,85800,NULL),(33036,3,85801,NULL),(33037,2,85803,NULL),(33038,2,85805,NULL),(33039,3,85806,NULL),(33040,2,85809,NULL),(33041,2,85811,NULL),(33042,2,85812,NULL),(33043,4,85813,NULL),(33044,2,85816,NULL),(33045,3,85818,NULL),(33046,3,85820,NULL),(33047,3,85821,NULL),(33048,3,85822,NULL),(33049,3,85823,NULL),(33050,2,85825,NULL),(33051,2,85828,NULL),(33052,2,85829,NULL),(33053,2,85834,NULL),(33054,2,85836,NULL),(33055,2,85839,NULL),(33056,2,85841,NULL),(33057,2,85845,NULL),(33058,3,85846,NULL),(33059,2,85847,NULL),(33060,3,85854,NULL),(33061,2,85855,NULL),(33062,2,85856,NULL),(33063,3,85858,NULL),(33064,3,85859,NULL),(33065,2,85860,NULL),(33066,4,85861,NULL),(33067,2,85862,NULL),(33068,3,85863,NULL),(33069,2,85865,NULL),(33070,2,85866,NULL),(33071,2,85867,NULL),(33072,3,85868,NULL),(33073,2,85869,NULL),(33074,3,85871,NULL),(33075,2,85872,NULL),(33076,3,85873,NULL),(33077,2,85875,NULL),(33078,2,85876,NULL),(33079,3,85882,NULL),(33080,2,85888,NULL),(33081,2,85890,NULL),(33082,2,85893,NULL),(33083,2,85897,NULL),(33084,2,85899,NULL),(33085,3,85900,NULL),(33086,3,85901,NULL),(33087,3,85902,NULL),(33088,4,85903,NULL),(33089,3,85904,NULL),(33090,2,85906,NULL),(33091,2,85909,NULL),(33092,3,85910,NULL),(33093,3,85911,NULL),(33094,4,85917,NULL),(33095,2,85920,NULL),(33096,2,85921,NULL),(33097,2,85922,NULL),(33098,3,85923,NULL),(33099,4,85924,NULL),(33100,3,85925,NULL),(33101,4,85928,NULL),(33102,2,85929,NULL),(33103,3,85930,NULL),(33104,2,85932,NULL),(33105,2,85934,NULL),(33106,2,85937,NULL),(33107,2,85938,NULL),(33108,3,85939,NULL),(33109,2,85940,NULL),(33110,2,85942,NULL),(33111,2,85944,NULL),(33112,2,85946,NULL),(33113,3,85947,NULL),(33114,2,85948,NULL),(33115,2,85950,NULL),(33116,2,85953,NULL),(33117,2,85954,NULL),(33118,3,85961,NULL),(33119,2,85962,NULL),(33120,4,85963,NULL),(33121,2,85966,NULL),(33122,2,85969,NULL),(33123,2,85975,NULL),(33124,6,85976,NULL),(33125,2,85977,NULL),(33126,3,85978,NULL),(33127,2,85982,NULL),(33128,2,85985,NULL),(33129,2,85987,NULL),(33130,3,85988,NULL),(33131,3,85989,NULL),(33132,3,85990,NULL),(33133,2,85992,NULL),(33134,3,85993,NULL),(33135,2,85996,NULL),(33136,2,85999,NULL),(33137,3,86000,NULL),(33138,2,86001,NULL),(33139,2,86004,NULL),(33140,3,86005,NULL),(33141,2,86006,NULL),(33142,4,86008,NULL),(33143,3,86009,NULL),(33144,2,86010,NULL),(33145,2,86012,NULL),(33146,2,86014,NULL),(33147,2,86018,NULL),(33148,3,86019,NULL),(33149,2,86020,NULL),(33150,2,86022,NULL),(33151,4,86023,NULL),(33152,2,86025,NULL),(33153,3,86028,NULL),(33154,2,86029,NULL),(33155,2,86035,NULL),(33156,2,86038,NULL),(33157,2,86044,NULL),(33158,3,86046,NULL),(33159,2,86049,NULL),(33160,2,86050,NULL),(33161,3,86051,NULL),(33162,2,86059,NULL),(33163,2,86062,NULL),(33164,2,86063,NULL),(33165,2,86066,NULL),(33166,2,86069,NULL),(33167,3,86070,NULL),(33168,3,86072,NULL),(33169,3,86074,NULL),(33170,2,86075,NULL),(33171,2,86076,NULL),(33172,2,86080,NULL),(33173,2,86085,NULL),(33174,2,86087,NULL),(33175,2,86089,NULL),(33176,3,86090,NULL),(33177,4,86091,NULL),(33178,2,86092,NULL),(33179,2,86100,NULL),(33180,2,86102,NULL),(33181,3,86103,NULL),(33182,3,86108,NULL),(33183,4,86111,NULL),(33184,2,86112,NULL),(33185,2,86113,NULL),(33186,2,86114,NULL),(33187,2,86115,NULL),(33188,3,86117,NULL),(33189,3,86120,NULL),(33190,3,86121,NULL),(33191,2,86122,NULL),(33192,4,86123,NULL),(33193,5,86124,NULL),(33194,2,86126,NULL),(33195,2,86128,NULL),(33196,2,86129,NULL),(33197,2,86131,NULL),(33198,2,86134,NULL),(33199,2,86139,NULL),(33200,2,86140,NULL),(33201,3,86141,NULL),(33202,3,86142,NULL),(33203,3,86143,NULL),(33204,2,86145,NULL),(33205,2,86147,NULL),(33206,2,86149,NULL),(33207,2,86153,NULL),(33208,4,86157,NULL),(33209,4,86158,NULL),(33210,4,86159,NULL),(33211,4,86160,NULL),(33212,4,86161,NULL),(33213,4,86162,NULL),(33214,4,86163,NULL),(33215,4,86164,NULL),(33216,4,86165,NULL),(33217,4,86166,NULL),(33218,4,86167,NULL),(33219,4,86168,NULL),(33220,4,86169,NULL),(33221,4,86170,NULL),(33222,4,86171,NULL),(33223,4,86172,NULL),(33224,4,86173,NULL),(33225,5,86174,NULL),(33226,3,86177,NULL),(33227,2,86179,NULL),(33228,2,86180,NULL),(33229,2,86182,NULL),(33230,2,86183,NULL),(33231,2,86185,NULL),(33232,3,86192,NULL),(33233,2,86194,NULL),(33234,2,86197,NULL),(33235,2,86198,NULL),(33236,2,86199,NULL),(33237,2,86203,NULL),(33238,2,86206,NULL),(33239,2,86207,NULL),(33240,2,86208,NULL),(33241,2,86209,NULL),(33242,3,86210,NULL),(33243,2,86213,NULL),(33244,3,86215,NULL),(33245,2,86217,NULL),(33246,5,86219,NULL),(33247,2,86220,NULL),(33248,5,86221,NULL),(33249,2,86223,NULL),(33250,2,86228,NULL),(33251,2,86229,NULL),(33252,2,86232,NULL),(33253,2,86234,NULL),(33254,2,86237,NULL),(33255,2,86239,NULL),(33256,2,86241,NULL),(33257,2,86247,NULL),(33258,2,86249,NULL),(33259,2,86252,NULL),(33260,2,86253,NULL),(33261,3,86255,NULL),(33262,2,86256,NULL),(33263,3,86258,NULL),(33264,2,86260,NULL),(33265,2,86261,NULL),(33266,2,86262,NULL),(33267,3,86268,NULL),(33268,2,86270,NULL),(33269,2,86271,NULL),(33270,3,86273,NULL),(33271,2,86276,NULL),(33272,2,86278,NULL),(33273,2,86281,NULL),(33274,3,86282,NULL),(33275,3,86283,NULL),(33276,2,86288,NULL),(33277,2,86291,NULL),(33278,2,86294,NULL),(33279,2,86295,NULL),(33280,2,86296,NULL),(33281,3,86298,NULL),(33282,2,86302,NULL),(33283,2,86304,NULL),(33284,2,86306,NULL),(33285,3,86307,NULL),(33286,2,86311,NULL),(33287,3,86312,NULL),(33288,2,86313,NULL),(33289,3,86314,NULL),(33290,2,86316,NULL),(33291,2,86317,NULL),(33292,2,86318,NULL),(33293,2,86320,NULL),(33294,2,86322,NULL),(33295,3,86329,NULL),(33296,2,86332,NULL),(33297,2,86333,NULL),(33298,2,86334,NULL),(33299,3,86335,NULL),(33300,3,86336,NULL),(33301,3,86337,NULL),(33302,3,86338,NULL),(33303,3,86339,NULL),(33304,4,86341,NULL),(33305,3,86349,NULL),(33306,3,86351,NULL),(33307,2,86354,NULL),(33308,2,86355,NULL),(33309,2,86356,NULL),(33310,3,86357,NULL),(33311,2,86359,NULL),(33312,2,86360,NULL),(33313,3,86361,NULL),(33314,2,86364,NULL),(33315,2,86368,NULL),(33316,2,86371,NULL),(33317,3,86372,NULL),(33318,2,86376,NULL),(33319,3,86378,NULL),(33320,2,86379,NULL),(33321,2,86381,NULL),(33322,2,86382,NULL),(33323,3,86384,NULL),(33324,2,86387,NULL),(33325,4,86389,NULL),(33326,2,86392,NULL),(33327,2,86396,NULL),(33328,2,86398,NULL),(33329,5,86404,NULL),(33330,3,86405,NULL),(33331,2,86406,NULL),(33332,4,86407,NULL),(33333,4,86408,NULL),(33334,4,86409,NULL),(33335,2,86412,NULL),(33336,2,86413,NULL),(33337,3,86415,NULL),(33338,2,86416,NULL),(33339,2,86419,NULL),(33340,2,86420,NULL),(33341,2,86421,NULL),(33342,2,86422,NULL),(33343,3,86424,NULL),(33344,3,86425,NULL),(33345,3,86427,NULL),(33346,2,86428,NULL),(33347,2,86430,NULL),(33348,2,86431,NULL),(33349,3,86432,NULL),(33350,5,86433,NULL),(33351,3,86434,NULL),(33352,2,86436,NULL),(33353,3,86445,NULL),(33354,2,86446,NULL),(33355,3,86449,NULL),(33356,4,86450,NULL),(33357,2,86451,NULL),(33358,2,86452,NULL),(33359,2,86455,NULL),(33360,3,86456,NULL),(33361,2,86457,NULL),(33362,5,86458,NULL),(33363,5,86460,NULL),(33364,4,86462,NULL),(33365,2,86463,NULL),(33366,3,86465,NULL),(33367,2,86467,NULL),(33368,2,86468,NULL),(33369,2,86469,NULL),(33370,2,86470,NULL),(33371,3,86472,NULL),(33372,3,86475,NULL),(33373,3,86476,NULL),(33374,2,86482,NULL),(33375,2,86488,NULL),(33376,2,86489,NULL),(33377,2,86495,NULL),(33378,3,86499,NULL),(33379,2,86502,NULL),(33380,2,86505,NULL),(33381,2,86507,NULL),(33382,2,86509,NULL),(33383,2,86510,NULL),(33384,2,86512,NULL),(33385,2,86514,NULL),(33386,2,86515,NULL),(33387,3,86516,NULL),(33388,3,86518,NULL),(33389,2,86519,NULL),(33390,2,86520,NULL),(33391,2,86521,NULL),(33392,2,86523,NULL),(33393,2,86524,NULL),(33394,2,86528,NULL),(33395,3,86530,NULL),(33396,2,86531,NULL),(33397,3,86532,NULL),(33398,2,86533,NULL),(33399,3,86534,NULL),(33400,3,86537,NULL),(33401,2,86538,NULL),(33402,2,86539,NULL),(33403,4,86541,NULL),(33404,4,86543,NULL),(33405,2,86544,NULL),(33406,3,86546,NULL),(33407,2,86551,NULL),(33408,3,86554,NULL),(33409,2,86555,NULL),(33410,4,86558,NULL),(33411,3,86559,NULL),(33412,2,86561,NULL),(33413,3,86563,NULL),(33414,3,86571,NULL),(33415,3,86573,NULL),(33416,2,86575,NULL),(33417,3,86577,NULL),(33418,2,86578,NULL),(33419,3,86579,NULL),(33420,2,86582,NULL),(33421,2,86584,NULL),(33422,3,86585,NULL),(33423,3,86587,NULL),(33424,2,86589,NULL),(33425,2,86590,NULL),(33426,2,86597,NULL),(33427,2,86601,NULL),(33428,2,86603,NULL),(33429,2,86610,NULL),(33430,2,86612,NULL),(33431,2,86613,NULL),(33432,2,86614,NULL),(33433,2,86615,NULL),(33434,2,86618,NULL),(33435,5,86620,NULL),(33436,4,86622,NULL),(33437,2,86624,NULL),(33438,2,86626,NULL),(33439,2,86633,NULL),(33440,2,86637,NULL),(33441,2,86639,NULL),(33442,2,86641,NULL),(33443,2,86642,NULL),(33444,4,86644,NULL),(33445,2,86648,NULL),(33446,2,86650,NULL),(33447,3,86652,NULL),(33448,3,86654,NULL),(33449,2,86656,NULL),(33450,3,86657,NULL),(33451,3,86663,NULL),(33452,3,86664,NULL),(33453,2,86665,NULL),(33454,3,86668,NULL),(33455,4,86670,NULL),(33456,3,86671,NULL),(33457,2,86673,NULL),(33458,3,86676,NULL),(33459,3,86677,NULL),(33460,3,86678,NULL),(33461,2,86679,NULL),(33462,3,86680,NULL),(33463,2,86682,NULL),(33464,3,86683,NULL),(33465,2,86686,NULL),(33466,2,86687,NULL),(33467,1,14816,NULL),(33468,2,86690,NULL),(33469,3,86691,NULL),(33470,4,86692,NULL),(33471,2,86695,NULL),(33472,2,86698,NULL),(33473,2,86699,NULL),(33474,2,86700,NULL),(33475,2,86705,NULL),(33476,2,86706,NULL),(33477,2,86713,NULL),(33478,2,86714,NULL),(33479,2,86717,NULL),(33480,3,86718,NULL),(33481,3,86721,NULL),(33482,2,86722,NULL),(33483,3,86726,NULL),(33484,2,86728,NULL),(33485,2,86730,NULL),(33486,2,86731,NULL),(33487,3,86732,NULL),(33488,4,86734,NULL),(33489,2,86735,NULL),(33490,2,86736,NULL),(33491,2,86738,NULL),(33492,2,86740,NULL),(33493,2,86741,NULL),(33494,3,86743,NULL),(33495,2,86745,NULL),(33496,3,86746,NULL),(33497,2,86749,NULL),(33498,2,86751,NULL),(33499,3,86753,NULL),(33500,2,86757,NULL),(33501,3,86758,NULL),(33502,2,86765,NULL),(33503,3,86766,NULL),(33504,2,86769,NULL),(33505,2,86770,NULL),(33506,2,86772,NULL),(33507,2,86773,NULL),(33508,4,86775,NULL),(33509,2,86778,NULL),(33510,2,86780,NULL),(33511,2,86783,NULL),(33512,2,86785,NULL),(33513,2,86789,NULL),(33514,2,86790,NULL),(33515,3,86794,NULL),(33516,2,86795,NULL),(33517,2,86796,NULL),(33518,2,86798,NULL),(33519,3,86800,NULL),(33520,2,86801,NULL),(33521,2,86804,NULL),(33522,2,86810,NULL),(33523,2,86812,NULL),(33524,2,86815,NULL),(33525,2,86819,NULL),(33526,2,86820,NULL),(33527,2,86821,NULL),(33528,2,86822,NULL),(33529,2,86828,NULL),(33530,2,86830,NULL),(33531,2,86831,NULL),(33532,3,86832,NULL),(33533,2,86833,NULL),(33534,2,86834,NULL),(33535,2,86835,NULL),(33536,2,86836,NULL),(33537,2,86837,NULL),(33538,2,86839,NULL),(33539,2,86845,NULL),(33540,2,86848,NULL),(33541,2,86850,NULL),(33542,2,86853,NULL),(33543,2,86855,NULL),(33544,3,86856,NULL),(33545,2,86857,NULL),(33546,2,86858,NULL),(33547,2,86859,NULL),(33548,2,86860,NULL),(33549,3,86869,NULL),(33550,2,86870,NULL),(33551,2,86871,NULL),(33552,2,86872,NULL),(33553,2,86874,NULL),(33554,2,86876,NULL),(33555,2,86879,NULL),(33556,2,86880,NULL),(33557,3,86884,NULL),(33558,3,86885,NULL),(33559,4,86886,NULL),(33560,2,86887,NULL),(33561,2,86889,NULL),(33562,3,86891,NULL),(33563,3,86892,NULL),(33564,3,86893,NULL),(33565,3,86894,NULL),(33566,3,86895,NULL),(33567,3,86896,NULL),(33568,3,86897,NULL),(33569,3,86898,NULL),(33570,2,86899,NULL),(33571,3,86900,NULL),(33572,3,86902,NULL),(33573,2,86903,NULL),(33574,3,86908,NULL),(33575,5,86909,NULL),(33576,3,86910,NULL),(33577,2,86916,NULL),(33578,2,86918,NULL),(33579,2,86923,NULL),(33580,2,86926,NULL),(33581,2,86928,NULL),(33582,4,86930,NULL),(33583,2,86932,NULL),(33584,2,86933,NULL),(33585,3,86935,NULL),(33586,3,86936,NULL),(33587,2,86937,NULL),(33588,4,86938,NULL),(33589,2,86941,NULL),(33590,2,86946,NULL),(33591,2,86948,NULL),(33592,2,86949,NULL),(33593,3,86950,NULL),(33594,2,86953,NULL),(33595,4,86954,NULL),(33596,2,86955,NULL),(33597,2,86968,NULL),(33598,4,86969,NULL),(33599,3,86972,NULL),(33600,2,86975,NULL),(33601,2,86978,NULL),(33602,2,86981,NULL),(33603,2,86983,NULL),(33604,4,86987,NULL),(33605,3,86989,NULL),(33606,3,86991,NULL),(33607,3,86992,NULL),(33608,2,86995,NULL),(33609,2,86996,NULL),(33610,2,86997,NULL),(33611,2,86998,NULL),(33612,3,86999,NULL),(33613,4,87001,NULL),(33614,2,87006,NULL),(33615,3,87009,NULL),(33616,2,87011,NULL),(33617,2,87012,NULL),(33618,3,87013,NULL),(33619,2,87014,NULL),(33620,4,87015,NULL),(33621,2,87022,NULL),(33622,5,87023,NULL),(33623,7,87024,NULL),(33624,3,87025,NULL),(33625,3,87026,NULL),(33626,3,87027,NULL),(33627,3,87028,NULL),(33628,3,87029,NULL),(33629,3,87030,NULL),(33630,3,87031,NULL),(33631,2,87032,NULL),(33632,4,87035,NULL),(33633,2,87038,NULL),(33634,3,87039,NULL),(33635,3,87041,NULL),(33636,3,87042,NULL),(33637,3,87043,NULL),(33638,3,87044,NULL),(33639,3,87045,NULL),(33640,3,87046,NULL),(33641,3,87047,NULL),(33642,3,87048,NULL),(33643,3,87049,NULL),(33644,2,87053,NULL),(33645,3,87054,NULL),(33646,3,87055,NULL),(33647,3,87056,NULL),(33648,3,87057,NULL),(33649,3,87058,NULL),(33650,3,87059,NULL),(33651,3,87061,NULL),(33652,3,87064,NULL),(33653,3,87065,NULL),(33654,2,87066,NULL),(33655,3,87067,NULL),(33656,4,87068,NULL),(33657,2,87069,NULL),(33658,2,87071,NULL),(33659,2,87072,NULL),(33660,4,87075,NULL),(33661,3,87077,NULL),(33662,2,87079,NULL),(33663,2,87081,NULL),(33664,2,87085,NULL),(33665,2,87088,NULL),(33666,2,87091,NULL),(33667,2,87093,NULL),(33668,2,87094,NULL),(33669,3,87096,NULL),(33670,2,87097,NULL),(33671,2,87099,NULL),(33672,2,87101,NULL),(33673,2,87102,NULL),(33674,3,87103,NULL),(33675,2,87104,NULL),(33676,3,87105,NULL),(33677,2,87108,NULL),(33678,2,87111,NULL),(33679,5,87112,NULL),(33680,4,87113,NULL),(33681,4,87114,NULL),(33682,4,87115,NULL),(33683,2,87116,NULL),(33684,2,87117,NULL),(33685,4,87118,NULL),(33686,2,87119,NULL),(33687,2,87121,NULL),(33688,2,87122,NULL),(33689,2,87126,NULL),(33690,2,87130,NULL),(33691,2,87131,NULL),(33692,3,87132,NULL),(33693,2,87133,NULL),(33694,3,87134,NULL),(33695,4,87135,NULL),(33696,2,87137,NULL),(33697,3,87139,NULL),(33698,3,87141,NULL),(33699,2,87143,NULL),(33700,3,87144,NULL),(33701,2,87147,NULL),(33702,3,87149,NULL),(33703,2,87150,NULL),(33704,3,87151,NULL),(33705,2,87153,NULL),(33706,2,87154,NULL),(33707,2,87155,NULL),(33708,3,87156,NULL),(33709,2,87157,NULL),(33710,2,87158,NULL),(33711,3,87159,NULL),(33712,2,87160,NULL),(33713,2,87161,NULL),(33714,3,87163,NULL),(33715,2,87165,NULL),(33716,3,87166,NULL),(33717,2,87168,NULL),(33718,2,87170,NULL),(33719,2,87171,NULL),(33720,2,87172,NULL),(33721,3,87173,NULL),(33722,3,87175,NULL),(33723,2,87177,NULL),(33724,2,87178,NULL),(33725,2,87180,NULL),(33726,3,87181,NULL),(33727,2,87183,NULL),(33728,3,87184,NULL),(33729,2,87185,NULL),(33730,3,87187,NULL),(33731,6,87188,NULL),(33732,2,87191,NULL),(33733,2,87192,NULL),(33734,3,87193,NULL),(33735,3,87201,NULL),(33736,3,87202,NULL),(33737,3,87203,NULL),(33738,3,87204,NULL),(33739,3,87206,NULL),(33740,3,87207,NULL),(33741,3,87208,NULL),(33742,3,87209,NULL),(33743,3,87211,NULL),(33744,3,87212,NULL),(33745,3,87215,NULL),(33746,3,87217,NULL),(33747,3,87219,NULL),(33748,2,87221,NULL),(33749,2,87222,NULL),(33750,3,87224,NULL),(33751,2,87225,NULL),(33752,3,87228,NULL),(33753,4,87229,NULL),(33754,3,87230,NULL),(33755,3,87231,NULL),(33756,2,87232,NULL),(33757,2,87233,NULL),(33758,5,87238,NULL),(33759,4,87239,NULL),(33760,3,87240,NULL),(33761,2,87243,NULL),(33762,2,87244,NULL),(33763,3,87245,NULL),(33764,3,87246,NULL),(33765,3,87248,NULL),(33766,4,87251,NULL),(33767,2,87258,NULL),(33768,3,87259,NULL),(33769,2,87260,NULL),(33770,3,87261,NULL),(33771,2,87263,NULL),(33772,2,87265,NULL),(33773,2,87266,NULL),(33774,3,87267,NULL),(33775,2,87272,NULL),(33776,2,87274,NULL),(33777,2,87275,NULL),(33778,2,87276,NULL),(33779,2,87277,NULL),(33780,3,87278,NULL),(33781,2,87279,NULL),(33782,3,87280,NULL),(33783,3,87281,NULL),(33784,3,87282,NULL),(33785,3,87283,NULL),(33786,2,87285,NULL),(33787,2,87287,NULL),(33788,3,87288,NULL),(33789,6,87289,NULL),(33790,2,87291,NULL),(33791,2,87293,NULL),(33792,2,87295,NULL),(33793,2,87296,NULL),(33794,2,87297,NULL),(33795,2,87298,NULL),(33796,2,87299,NULL),(33797,3,87300,NULL),(33798,2,87305,NULL),(33799,2,87306,NULL),(33800,2,87307,NULL),(33801,2,87308,NULL),(33802,2,87309,NULL),(33803,3,87310,NULL),(33804,4,87311,NULL),(33805,4,87312,NULL),(33806,4,87313,NULL),(33807,4,87314,NULL),(33808,4,87315,NULL),(33809,4,87316,NULL),(33810,4,87317,NULL),(33811,4,87318,NULL),(33812,4,87319,NULL),(33813,4,87320,NULL),(33814,4,87321,NULL),(33815,4,87322,NULL),(33816,4,87323,NULL),(33817,4,87324,NULL),(33818,4,87325,NULL),(33819,4,87326,NULL),(33820,4,87327,NULL),(33821,4,87328,NULL),(33822,2,87331,NULL),(33823,2,87332,NULL),(33824,2,87336,NULL),(33825,2,87337,NULL),(33826,2,87338,NULL),(33827,2,87340,NULL),(33828,2,87341,NULL),(33829,2,87343,NULL),(33830,2,87348,NULL),(33831,2,87349,NULL),(33832,3,87350,NULL),(33833,2,87352,NULL),(33834,3,87354,NULL),(33835,2,87356,NULL),(33836,3,87361,NULL),(33837,4,87362,NULL),(33838,4,87363,NULL),(33839,4,87364,NULL),(33840,3,87365,NULL),(33841,2,87366,NULL),(33842,3,87367,NULL),(33843,3,87368,NULL),(33844,3,87369,NULL),(33845,2,87370,NULL),(33846,4,87371,NULL),(33847,3,87373,NULL),(33848,3,87374,NULL),(33849,3,87375,NULL),(33850,3,87376,NULL),(33851,3,87377,NULL),(33852,3,87378,NULL),(33853,3,87379,NULL),(33854,3,87380,NULL),(33855,3,87381,NULL),(33856,2,87382,NULL),(33857,2,87383,NULL),(33858,3,87385,NULL),(33859,8,87386,NULL),(33860,3,87387,NULL),(33861,2,87389,NULL),(33862,3,87390,NULL),(33863,3,87392,NULL),(33864,5,87393,NULL),(33865,3,87395,NULL),(33866,3,87397,NULL),(33867,2,87399,NULL),(33868,2,87400,NULL),(33869,3,87401,NULL),(33870,2,87402,NULL),(33871,2,87404,NULL),(33872,2,87405,NULL),(33873,3,87409,NULL),(33874,2,87414,NULL),(33875,2,87416,NULL),(33876,2,87420,NULL),(33877,3,87421,NULL),(33878,3,87422,NULL),(33879,3,87423,NULL),(33880,3,87424,NULL),(33881,2,87426,NULL),(33882,2,87429,NULL),(33883,4,87433,NULL),(33884,6,87434,NULL),(33885,3,87439,NULL),(33886,2,87441,NULL),(33887,2,87442,NULL),(33888,3,87443,NULL),(33889,2,87445,NULL),(33890,4,87446,NULL),(33891,5,87447,NULL),(33892,2,87449,NULL),(33893,4,87450,NULL),(33894,2,87451,NULL),(33895,3,87452,NULL),(33896,4,87453,NULL),(33897,2,87454,NULL),(33898,3,87455,NULL),(33899,3,87456,NULL),(33900,2,87458,NULL),(33901,2,87461,NULL),(33902,3,87462,NULL),(33903,3,87463,NULL),(33904,2,87464,NULL),(33905,2,87466,NULL),(33906,2,87467,NULL),(33907,3,87469,NULL),(33908,3,87470,NULL),(33909,3,87471,NULL),(33910,2,87473,NULL),(33911,2,87475,NULL),(33912,2,87477,NULL),(33913,2,87478,NULL),(33914,3,87479,NULL),(33915,3,87482,NULL),(33916,3,87483,NULL),(33917,3,87484,NULL),(33918,2,87485,NULL),(33919,2,87486,NULL),(33920,2,87487,NULL),(33921,2,87488,NULL),(33922,3,87489,NULL),(33923,3,87490,NULL),(33924,4,87491,NULL),(33925,2,87492,NULL),(33926,4,87493,NULL),(33927,2,87494,NULL),(33928,2,87495,NULL),(33929,3,87497,NULL),(33930,3,87498,NULL),(33931,7,87500,NULL),(33932,5,87501,NULL),(33933,7,87502,NULL),(33934,3,87503,NULL),(33935,2,87504,NULL),(33936,3,87506,NULL),(33937,3,87507,NULL),(33938,2,87509,NULL),(33939,3,87510,NULL),(33940,2,87511,NULL),(33941,2,87512,NULL),(33942,2,87513,NULL),(33943,2,87515,NULL),(33944,2,87516,NULL),(33945,3,87517,NULL),(33946,3,87518,NULL),(33947,6,87519,NULL),(33948,5,87520,NULL),(33949,2,87521,NULL),(33950,2,87522,NULL),(33951,2,87523,NULL),(33952,2,87527,NULL),(33953,2,87528,NULL),(33954,2,87530,NULL),(33955,3,87532,NULL),(33956,2,87534,NULL),(33957,3,87535,NULL),(33958,2,87537,NULL),(33959,2,87539,NULL),(33960,6,87540,NULL),(33961,2,87542,NULL),(33962,2,87545,NULL),(33963,2,87549,NULL),(33964,3,87550,NULL),(33965,2,87552,NULL),(33966,3,87553,NULL),(33967,2,87556,NULL),(33968,2,87557,NULL),(33969,3,87558,NULL),(33970,2,87559,NULL),(33971,2,87560,NULL),(33972,2,87561,NULL),(33973,2,87562,NULL),(33974,2,87563,NULL),(33975,2,87564,NULL),(33976,2,87565,NULL),(33977,3,87566,NULL),(33978,3,87567,NULL),(33979,4,87568,NULL),(33980,2,87569,NULL),(33981,3,87570,NULL),(33982,2,87571,NULL),(33983,2,87572,NULL),(33984,3,87576,NULL),(33985,2,87577,NULL),(33986,4,87578,NULL),(33987,2,87579,NULL),(33988,2,87581,NULL),(33989,3,87583,NULL),(33990,3,87586,NULL),(33991,3,87588,NULL),(33992,3,87590,NULL),(33993,3,87591,NULL),(33994,2,87592,NULL),(33995,3,87593,NULL),(33996,2,87596,NULL),(33997,2,87597,NULL),(33998,2,87598,NULL),(33999,2,87599,NULL),(34000,5,87600,NULL),(34001,2,87602,NULL),(34002,6,87603,NULL),(34003,2,87607,NULL),(34004,3,87608,NULL),(34005,5,87610,NULL),(34006,5,87611,NULL),(34007,5,87612,NULL),(34008,5,87613,NULL),(34009,5,87614,NULL),(34010,3,87615,NULL),(34011,5,87616,NULL),(34012,5,87617,NULL),(34013,5,87618,NULL),(34014,3,87619,NULL),(34015,4,87620,NULL),(34016,4,87621,NULL),(34017,5,87622,NULL),(34018,5,87623,NULL),(34019,3,87624,NULL),(34020,2,87626,NULL),(34021,3,87629,NULL),(34022,3,87631,NULL),(34023,2,87634,NULL),(34024,3,87636,NULL),(34025,2,87637,NULL),(34026,2,87638,NULL),(34027,2,87641,NULL),(34028,3,87642,NULL),(34029,2,87643,NULL),(34030,2,87644,NULL),(34031,2,87645,NULL),(34032,2,87646,NULL),(34033,3,87649,NULL),(34034,2,87651,NULL),(34035,3,87652,NULL),(34036,3,87653,NULL),(34037,3,87654,NULL),(34038,2,87655,NULL),(34039,3,87656,NULL),(34040,2,87657,NULL),(34041,2,87659,NULL),(34042,2,87662,NULL),(34043,4,87663,NULL),(34044,2,87665,NULL),(34045,3,87666,NULL),(34046,2,87667,NULL),(34047,2,87668,NULL),(34048,5,87670,NULL),(34049,6,87672,NULL),(34050,7,87673,NULL),(34051,5,87674,NULL),(34052,6,87675,NULL),(34053,8,87676,NULL),(34054,5,87679,NULL),(34055,2,87680,NULL),(34056,2,87682,NULL),(34057,2,87683,NULL),(34058,5,87685,NULL),(34059,4,87686,NULL),(34060,2,87687,NULL),(34061,2,87688,NULL),(34062,2,87690,NULL),(34063,3,87695,NULL),(34064,3,87696,NULL),(34065,3,87697,NULL),(34066,3,87698,NULL),(34067,3,87699,NULL),(34068,3,87700,NULL),(34069,4,87701,NULL),(34070,5,87702,NULL),(34071,4,87703,NULL),(34072,4,87704,NULL),(34073,5,87705,NULL),(34074,5,87706,NULL),(34075,4,87707,NULL),(34076,5,87709,NULL),(34077,4,87712,NULL),(34078,5,87713,NULL),(34079,5,87714,NULL),(34080,4,87715,NULL),(34081,4,87716,NULL),(34082,4,87717,NULL),(34083,5,87718,NULL),(34084,2,87720,NULL),(34085,2,87721,NULL),(34086,2,87722,NULL),(34087,3,87723,NULL),(34088,3,87726,NULL),(34089,2,87728,NULL),(34090,3,87729,NULL),(34091,2,87733,NULL),(34092,2,87734,NULL),(34093,2,87736,NULL),(34094,2,87737,NULL),(34095,3,87741,NULL),(34096,2,87742,NULL),(34097,3,87743,NULL),(34098,2,87744,NULL),(34099,2,87745,NULL),(34100,2,87746,NULL),(34101,2,87748,NULL),(34102,2,87751,NULL),(34103,3,87753,NULL),(34104,7,87756,NULL),(34105,2,87757,NULL),(34106,3,87758,NULL),(34107,3,87759,NULL),(34108,2,87762,NULL),(34109,2,87763,NULL),(34110,2,87764,NULL),(34111,2,87765,NULL),(34112,2,87766,NULL),(34113,4,87767,NULL),(34114,3,87768,NULL),(34115,3,87771,NULL),(34116,5,87772,NULL),(34117,6,87773,NULL),(34118,6,87774,NULL),(34119,3,87775,NULL),(34120,2,87776,NULL),(34121,2,87777,NULL),(34122,2,87778,NULL),(34123,3,87779,NULL),(34124,2,87781,NULL),(34125,3,87783,NULL),(34126,3,87786,NULL),(34127,2,87787,NULL),(34128,3,87788,NULL),(34129,3,87789,NULL),(34130,2,87791,NULL),(34131,2,87792,NULL),(34132,4,87793,NULL),(34133,5,87794,NULL),(34134,2,87796,NULL),(34135,2,87798,NULL),(34136,2,87799,NULL),(34137,2,87800,NULL),(34138,4,87801,NULL),(34139,4,87802,NULL),(34140,2,87803,NULL),(34141,2,87805,NULL),(34142,2,87807,NULL),(34143,3,87808,NULL),(34144,3,87809,NULL),(34145,3,87810,NULL),(34146,2,87811,NULL),(34147,4,87815,NULL),(34148,2,87817,NULL),(34149,2,87818,NULL),(34150,2,87819,NULL),(34151,3,87820,NULL),(34152,4,87821,NULL),(34153,2,87825,NULL),(34154,4,87826,NULL),(34155,3,87827,NULL),(34156,2,87830,NULL),(34157,3,87831,NULL),(34158,3,87832,NULL),(34159,3,87833,NULL),(34160,3,87834,NULL),(34161,3,87835,NULL),(34162,2,87838,NULL),(34163,2,87840,NULL),(34164,5,87842,NULL),(34165,2,87844,NULL),(34166,3,87845,NULL),(34167,3,87846,NULL),(34168,4,87848,NULL),(34169,4,87849,NULL),(34170,4,87851,NULL),(34171,4,87852,NULL),(34172,4,87853,NULL),(34173,4,87854,NULL),(34174,4,87855,NULL),(34175,5,87856,NULL),(34176,5,87857,NULL),(34177,4,87858,NULL),(34178,4,87859,NULL),(34179,5,87860,NULL),(34180,2,87861,NULL),(34181,4,87862,NULL),(34182,4,87863,NULL),(34183,4,87864,NULL),(34184,4,87865,NULL),(34185,3,87868,NULL),(34186,3,87869,NULL),(34187,4,87870,NULL),(34188,3,87871,NULL),(34189,3,87872,NULL),(34190,4,87873,NULL),(34191,5,87874,NULL),(34192,4,87875,NULL),(34193,5,87876,NULL),(34194,2,87879,NULL),(34195,3,87880,NULL),(34196,3,87881,NULL),(34197,2,87883,NULL),(34198,2,87884,NULL),(34199,3,87889,NULL),(34200,2,87891,NULL),(34201,6,87892,NULL),(34202,4,87894,NULL),(34203,3,87895,NULL),(34204,3,87896,NULL),(34205,3,87909,NULL),(34206,2,87910,NULL),(34207,3,87912,NULL),(34208,2,87914,NULL),(34209,2,87916,NULL),(34210,5,87918,NULL),(34211,2,87920,NULL),(34212,4,87922,NULL),(34213,3,87923,NULL),(34214,2,87924,NULL),(34215,2,87926,NULL),(34216,3,87929,NULL),(34217,2,87931,NULL),(34218,2,87933,NULL),(34219,1,87934,NULL),(34220,2,87937,NULL),(34221,2,87938,NULL),(34222,10,87943,NULL),(34223,2,87945,NULL),(34224,2,87947,NULL),(34225,2,87948,NULL),(34226,2,87952,NULL),(34227,2,87953,NULL),(34228,3,87954,NULL),(34229,2,87960,NULL),(34230,3,87962,NULL),(34231,2,87963,NULL),(34232,2,87964,NULL),(34233,2,87965,NULL),(34234,3,87966,NULL),(34235,2,87968,NULL),(34236,5,87970,NULL),(34237,5,87971,NULL),(34238,2,87973,NULL),(34239,3,87974,NULL),(34240,2,87975,NULL),(34241,2,87976,NULL),(34242,2,87977,NULL),(34243,2,87978,NULL),(34244,3,87979,NULL),(34245,5,87980,NULL),(34246,5,87981,NULL),(34247,5,87982,NULL),(34248,2,87985,NULL),(34249,3,87987,NULL),(34250,2,87989,NULL),(34251,3,87992,NULL),(34252,3,87993,NULL),(34253,4,87994,NULL),(34254,4,87995,NULL),(34255,2,87998,NULL),(34256,3,87999,NULL),(34257,2,88000,NULL),(34258,2,88010,NULL),(34259,3,88014,NULL),(34260,2,88016,NULL),(34261,2,88017,NULL),(34262,2,88018,NULL),(34263,4,88022,NULL),(34264,2,88023,NULL),(34265,3,88024,NULL),(34266,3,88026,NULL),(34267,3,88029,NULL),(34268,2,88030,NULL),(34269,3,88031,NULL),(34270,2,88033,NULL),(34271,2,88035,NULL),(34272,2,88036,NULL),(34273,4,88038,NULL),(34274,2,88039,NULL),(34275,2,88041,NULL),(34276,3,88042,NULL),(34277,4,88044,NULL),(34278,3,88045,NULL),(34279,2,88046,NULL),(34280,2,88050,NULL),(34281,2,88051,NULL),(34282,4,88054,NULL),(34283,2,88058,NULL),(34284,3,88059,NULL),(34285,2,88060,NULL),(34286,4,88061,NULL),(34287,2,88062,NULL),(34288,2,88063,NULL),(34289,3,88064,NULL),(34290,2,88065,NULL),(34291,2,88067,NULL),(34292,2,88069,NULL),(34293,3,88071,NULL),(34294,3,88072,NULL),(34295,3,88073,NULL),(34296,3,88074,NULL),(34297,3,88075,NULL),(34298,4,88076,NULL),(34299,4,88077,NULL),(34300,4,88078,NULL),(34301,3,88079,NULL),(34302,3,88080,NULL),(34303,3,88081,NULL),(34304,3,88082,NULL),(34305,2,88083,NULL),(34306,2,88089,NULL),(34307,3,88090,NULL),(34308,5,88091,NULL),(34309,2,88094,NULL),(34310,3,88095,NULL),(34311,2,88096,NULL),(34312,2,88098,NULL),(34313,4,88100,NULL),(34314,4,88101,NULL),(34315,4,88102,NULL),(34316,6,88103,NULL),(34317,2,88104,NULL),(34318,2,88105,NULL),(34319,2,88107,NULL),(34320,3,88108,NULL),(34321,3,88109,NULL),(34322,3,88110,NULL),(34323,4,88111,NULL),(34324,2,88113,NULL),(34325,5,88114,NULL),(34326,5,88115,NULL),(34327,4,88118,NULL),(34328,2,88119,NULL),(34329,2,88125,NULL),(34330,2,88129,NULL),(34331,2,88132,NULL),(34332,4,88133,NULL),(34333,3,88135,NULL),(34334,2,88136,NULL),(34335,2,88137,NULL),(34336,2,88140,NULL),(34337,3,88143,NULL),(34338,2,88145,NULL),(34339,3,88147,NULL),(34340,2,88149,NULL),(34341,2,88150,NULL),(34342,3,88152,NULL),(34343,2,88154,NULL),(34344,3,88155,NULL),(34345,2,88157,NULL),(34346,3,88158,NULL),(34347,2,88159,NULL),(34348,3,88160,NULL),(34349,2,88162,NULL),(34350,2,88165,NULL),(34351,2,88166,NULL),(34352,2,88168,NULL),(34353,3,88170,NULL),(34354,3,88171,NULL),(34355,2,88173,NULL),(34356,2,88175,NULL),(34357,2,88176,NULL),(34358,6,88178,NULL),(34359,2,88184,NULL),(34360,2,88185,NULL),(34361,3,88186,NULL),(34362,4,88187,NULL),(34363,3,88189,NULL),(34364,2,88190,NULL),(34365,2,88193,NULL),(34366,2,88195,NULL),(34367,3,88198,NULL),(34368,3,88199,NULL),(34369,2,88200,NULL),(34370,2,88201,NULL),(34371,4,88205,NULL),(34372,4,88207,NULL),(34373,2,88210,NULL),(34374,4,88211,NULL),(34375,5,88212,NULL),(34376,4,88213,NULL),(34377,4,88215,NULL),(34378,4,88216,NULL),(34379,6,88217,NULL),(34380,6,88218,NULL),(34381,6,88219,NULL),(34382,6,88220,NULL),(34383,2,88221,NULL),(34384,2,88222,NULL),(34385,2,88224,NULL),(34386,3,88225,NULL),(34387,2,88230,NULL),(34388,2,88231,NULL),(34389,4,88232,NULL),(34390,2,88233,NULL),(34391,2,88234,NULL),(34392,4,88235,NULL),(34393,3,88236,NULL),(34394,4,88237,NULL),(34395,2,88239,NULL),(34396,2,88240,NULL),(34397,2,88242,NULL),(34398,2,88246,NULL),(34399,2,88247,NULL),(34400,2,88248,NULL),(34401,3,88249,NULL),(34402,2,88252,NULL),(34403,4,88256,NULL),(34404,4,88257,NULL),(34405,2,88260,NULL),(34406,4,88261,NULL),(34407,2,88264,NULL),(34408,2,88265,NULL),(34409,4,88266,NULL),(34410,2,88267,NULL),(34411,4,88269,NULL),(34412,3,88270,NULL),(34413,2,88274,NULL),(34414,4,88277,NULL),(34415,2,88278,NULL),(34416,2,88279,NULL),(34417,4,88280,NULL),(34418,3,88282,NULL),(34419,3,88283,NULL),(34420,4,88284,NULL),(34421,3,88285,NULL),(34422,3,88286,NULL),(34423,2,88287,NULL),(34424,2,88288,NULL),(34425,3,88289,NULL),(34426,2,88290,NULL),(34427,2,88294,NULL),(34428,2,88295,NULL),(34429,2,88296,NULL),(34430,2,88299,NULL),(34431,2,88301,NULL),(34432,3,88302,NULL),(34433,4,88303,NULL),(34434,2,88306,NULL),(34435,2,88307,NULL),(34436,2,88309,NULL),(34437,2,88311,NULL),(34438,2,88312,NULL),(34439,2,88321,NULL),(34440,5,88323,NULL),(34441,3,88325,NULL),(34442,4,88326,NULL),(34443,2,88328,NULL),(34444,2,88333,NULL),(34445,2,88334,NULL),(34446,2,88338,NULL),(34447,3,88343,NULL),(34448,2,88344,NULL),(34449,2,88345,NULL),(34450,2,88346,NULL),(34451,3,88353,NULL),(34452,5,88363,NULL),(34453,2,88368,NULL),(34454,2,88370,NULL),(34455,3,88376,NULL),(34456,2,88377,NULL),(34457,2,88378,NULL),(34458,2,88379,NULL),(34459,2,88381,NULL),(34460,2,88382,NULL),(34461,2,88386,NULL),(34462,5,88387,NULL),(34463,5,88388,NULL),(34464,3,88390,NULL),(34465,3,88391,NULL),(34466,3,88392,NULL),(34467,3,88393,NULL),(34468,3,88394,NULL),(34469,1,88396,NULL),(34470,3,88402,NULL),(34471,2,88404,NULL),(34472,2,88405,NULL),(34473,2,88407,NULL),(34474,2,88408,NULL),(34475,2,88410,NULL),(34476,3,88413,NULL),(34477,2,88418,NULL),(34478,2,88425,NULL),(34479,2,88433,NULL),(34480,2,88436,NULL),(34481,2,88437,NULL),(34482,3,88438,NULL),(34483,2,88439,NULL),(34484,1,87333,NULL),(34485,2,88440,NULL),(34486,2,88442,NULL),(34487,2,88443,NULL),(34488,2,88444,NULL),(34489,2,88445,NULL),(34490,2,88446,NULL),(34491,3,88449,NULL),(34492,2,88455,NULL),(34493,3,88456,NULL),(34494,1,88459,NULL),(34495,2,88461,NULL),(34496,2,88465,NULL),(34497,2,88468,NULL),(34498,2,88469,NULL),(34499,2,88471,NULL),(34500,2,88475,NULL),(34501,2,88476,NULL),(34502,3,88477,NULL),(34503,2,88478,NULL),(34504,2,88479,NULL),(34505,2,88480,NULL),(34506,2,88482,NULL),(34507,2,88483,NULL),(34508,2,88484,NULL),(34509,2,88485,NULL),(34510,2,88489,NULL),(34511,2,88490,NULL),(34512,3,88492,NULL),(34513,2,88493,NULL),(34514,2,88495,NULL),(34515,3,88499,NULL),(34516,2,88500,NULL),(34517,2,88501,NULL),(34518,2,88503,NULL),(34519,2,88505,NULL),(34520,3,88507,NULL),(34521,5,88508,NULL),(34522,2,88509,NULL),(34523,3,88510,NULL),(34524,7,88512,NULL),(34525,3,88515,NULL),(34526,3,88516,NULL),(34527,2,88522,NULL),(34528,2,88523,NULL),(34529,2,88525,NULL),(34530,3,88528,NULL),(34531,2,88531,NULL),(34532,2,88536,NULL),(34533,3,88538,NULL),(34534,2,88544,NULL),(34535,5,88547,NULL),(34536,2,88548,NULL),(34537,2,88549,NULL),(34538,3,88550,NULL),(34539,2,88551,NULL),(34540,2,88553,NULL),(34541,2,88554,NULL),(34542,2,88558,NULL),(34543,2,88564,NULL),(34544,2,88567,NULL),(34545,2,88569,NULL),(34546,4,88573,NULL),(34547,2,88574,NULL),(34548,2,88576,NULL),(34549,2,88579,NULL),(34550,2,88583,NULL),(34551,2,88585,NULL),(34552,2,88586,NULL),(34553,3,88589,NULL),(34554,2,88590,NULL),(34555,3,88591,NULL),(34556,2,88593,NULL),(34557,2,88594,NULL),(34558,2,88597,NULL),(34559,2,88599,NULL),(34560,3,88601,NULL),(34561,2,88602,NULL),(34562,3,88604,NULL),(34563,3,88606,NULL),(34564,2,88608,NULL),(34565,2,88613,NULL),(34566,3,88614,NULL),(34567,2,88616,NULL),(34568,2,88620,NULL),(34569,2,88625,NULL),(34570,3,88627,NULL),(34571,2,88629,NULL),(34572,3,88632,NULL),(34573,2,88633,NULL),(34574,4,88636,NULL),(34575,6,88637,NULL),(34576,5,88638,NULL),(34577,4,88639,NULL),(34578,2,88643,NULL),(34579,4,88644,NULL),(34580,2,88645,NULL),(34581,3,88646,NULL),(34582,3,88647,NULL),(34583,3,88648,NULL),(34584,2,88649,NULL),(34585,2,88650,NULL),(34586,2,88652,NULL),(34587,3,88653,NULL),(34588,2,88654,NULL),(34589,3,88655,NULL),(34590,4,88657,NULL),(34591,5,88658,NULL),(34592,4,88659,NULL),(34593,4,88660,NULL),(34594,4,88662,NULL),(34595,4,88664,NULL),(34596,4,88665,NULL),(34597,4,88667,NULL),(34598,4,88668,NULL),(34599,5,88669,NULL),(34600,3,88670,NULL),(34601,2,88675,NULL),(34602,4,88676,NULL),(34603,2,88677,NULL),(34604,2,88678,NULL),(34605,2,88679,NULL),(34606,2,88681,NULL),(34607,2,88682,NULL),(34608,2,88683,NULL),(34609,3,88684,NULL),(34610,2,88685,NULL),(34611,2,88687,NULL),(34612,2,88688,NULL),(34613,2,88690,NULL),(34614,2,88696,NULL),(34615,2,88697,NULL),(34616,2,88698,NULL),(34617,4,88699,NULL),(34618,2,88700,NULL),(34619,3,88701,NULL),(34620,2,88702,NULL),(34621,2,88705,NULL),(34622,2,88706,NULL),(34623,3,88711,NULL),(34624,2,88712,NULL),(34625,3,88713,NULL),(34626,2,88714,NULL),(34627,4,88715,NULL),(34628,2,88716,NULL),(34629,2,88717,NULL),(34630,3,88718,NULL),(34631,3,88728,NULL),(34632,2,88730,NULL),(34633,3,88732,NULL),(34634,4,88733,NULL),(34635,3,88734,NULL),(34636,2,88735,NULL),(34637,2,88737,NULL),(34638,2,88739,NULL),(34639,2,88743,NULL),(34640,3,88744,NULL),(34641,3,88745,NULL),(34642,2,88746,NULL),(34643,2,88748,NULL),(34644,2,88750,NULL),(34645,2,88751,NULL),(34646,2,88752,NULL),(34647,3,88753,NULL),(34648,4,88754,NULL),(34649,5,88755,NULL),(34650,2,88756,NULL),(34651,2,88757,NULL),(34652,2,88758,NULL),(34653,3,88762,NULL),(34654,2,88763,NULL),(34655,2,88764,NULL),(34656,2,88768,NULL),(34657,3,88774,NULL),(34658,2,88775,NULL),(34659,2,88776,NULL),(34660,2,88777,NULL),(34661,2,88778,NULL),(34662,2,88780,NULL),(34663,2,88781,NULL),(34664,2,88782,NULL),(34665,2,88786,NULL),(34666,2,88788,NULL),(34667,2,88791,NULL),(34668,3,88792,NULL),(34669,2,88793,NULL),(34670,3,88799,NULL),(34671,3,88802,NULL),(34672,2,88805,NULL),(34673,3,88811,NULL),(34674,2,88815,NULL),(34675,2,88817,NULL),(34676,2,88822,NULL),(34677,2,88824,NULL),(34678,3,88827,NULL),(34679,3,88828,NULL),(34680,2,88830,NULL),(34681,2,88832,NULL),(34682,2,88835,NULL),(34683,3,88840,NULL),(34684,2,88842,NULL),(34685,4,88843,NULL),(34686,2,88846,NULL),(34687,3,88848,NULL),(34688,2,88850,NULL),(34689,6,88851,NULL),(34690,6,88853,NULL),(34691,4,88854,NULL),(34692,2,88856,NULL),(34693,3,88857,NULL),(34694,3,88858,NULL),(34695,6,88859,NULL),(34696,7,88860,NULL),(34697,4,88861,NULL),(34698,5,88862,NULL),(34699,4,88863,NULL),(34700,4,88864,NULL),(34701,3,88865,NULL),(34702,3,88867,NULL),(34703,3,88868,NULL),(34704,2,88873,NULL),(34705,4,88879,NULL),(34706,4,88880,NULL),(34707,3,88884,NULL),(34708,4,88886,NULL),(34709,3,88887,NULL),(34710,3,88888,NULL),(34711,2,88889,NULL),(34712,4,88890,NULL),(34713,3,88894,NULL),(34714,3,88896,NULL),(34715,2,88897,NULL),(34716,3,88898,NULL),(34717,2,88899,NULL),(34718,4,88902,NULL),(34719,3,88903,NULL),(34720,3,88906,NULL),(34721,2,88907,NULL),(34722,2,88909,NULL),(34723,2,88914,NULL),(34724,2,88918,NULL),(34725,3,88919,NULL),(34726,2,88920,NULL),(34727,2,88922,NULL),(34728,2,88924,NULL),(34729,2,88925,NULL),(34730,2,88930,NULL),(34731,4,88931,NULL),(34732,2,88932,NULL),(34733,4,88934,NULL),(34734,3,88938,NULL),(34735,3,88939,NULL),(34736,2,88941,NULL),(34737,2,88942,NULL),(34738,2,88944,NULL),(34739,2,88947,NULL),(34740,4,88949,NULL),(34741,2,88951,NULL),(34742,2,88954,NULL),(34743,2,88956,NULL),(34744,2,88957,NULL),(34745,3,88959,NULL),(34746,2,88960,NULL),(34747,4,88962,NULL),(34748,2,88963,NULL),(34749,2,88966,NULL),(34750,2,88967,NULL),(34751,2,88968,NULL),(34752,2,88971,NULL),(34753,2,88975,NULL),(34754,2,88976,NULL),(34755,2,88980,NULL),(34756,2,88981,NULL),(34757,2,88982,NULL),(34758,4,88985,NULL),(34759,2,88986,NULL),(34760,2,88991,NULL),(34761,2,88992,NULL),(34762,3,88993,NULL),(34763,2,88999,NULL),(34764,2,89000,NULL),(34765,3,89001,NULL),(34766,3,89002,NULL),(34767,2,89003,NULL),(34768,3,89005,NULL),(34769,4,89006,NULL),(34770,2,89011,NULL),(34771,3,89013,NULL),(34772,2,89017,NULL),(34773,2,89020,NULL),(34774,3,89022,NULL),(34775,2,89025,NULL),(34776,2,89027,NULL),(34777,3,89029,NULL),(34778,2,89031,NULL),(34779,2,89032,NULL),(34780,4,89033,NULL),(34781,2,89034,NULL),(34782,3,89035,NULL),(34783,3,89036,NULL),(34784,3,89037,NULL),(34785,3,89038,NULL),(34786,3,89039,NULL),(34787,2,89041,NULL),(34788,2,89043,NULL),(34789,2,89044,NULL),(34790,4,89045,NULL),(34791,2,89047,NULL),(34792,2,89048,NULL),(34793,3,89053,NULL),(34794,3,89054,NULL),(34795,2,89057,NULL),(34796,2,89060,NULL),(34797,2,89061,NULL),(34798,2,89062,NULL),(34799,2,89064,NULL),(34800,2,89065,NULL),(34801,2,89067,NULL),(34802,4,89070,NULL),(34803,2,89071,NULL),(34804,1,89072,NULL),(34805,2,89074,NULL),(34806,2,89076,NULL),(34807,3,89078,NULL),(34808,2,89080,NULL),(34809,3,89081,NULL),(34810,3,89086,NULL),(34811,2,89088,NULL),(34812,4,89093,NULL),(34813,2,89098,NULL),(34814,4,89099,NULL),(34815,2,89101,NULL),(34816,5,89102,NULL),(34817,2,89103,NULL),(34818,3,89104,NULL),(34819,2,89106,NULL),(34820,2,89107,NULL),(34821,2,89109,NULL),(34822,2,89110,NULL),(34823,2,89113,NULL),(34824,3,89114,NULL),(34825,2,89116,NULL),(34826,2,89117,NULL),(34827,2,89118,NULL),(34828,2,89120,NULL),(34829,2,89121,NULL),(34830,2,89122,NULL),(34831,2,89123,NULL),(34832,3,89125,NULL),(34833,2,89126,NULL),(34834,2,89131,NULL),(34835,2,89133,NULL),(34836,4,89142,NULL),(34837,4,89143,NULL),(34838,2,89144,NULL),(34839,3,89147,NULL),(34840,2,89150,NULL),(34841,4,89152,NULL),(34842,4,89153,NULL),(34843,4,89155,NULL),(34844,3,89158,NULL),(34845,4,89161,NULL),(34846,3,89162,NULL),(34847,2,89164,NULL),(34848,2,89166,NULL),(34849,6,89169,NULL),(34850,4,89170,NULL),(34851,4,89171,NULL),(34852,2,89173,NULL),(34853,3,89174,NULL),(34854,3,89176,NULL),(34855,2,89177,NULL),(34856,3,89178,NULL),(34857,3,89179,NULL),(34858,2,89181,NULL),(34859,2,89184,NULL),(34860,2,89186,NULL),(34861,2,89187,NULL),(34862,3,89189,NULL),(34863,2,89193,NULL),(34864,2,89202,NULL),(34865,2,89203,NULL),(34866,3,89204,NULL),(34867,3,89205,NULL),(34868,3,89206,NULL),(34869,2,89207,NULL),(34870,3,89208,NULL),(34871,4,89210,NULL),(34872,4,89211,NULL),(34873,3,89213,NULL),(34874,2,89215,NULL),(34875,4,89217,NULL),(34876,2,89219,NULL),(34877,2,89221,NULL),(34878,3,89222,NULL),(34879,3,89225,NULL),(34880,4,89226,NULL),(34881,2,89230,NULL),(34882,2,89231,NULL),(34883,2,89232,NULL),(34884,2,89234,NULL),(34885,3,89235,NULL),(34886,2,89236,NULL),(34887,3,89238,NULL),(34888,5,89239,NULL),(34889,2,89240,NULL),(34890,2,89241,NULL),(34891,2,89242,NULL),(34892,2,89243,NULL),(34893,3,89246,NULL),(34894,3,89248,NULL),(34895,3,89249,NULL),(34896,7,89250,NULL),(34897,2,89251,NULL),(34898,4,89252,NULL),(34899,3,89253,NULL),(34900,1,32655,NULL),(34901,2,89255,NULL),(34902,1,9601,NULL),(34903,2,89259,NULL),(34904,2,89260,NULL),(34905,4,89261,NULL),(34906,4,89262,NULL),(34907,4,89265,NULL),(34908,2,89266,NULL),(34909,2,89268,NULL),(34910,2,89271,NULL),(34911,2,89275,NULL),(34912,2,89277,NULL),(34913,3,89280,NULL),(34914,3,89282,NULL),(34915,3,89283,NULL),(34916,2,89285,NULL),(34917,4,89287,NULL),(34918,2,89288,NULL),(34919,3,89290,NULL),(34920,2,89292,NULL),(34921,2,89295,NULL),(34922,3,89296,NULL),(34923,3,89297,NULL),(34924,6,89298,NULL),(34925,2,89300,NULL),(34926,2,89302,NULL),(34927,2,89303,NULL),(34928,6,89306,NULL),(34929,5,89307,NULL),(34930,3,89308,NULL),(34931,3,89309,NULL),(34932,3,89310,NULL),(34933,2,89311,NULL),(34934,2,89312,NULL),(34935,4,89315,NULL),(34936,2,89316,NULL),(34937,2,89317,NULL),(34938,4,89319,NULL),(34939,2,89321,NULL),(34940,2,89322,NULL),(34941,2,89325,NULL),(34942,2,89328,NULL),(34943,2,89330,NULL),(34944,2,89332,NULL),(34945,4,89334,NULL),(34946,2,89335,NULL),(34947,5,89336,NULL),(34948,3,89337,NULL),(34949,2,89338,NULL),(34950,3,89339,NULL),(34951,2,89341,NULL),(34952,2,89343,NULL),(34953,3,89344,NULL),(34954,3,89345,NULL),(34955,3,89346,NULL),(34956,3,89347,NULL),(34957,3,89348,NULL),(34958,2,89350,NULL),(34959,2,89352,NULL),(34960,2,89354,NULL),(34961,2,89355,NULL),(34962,3,89356,NULL),(34963,2,89357,NULL),(34964,5,89359,NULL),(34965,4,89362,NULL),(34966,3,89363,NULL),(34967,2,89364,NULL),(34968,3,89365,NULL),(34969,7,89367,NULL),(34970,2,89373,NULL),(34971,2,89374,NULL),(34972,2,89375,NULL),(34973,2,89377,NULL),(34974,3,89378,NULL),(34975,5,89380,NULL),(34976,3,89381,NULL),(34977,2,89386,NULL),(34978,2,89388,NULL),(34979,4,89389,NULL),(34980,3,89392,NULL),(34981,2,89394,NULL),(34982,2,89395,NULL),(34983,2,89397,NULL),(34984,2,89398,NULL),(34985,2,89400,NULL),(34986,2,89401,NULL),(34987,2,89402,NULL),(34988,2,89410,NULL),(34989,3,89411,NULL),(34990,2,89413,NULL),(34991,2,89415,NULL),(34992,2,89418,NULL),(34993,3,89420,NULL),(34994,2,89421,NULL),(34995,2,89422,NULL),(34996,2,89423,NULL),(34997,2,89425,NULL),(34998,2,89426,NULL),(34999,3,89427,NULL),(35000,4,89429,NULL),(35001,4,89431,NULL),(35002,2,89435,NULL),(35003,2,89436,NULL),(35004,3,89437,NULL),(35005,2,89438,NULL),(35006,2,89439,NULL),(35007,2,89441,NULL),(35008,3,89443,NULL),(35009,2,89445,NULL),(35010,5,89446,NULL),(35011,2,89448,NULL),(35012,2,89449,NULL),(35013,2,89450,NULL),(35014,4,89451,NULL),(35015,4,89452,NULL),(35016,2,89453,NULL),(35017,2,89455,NULL),(35018,2,89457,NULL),(35019,2,89458,NULL),(35020,3,89459,NULL),(35021,2,89461,NULL),(35022,2,89464,NULL),(35023,2,89465,NULL),(35024,2,89467,NULL),(35025,3,89469,NULL),(35026,2,89470,NULL),(35027,2,89472,NULL),(35028,3,89473,NULL),(35029,3,89474,NULL),(35030,2,89476,NULL),(35031,2,89479,NULL),(35032,2,89480,NULL),(35033,2,89482,NULL),(35034,3,89485,NULL),(35035,2,89488,NULL),(35036,2,89489,NULL),(35037,4,89491,NULL),(35038,4,89492,NULL),(35039,4,89493,NULL),(35040,4,89494,NULL),(35041,4,89495,NULL),(35042,4,89497,NULL),(35043,2,89500,NULL),(35044,3,89502,NULL),(35045,2,89504,NULL),(35046,3,89505,NULL),(35047,3,89507,NULL),(35048,2,89508,NULL),(35049,2,89509,NULL),(35050,2,89511,NULL),(35051,2,89512,NULL),(35052,2,89515,NULL),(35053,2,89517,NULL),(35054,2,89518,NULL),(35055,2,89522,NULL),(35056,2,89525,NULL),(35057,4,89527,NULL),(35058,2,89530,NULL),(35059,2,89531,NULL),(35060,2,89532,NULL),(35061,2,89534,NULL),(35062,2,89536,NULL),(35063,6,89538,NULL),(35064,2,89539,NULL),(35065,4,89540,NULL),(35066,4,89541,NULL),(35067,2,89543,NULL),(35068,2,89545,NULL),(35069,3,89548,NULL),(35070,4,89549,NULL),(35071,2,89551,NULL),(35072,2,89553,NULL),(35073,2,89554,NULL),(35074,2,89555,NULL),(35075,2,89556,NULL),(35076,2,89559,NULL),(35077,2,89562,NULL),(35078,2,89564,NULL),(35079,3,89565,NULL),(35080,4,89566,NULL),(35081,4,89567,NULL),(35082,4,89568,NULL),(35083,4,89569,NULL),(35084,8,89570,NULL),(35085,6,89572,NULL),(35086,4,89573,NULL),(35087,2,89575,NULL),(35088,2,89576,NULL),(35089,2,89577,NULL),(35090,2,89579,NULL),(35091,2,89582,NULL),(35092,3,89585,NULL),(35093,3,89588,NULL),(35094,3,89589,NULL),(35095,3,89590,NULL),(35096,2,89591,NULL),(35097,3,89592,NULL),(35098,2,89595,NULL),(35099,2,89597,NULL),(35100,2,89598,NULL),(35101,3,89601,NULL),(35102,2,89602,NULL),(35103,2,89604,NULL),(35104,3,89605,NULL),(35105,2,89608,NULL),(35106,2,89614,NULL),(35107,4,89618,NULL),(35108,2,89619,NULL),(35109,3,89624,NULL),(35110,3,89626,NULL),(35111,2,89628,NULL),(35112,3,89632,NULL),(35113,2,89634,NULL),(35114,2,89636,NULL),(35115,2,89640,NULL),(35116,3,89642,NULL),(35117,3,89643,NULL),(35118,2,89644,NULL),(35119,2,89645,NULL),(35120,2,89646,NULL),(35121,3,89650,NULL),(35122,3,89651,NULL),(35123,4,89655,NULL),(35124,2,89659,NULL),(35125,3,89660,NULL),(35126,2,89661,NULL),(35127,2,89662,NULL),(35128,2,89665,NULL),(35129,5,89670,NULL),(35130,3,89671,NULL),(35131,2,89672,NULL),(35132,2,89674,NULL),(35133,2,89675,NULL),(35134,3,89676,NULL),(35135,2,89680,NULL),(35136,3,89681,NULL),(35137,2,89685,NULL),(35138,4,89689,NULL),(35139,4,89690,NULL),(35140,4,89691,NULL),(35141,4,89692,NULL),(35142,4,89693,NULL),(35143,3,89694,NULL),(35144,4,89695,NULL),(35145,4,89696,NULL),(35146,4,89697,NULL),(35147,4,89698,NULL),(35148,7,89700,NULL),(35149,2,89703,NULL),(35150,2,89704,NULL),(35151,3,89706,NULL),(35152,3,89707,NULL),(35153,3,89712,NULL),(35154,2,89713,NULL),(35155,2,89714,NULL),(35156,2,89715,NULL),(35157,3,89719,NULL),(35158,3,89720,NULL),(35159,3,89721,NULL),(35160,2,89722,NULL),(35161,3,89723,NULL),(35162,3,89724,NULL),(35163,2,89725,NULL),(35164,2,89726,NULL),(35165,2,89727,NULL),(35166,2,89729,NULL),(35167,2,89730,NULL),(35168,2,89731,NULL),(35169,2,89735,NULL),(35170,3,89738,NULL),(35171,2,89740,NULL),(35172,2,89741,NULL),(35173,2,89742,NULL),(35174,3,89745,NULL),(35175,3,89748,NULL),(35176,3,89749,NULL),(35177,2,89753,NULL),(35178,5,89756,NULL),(35179,2,89767,NULL),(35180,2,89769,NULL),(35181,2,89771,NULL),(35182,2,89772,NULL),(35183,2,89778,NULL),(35184,2,89781,NULL),(35185,4,89782,NULL),(35186,2,89784,NULL),(35187,4,89786,NULL),(35188,2,89796,NULL),(35189,2,89798,NULL),(35190,2,89802,NULL),(35191,2,89803,NULL),(35192,2,89805,NULL),(35193,2,89807,NULL),(35194,2,89808,NULL),(35195,3,89810,NULL),(35196,4,89811,NULL),(35197,2,89812,NULL),(35198,3,89822,NULL),(35199,2,89823,NULL),(35200,2,89826,NULL),(35201,2,89827,NULL),(35202,2,89828,NULL),(35203,2,89830,NULL),(35204,2,89831,NULL),(35205,3,89832,NULL),(35206,2,89834,NULL),(35207,3,89835,NULL),(35208,5,89836,NULL),(35209,2,89838,NULL),(35210,5,89839,NULL),(35211,5,89840,NULL),(35212,7,89842,NULL),(35213,7,89845,NULL),(35214,7,89847,NULL),(35215,2,89850,NULL),(35216,3,89851,NULL),(35217,2,89852,NULL),(35218,2,89855,NULL),(35219,2,89856,NULL),(35220,2,89857,NULL),(35221,2,89860,NULL),(35222,5,89862,NULL),(35223,2,89865,NULL),(35224,3,89866,NULL),(35225,2,89869,NULL),(35226,3,89871,NULL),(35227,3,89872,NULL),(35228,2,89873,NULL),(35229,2,89879,NULL),(35230,3,89880,NULL),(35231,2,89882,NULL),(35232,2,89883,NULL),(35233,3,89886,NULL),(35234,2,89887,NULL),(35235,2,89889,NULL),(35236,2,89891,NULL),(35237,2,89895,NULL),(35238,2,89896,NULL),(35239,4,89897,NULL),(35240,7,89898,NULL),(35241,3,89899,NULL),(35242,3,89900,NULL),(35243,4,89901,NULL),(35244,4,89902,NULL),(35245,3,89903,NULL),(35246,1,4134,NULL),(35247,2,89906,NULL),(35248,2,89907,NULL),(35249,2,89909,NULL),(35250,3,89911,NULL),(35251,2,89913,NULL),(35252,2,89914,NULL),(35253,3,89915,NULL),(35254,1,10560,NULL),(35255,3,89917,NULL),(35256,3,89918,NULL),(35257,2,89919,NULL),(35258,4,89920,NULL),(35259,1,4589,NULL),(35260,2,89921,NULL),(35261,2,89922,NULL),(35262,3,89923,NULL),(35263,2,89924,NULL),(35264,1,89925,NULL),(35265,2,89926,NULL),(35266,2,89927,NULL),(35267,1,85912,NULL),(35268,2,89928,NULL),(35269,2,89929,NULL),(35270,2,89931,NULL),(35271,3,89933,NULL),(35272,4,89935,NULL),(35273,3,89936,NULL),(35274,3,89937,NULL),(35275,3,89938,NULL),(35276,2,89940,NULL),(35277,1,85894,NULL),(35278,3,89944,NULL),(35279,4,89945,NULL),(35280,2,89947,NULL),(35281,3,89948,NULL),(35282,2,89949,NULL),(35283,2,89950,NULL),(35284,3,89951,NULL),(35285,1,89952,NULL),(35286,2,89955,NULL),(35287,2,89956,NULL),(35288,2,89957,NULL),(35289,1,4296,NULL),(35290,2,89958,NULL),(35291,1,89959,NULL),(35292,2,89960,NULL),(35293,3,89961,NULL),(35294,2,89962,NULL),(35295,3,89963,NULL),(35296,2,89964,NULL),(35297,2,89965,NULL),(35298,2,89966,NULL),(35299,2,89967,NULL),(35300,3,89968,NULL),(35301,1,89970,NULL),(35302,1,85674,NULL),(35303,1,20611,NULL),(35304,4,89972,NULL),(35305,3,89973,NULL),(35306,3,89974,NULL),(35307,1,35182,NULL),(35308,1,81549,NULL),(35309,2,89975,NULL),(35310,2,89976,NULL),(35311,2,89978,NULL),(35312,4,89979,NULL),(35313,3,89980,NULL),(35314,2,89982,NULL),(35315,2,89983,NULL),(35316,1,18697,NULL),(35317,3,89985,NULL),(35318,2,89986,NULL),(35319,2,89987,NULL),(35320,2,89989,NULL),(35321,2,89991,NULL),(35322,2,89992,NULL),(35323,2,89993,NULL),(35324,2,89994,NULL),(35325,2,89996,NULL),(35326,4,89997,NULL),(35327,2,89999,NULL),(35328,2,90003,NULL),(35329,2,90004,NULL),(35330,1,24393,NULL),(35331,1,11093,NULL),(35332,2,90005,NULL),(35333,4,90007,NULL),(35334,2,90009,NULL),(35335,5,90010,NULL),(35336,2,90011,NULL),(35337,2,90012,NULL),(35338,3,90014,NULL),(35339,2,90015,NULL),(35340,1,64850,NULL),(35341,1,69471,NULL),(35342,2,90019,NULL),(35343,1,6207,NULL),(35344,1,36539,NULL),(35345,3,90021,NULL),(35346,2,90022,NULL),(35347,4,90023,NULL),(35348,1,4679,NULL),(35349,2,90024,NULL),(35350,2,90026,NULL),(35351,2,90027,NULL),(35352,1,36717,NULL),(35353,1,61338,NULL),(35354,1,83484,NULL),(35355,5,90030,NULL),(35356,1,42555,NULL),(35357,1,31628,NULL),(35358,1,45820,NULL),(35359,1,4145,NULL),(35360,2,90032,NULL),(35361,4,90033,NULL),(35362,2,90035,NULL),(35363,2,90036,NULL),(35364,2,90037,NULL),(35365,2,90038,NULL),(35366,3,90039,NULL),(35367,4,90040,NULL),(35368,2,90041,NULL),(35369,2,90042,NULL),(35370,1,4736,NULL),(35371,1,86701,NULL),(35372,3,90046,NULL),(35373,3,90047,NULL),(35374,3,90048,NULL),(35375,3,90049,NULL),(35376,3,90050,NULL),(35377,2,90052,NULL),(35378,2,90053,NULL),(35379,2,90054,NULL),(35380,1,85955,NULL),(35381,4,90055,NULL),(35382,3,90056,NULL),(35383,2,90057,NULL),(35384,1,5007,NULL),(35385,1,86490,NULL),(35386,2,90058,NULL),(35387,2,90059,NULL),(35388,3,90060,NULL),(35389,3,90061,NULL),(35390,2,90062,NULL),(35391,3,90064,NULL),(35392,1,22165,NULL),(35393,2,90065,NULL),(35394,2,90066,NULL),(35395,2,90069,NULL),(35396,4,90070,NULL),(35397,5,90071,NULL),(35398,2,90072,NULL),(35399,3,90074,NULL),(35400,3,90075,NULL),(35401,2,90076,NULL),(35402,2,90078,NULL),(35403,1,6949,NULL),(35404,3,90080,NULL),(35405,3,90081,NULL),(35406,2,90082,NULL),(35407,2,90083,NULL),(35408,2,90084,NULL),(35409,2,90085,NULL),(35410,3,90086,NULL),(35411,2,90088,NULL),(35412,2,90090,NULL),(35413,3,90091,NULL),(35414,2,90092,NULL),(35415,1,36967,NULL),(35416,1,36815,NULL),(35417,2,90094,NULL),(35418,2,90095,NULL),(35419,1,86842,NULL),(35420,1,70398,NULL),(35421,3,90098,NULL),(35422,2,90099,NULL),(35423,2,90101,NULL),(35424,1,70008,NULL),(35425,2,90102,NULL),(35426,2,90103,NULL),(35427,1,5875,NULL),(35428,3,90104,NULL),(35429,1,65198,NULL),(35430,2,90105,NULL),(35431,2,90106,NULL),(35432,2,90107,NULL),(35433,2,90108,NULL),(35434,1,88831,NULL),(35435,2,90109,NULL),(35436,2,90110,NULL),(35437,3,90111,NULL),(35438,3,90112,NULL),(35439,2,90113,NULL),(35440,2,90114,NULL),(35441,2,90115,NULL),(35442,1,81729,NULL),(35443,2,90116,NULL),(35444,3,90117,NULL),(35445,2,90118,NULL),(35446,4,90119,NULL),(35447,1,5210,NULL),(35448,1,5330,NULL),(35449,2,90122,NULL),(35450,2,90123,NULL),(35451,1,6200,NULL),(35452,2,90124,NULL),(35453,3,90125,NULL),(35454,2,90127,NULL),(35455,2,90128,NULL),(35456,2,90129,NULL),(35457,6,90130,NULL),(35458,2,90131,NULL),(35459,3,90132,NULL),(35460,2,90133,NULL),(35461,2,90135,NULL),(35462,1,90136,NULL),(35463,3,90137,NULL),(35464,3,90138,NULL),(35465,3,90139,NULL),(35466,3,90140,NULL),(35467,5,90141,NULL),(35468,5,90142,NULL),(35469,5,90143,NULL),(35470,1,79401,NULL),(35471,4,90145,NULL),(35472,2,90146,NULL),(35473,2,90147,NULL),(35474,2,90148,NULL),(35475,2,90150,NULL),(35476,4,90151,NULL),(35477,2,90152,NULL),(35478,4,90153,NULL),(35479,2,90154,NULL),(35480,3,90155,NULL),(35481,4,90157,NULL),(35482,4,90158,NULL),(35483,4,90159,NULL),(35484,5,90160,NULL),(35485,3,90161,NULL),(35486,2,90162,NULL),(35487,1,87125,NULL),(35488,2,90163,NULL),(35489,2,90165,NULL),(35490,1,90167,NULL),(35491,3,90168,NULL),(35492,2,90169,NULL),(35493,2,90172,NULL),(35494,2,90175,NULL),(35495,2,90176,NULL),(35496,1,85941,NULL),(35497,4,90177,NULL),(35498,4,90178,NULL),(35499,3,90179,NULL),(35500,1,64936,NULL),(35501,3,90180,NULL),(35502,2,90182,NULL),(35503,3,90183,NULL),(35504,2,90185,NULL),(35505,2,90187,NULL),(35506,4,90188,NULL),(35507,5,90189,NULL),(35508,2,90191,NULL),(35509,1,6182,NULL),(35510,2,90192,NULL),(35511,2,90193,NULL),(35512,1,5895,NULL),(35513,1,37333,NULL),(35514,2,90195,NULL),(35515,3,90196,NULL),(35516,2,90197,NULL),(35517,1,86761,NULL),(35518,1,37789,NULL),(35519,1,6614,NULL),(35520,2,90200,NULL),(35521,2,90201,NULL),(35522,3,90202,NULL),(35523,3,90205,NULL),(35524,2,90206,NULL),(35525,1,7181,NULL),(35526,3,90207,NULL),(35527,4,90208,NULL),(35528,3,90209,NULL),(35529,2,90210,NULL),(35530,2,90211,NULL),(35531,4,90213,NULL),(35532,4,90215,NULL),(35533,4,90216,NULL),(35534,3,90218,NULL),(35535,1,82013,NULL),(35536,3,90223,NULL),(35537,3,90224,NULL),(35538,1,21894,NULL),(35539,2,90226,NULL),(35540,2,90227,NULL),(35541,1,81856,NULL),(35542,2,90229,NULL),(35543,1,84578,NULL),(35544,3,90232,NULL),(35545,2,90233,NULL),(35546,2,90234,NULL),(35547,3,90235,NULL),(35548,3,90236,NULL),(35549,4,90237,NULL),(35550,2,90238,NULL),(35551,2,90239,NULL),(35552,3,90240,NULL),(35553,3,90241,NULL),(35554,2,90242,NULL),(35555,2,90245,NULL),(35556,2,90246,NULL),(35557,2,90247,NULL),(35558,2,90248,NULL),(35559,2,90249,NULL),(35560,1,6070,NULL),(35561,2,90250,NULL),(35562,2,90251,NULL),(35563,2,90252,NULL),(35564,5,90253,NULL),(35565,3,90254,NULL),(35566,1,90255,NULL),(35567,2,90256,NULL),(35568,5,90257,NULL),(35569,3,90258,NULL),(35570,3,90261,NULL),(35571,3,90262,NULL),(35572,3,90263,NULL),(35573,2,90264,NULL),(35574,2,90265,NULL),(35575,2,90268,NULL),(35576,2,90269,NULL),(35577,3,90270,NULL),(35578,2,90271,NULL),(35579,2,90275,NULL),(35580,2,90276,NULL),(35581,2,90278,NULL),(35582,2,90279,NULL),(35583,2,90280,NULL),(35584,2,90281,NULL),(35585,3,90282,NULL),(35586,3,90283,NULL),(35587,1,6681,NULL),(35588,2,90284,NULL),(35589,2,90288,NULL),(35590,2,90289,NULL),(35591,2,90290,NULL),(35592,4,90291,NULL),(35593,2,90293,NULL),(35594,3,90295,NULL),(35595,4,90296,NULL),(35596,2,90297,NULL),(35597,1,87070,NULL),(35598,1,37608,NULL),(35599,3,90299,NULL),(35600,3,90300,NULL),(35601,3,90301,NULL),(35602,2,90302,NULL),(35603,3,90303,NULL),(35604,4,90305,NULL),(35605,1,22158,NULL),(35606,1,89129,NULL),(35607,2,90307,NULL),(35608,4,90308,NULL),(35609,3,90310,NULL),(35610,2,90311,NULL),(35611,2,90312,NULL),(35612,2,90313,NULL),(35613,3,90314,NULL),(35614,3,90315,NULL),(35615,3,90316,NULL),(35616,4,90317,NULL),(35617,1,6951,NULL),(35618,4,90319,NULL),(35619,2,90320,NULL),(35620,3,90321,NULL),(35621,3,90322,NULL),(35622,3,90323,NULL),(35623,3,90324,NULL),(35624,3,90327,NULL),(35625,4,90328,NULL),(35626,2,90329,NULL),(35627,3,90330,NULL),(35628,3,90331,NULL),(35629,3,90332,NULL),(35630,1,84826,NULL),(35631,2,90333,NULL),(35632,4,90334,NULL),(35633,1,22373,NULL),(35634,3,90336,NULL),(35635,1,15194,NULL),(35636,2,90338,NULL),(35637,2,90339,NULL),(35638,2,90342,NULL),(35639,2,90343,NULL),(35640,2,90344,NULL),(35641,2,90345,NULL),(35642,3,90346,NULL),(35643,2,90347,NULL),(35644,2,90350,NULL),(35645,1,4032,NULL),(35646,6,90351,NULL),(35647,3,90352,NULL),(35648,1,7073,NULL),(35649,5,90353,NULL),(35650,2,90357,NULL),(35651,7,90358,NULL),(35652,4,90360,NULL),(35653,2,90362,NULL),(35654,2,90366,NULL),(35655,3,90367,NULL),(35656,4,90368,NULL),(35657,1,7007,NULL),(35658,2,90369,NULL),(35659,4,90372,NULL),(35660,2,90374,NULL),(35661,2,90377,NULL),(35662,3,90379,NULL),(35663,2,90380,NULL),(35664,2,90381,NULL),(35665,2,90382,NULL),(35666,2,90383,NULL),(35667,3,90384,NULL),(35668,3,90385,NULL),(35669,5,90386,NULL),(35670,2,90387,NULL),(35671,2,90389,NULL),(35672,4,90390,NULL),(35673,3,90392,NULL),(35674,3,90393,NULL),(35675,3,90394,NULL),(35676,3,90395,NULL),(35677,2,90396,NULL),(35678,3,90397,NULL),(35679,2,90398,NULL),(35680,2,90400,NULL),(35681,2,90402,NULL),(35682,1,6436,NULL),(35683,2,90403,NULL),(35684,1,90272,NULL),(35685,1,90405,NULL),(35686,1,7145,NULL),(35687,5,90407,NULL),(35688,4,90408,NULL),(35689,1,6448,NULL),(35690,3,90410,NULL),(35691,2,90412,NULL),(35692,2,90413,NULL),(35693,2,90416,NULL),(35694,1,81800,NULL),(35695,2,90417,NULL),(35696,2,90418,NULL),(35697,2,90420,NULL),(35698,1,90421,NULL),(35699,1,7354,NULL),(35700,5,90424,NULL),(35701,2,90425,NULL),(35702,3,90428,NULL),(35703,2,90429,NULL),(35704,2,90431,NULL),(35705,3,90432,NULL),(35706,2,90435,NULL),(35707,1,13466,NULL),(35708,1,89194,NULL),(35709,2,90436,NULL),(35710,3,90439,NULL),(35711,2,90440,NULL),(35712,1,12959,NULL),(35713,3,90441,NULL),(35714,2,90442,NULL),(35715,3,90443,NULL),(35716,2,90444,NULL),(35717,3,90445,NULL),(35718,2,90446,NULL),(35719,2,90447,NULL),(35720,1,84513,NULL),(35721,3,90450,NULL),(35722,1,86426,NULL),(35723,3,90451,NULL),(35724,2,90452,NULL),(35725,3,90453,NULL),(35726,1,90455,NULL),(35727,4,90458,NULL),(35728,1,40892,NULL),(35729,3,90460,NULL),(35730,2,90461,NULL),(35731,3,90463,NULL),(35732,3,90464,NULL),(35733,2,90467,NULL),(35734,4,90468,NULL),(35735,2,90469,NULL),(35736,2,90470,NULL),(35737,4,90474,NULL),(35738,1,10272,NULL),(35739,3,90476,NULL),(35740,1,38240,NULL),(35741,2,90478,NULL),(35742,3,90479,NULL),(35743,2,90481,NULL),(35744,2,90482,NULL),(35745,2,90483,NULL),(35746,2,90485,NULL),(35747,1,4251,NULL),(35748,3,90486,NULL),(35749,1,17954,NULL),(35750,1,86762,NULL),(35751,1,86343,NULL),(35752,2,90490,NULL),(35753,2,90491,NULL),(35754,2,90492,NULL),(35755,2,90493,NULL),(35756,2,90494,NULL),(35757,3,90495,NULL),(35758,2,90496,NULL),(35759,3,90497,NULL),(35760,4,90498,NULL),(35761,2,90499,NULL),(35762,2,90500,NULL),(35763,2,90501,NULL),(35764,2,90503,NULL),(35765,2,90505,NULL),(35766,1,82106,NULL),(35767,1,7399,NULL),(35768,2,90508,NULL),(35769,2,90509,NULL),(35770,2,90510,NULL),(35771,1,41448,NULL),(35772,3,90512,NULL),(35773,2,90513,NULL),(35774,5,90514,NULL),(35775,2,90516,NULL),(35776,2,90518,NULL),(35777,2,90519,NULL),(35778,2,90520,NULL),(35779,6,90521,NULL),(35780,2,90522,NULL),(35781,3,90523,NULL),(35782,3,90525,NULL),(35783,1,82123,NULL),(35784,2,90526,NULL),(35785,2,90527,NULL),(35786,2,90528,NULL),(35787,2,90529,NULL),(35788,2,90530,NULL),(35789,2,90531,NULL),(35790,2,90532,NULL),(35791,2,90534,NULL),(35792,3,90535,NULL),(35793,1,44002,NULL),(35794,2,90537,NULL),(35795,1,90538,NULL),(35796,2,90540,NULL),(35797,3,90541,NULL),(35798,4,90542,NULL),(35799,2,90543,NULL),(35800,2,90546,NULL),(35801,3,90547,NULL),(35802,3,90548,NULL),(35803,1,77797,NULL),(35804,2,90555,NULL),(35805,1,8285,NULL),(35806,3,90556,NULL),(35807,3,90557,NULL),(35808,2,90558,NULL),(35809,3,90559,NULL),(35810,3,90560,NULL),(35811,2,90561,NULL),(35812,3,90562,NULL),(35813,2,90563,NULL),(35814,3,90564,NULL),(35815,2,90566,NULL),(35816,1,88354,NULL),(35817,2,90572,NULL),(35818,2,90573,NULL),(35819,1,12848,NULL),(35820,4,90577,NULL),(35821,2,90578,NULL),(35822,1,84156,NULL),(35823,1,82579,NULL),(35824,3,90579,NULL),(35825,2,90581,NULL),(35826,1,80087,NULL),(35827,2,90582,NULL),(35828,2,90583,NULL),(35829,3,90584,NULL),(35830,3,90585,NULL),(35831,2,90586,NULL),(35832,1,38452,NULL),(35833,4,90588,NULL),(35834,2,90590,NULL),(35835,2,90592,NULL),(35836,2,90593,NULL),(35837,3,90594,NULL),(35838,1,82134,NULL),(35839,5,90595,NULL),(35840,1,8113,NULL),(35841,3,90597,NULL),(35842,2,90598,NULL),(35843,2,90599,NULL),(35844,1,90600,NULL),(35845,2,90601,NULL),(35846,3,90603,NULL),(35847,1,81592,NULL),(35848,4,90604,NULL),(35849,4,90605,NULL),(35850,2,90606,NULL),(35851,2,90607,NULL),(35852,2,90609,NULL),(35853,2,90611,NULL),(35854,2,90613,NULL),(35855,2,90615,NULL),(35856,4,90616,NULL),(35857,2,90617,NULL),(35858,1,84703,NULL),(35859,2,90619,NULL),(35860,1,82204,NULL),(35861,2,90621,NULL),(35862,1,90622,NULL),(35863,1,90623,NULL),(35864,1,38611,NULL),(35865,2,90624,NULL),(35866,3,90625,NULL),(35867,2,90626,NULL),(35868,3,90627,NULL),(35869,3,90632,NULL),(35870,3,90633,NULL),(35871,1,14507,NULL),(35872,2,90635,NULL),(35873,3,90637,NULL),(35874,1,69663,NULL),(35875,1,42478,NULL),(35876,1,90638,NULL),(35877,3,90641,NULL),(35878,1,9122,NULL),(35879,3,90642,NULL),(35880,2,90643,NULL),(35881,1,82225,NULL),(35882,2,90644,NULL),(35883,1,23737,NULL),(35884,2,90647,NULL),(35885,3,90648,NULL),(35886,2,90649,NULL),(35887,2,90650,NULL),(35888,2,90652,NULL),(35889,1,45764,NULL),(35890,2,90653,NULL),(35891,2,90654,NULL),(35892,2,90655,NULL),(35893,2,90656,NULL),(35894,3,90657,NULL),(35895,4,90659,NULL),(35896,7,90660,NULL),(35897,5,90662,NULL),(35898,4,90663,NULL),(35899,3,90666,NULL),(35900,2,90667,NULL),(35901,3,90669,NULL),(35902,1,16876,NULL),(35903,2,90671,NULL),(35904,2,90673,NULL),(35905,1,90674,NULL),(35906,2,90675,NULL),(35907,1,49238,NULL),(35908,2,90676,NULL),(35909,3,90678,NULL),(35910,2,90679,NULL),(35911,4,90682,NULL),(35912,1,90683,NULL),(35913,3,90685,NULL),(35914,2,90686,NULL),(35915,2,90690,NULL),(35916,2,90692,NULL),(35917,1,9109,NULL),(35918,2,90694,NULL),(35919,1,60559,NULL),(35920,1,90699,NULL),(35921,3,90700,NULL),(35922,3,90701,NULL),(35923,1,9018,NULL),(35924,2,90702,NULL),(35925,2,90703,NULL),(35926,2,90704,NULL),(35927,2,90705,NULL),(35928,1,90707,NULL),(35929,1,90709,NULL),(35930,2,90710,NULL),(35931,2,90711,NULL),(35932,4,90717,NULL),(35933,1,61118,NULL),(35934,2,90719,NULL),(35935,1,8493,NULL),(35936,4,90720,NULL),(35937,1,27190,NULL),(35938,1,27189,NULL),(35939,1,89776,NULL),(35940,3,90723,NULL),(35941,3,90726,NULL),(35942,2,90727,NULL),(35943,2,90728,NULL),(35944,3,90729,NULL),(35945,1,90730,NULL),(35946,2,90732,NULL),(35947,3,90734,NULL),(35948,1,90735,NULL),(35949,2,90736,NULL),(35950,3,90737,NULL),(35951,2,90739,NULL),(35952,1,88472,NULL),(35953,2,90740,NULL),(35954,4,90741,NULL),(35955,3,90742,NULL),(35956,1,90743,NULL),(35957,3,90744,NULL),(35958,2,90745,NULL),(35959,1,24031,NULL),(35960,4,90746,NULL),(35961,3,90747,NULL),(35962,3,90748,NULL),(35963,2,90750,NULL),(35964,3,90751,NULL),(35965,3,90752,NULL),(35966,4,90753,NULL),(35967,1,9172,NULL),(35968,1,38244,NULL),(35969,2,90756,NULL),(35970,2,90757,NULL),(35971,2,90758,NULL),(35972,1,24322,NULL),(35973,1,88488,NULL),(35974,2,90759,NULL),(35975,3,90760,NULL),(35976,2,90762,NULL),(35977,1,26292,NULL),(35978,3,90763,NULL),(35979,3,90764,NULL),(35980,4,90765,NULL),(35981,1,90767,NULL),(35982,1,85441,NULL),(35983,1,82322,NULL),(35984,3,90768,NULL),(35985,1,76022,NULL),(35986,3,90769,NULL),(35987,3,90770,NULL),(35988,3,90771,NULL),(35989,6,90772,NULL),(35990,2,90775,NULL),(35991,2,90777,NULL),(35992,2,90780,NULL),(35993,2,90781,NULL),(35994,2,90784,NULL),(35995,2,90785,NULL),(35996,2,90787,NULL),(35997,1,39180,NULL),(35998,2,90789,NULL),(35999,4,90791,NULL),(36000,2,90792,NULL),(36001,3,90793,NULL),(36002,4,90794,NULL),(36003,2,90795,NULL),(36004,3,90796,NULL),(36005,4,90797,NULL),(36006,1,89055,NULL),(36007,3,90798,NULL),(36008,1,90799,NULL),(36009,1,39249,NULL),(36010,3,90800,NULL),(36011,1,6309,NULL),(36012,2,90803,NULL),(36013,3,90805,NULL),(36014,6,90806,NULL),(36015,2,90807,NULL),(36016,1,90808,NULL),(36017,3,90809,NULL),(36018,1,89258,NULL),(36019,1,8810,NULL),(36020,3,90811,NULL),(36021,1,69718,NULL),(36022,3,90812,NULL),(36023,2,90813,NULL),(36024,1,86152,NULL),(36025,2,90814,NULL),(36026,1,90815,NULL),(36027,2,90817,NULL),(36028,2,90819,NULL),(36029,3,90820,NULL),(36030,1,15100,NULL),(36031,2,90822,NULL),(36032,2,90823,NULL),(36033,2,90824,NULL),(36034,1,34277,NULL),(36035,3,90826,NULL),(36036,5,90827,NULL),(36037,3,90828,NULL),(36038,3,90829,NULL),(36039,4,90830,NULL),(36040,1,45846,NULL),(36041,1,24598,NULL),(36042,2,90831,NULL),(36043,2,90832,NULL),(36044,3,90833,NULL),(36045,3,90834,NULL),(36046,2,90835,NULL),(36047,2,90836,NULL),(36048,1,9525,NULL),(36049,2,90837,NULL),(36050,1,83704,NULL),(36051,2,90838,NULL),(36052,2,90839,NULL),(36053,2,90840,NULL),(36054,2,90841,NULL),(36055,2,90842,NULL),(36056,3,90843,NULL),(36057,2,90844,NULL),(36058,3,90846,NULL),(36059,2,90847,NULL),(36060,1,86244,NULL),(36061,2,90850,NULL),(36062,2,90852,NULL),(36063,2,90854,NULL),(36064,2,90857,NULL),(36065,1,18480,NULL),(36066,4,90859,NULL),(36067,1,9606,NULL),(36068,1,13758,NULL),(36069,2,90862,NULL),(36070,1,84811,NULL),(36071,2,90865,NULL),(36072,2,90866,NULL),(36073,2,90868,NULL),(36074,1,5778,NULL),(36075,2,90869,NULL),(36076,1,9545,NULL),(36077,2,90872,NULL),(36078,2,90873,NULL),(36079,1,47549,NULL),(36080,1,85050,NULL),(36081,2,90874,NULL),(36082,1,9660,NULL),(36083,6,90875,NULL),(36084,2,90876,NULL),(36085,1,85045,NULL),(36086,2,90878,NULL),(36087,3,90879,NULL),(36088,1,79678,NULL),(36089,2,90881,NULL),(36090,1,49207,NULL),(36091,2,90883,NULL),(36092,2,90884,NULL),(36093,1,39656,NULL),(36094,2,90885,NULL),(36095,2,90886,NULL),(36096,2,90890,NULL),(36097,2,90892,NULL),(36098,2,90893,NULL),(36099,1,24828,NULL),(36100,1,9782,NULL),(36101,2,90897,NULL),(36102,1,60774,NULL),(36103,1,67918,NULL),(36104,2,90898,NULL),(36105,2,90899,NULL),(36106,1,75329,NULL),(36107,2,90901,NULL),(36108,3,90903,NULL),(36109,4,90904,NULL),(36110,1,22988,NULL),(36111,1,86265,NULL),(36112,3,90910,NULL),(36113,2,90911,NULL),(36114,1,90912,NULL),(36115,2,90913,NULL),(36116,2,90915,NULL),(36117,2,90916,NULL),(36118,1,39688,NULL),(36119,1,86292,NULL),(36120,3,90918,NULL),(36121,3,90919,NULL),(36122,1,25080,NULL),(36123,4,90921,NULL),(36124,2,90922,NULL),(36125,2,90923,NULL),(36126,1,17290,NULL),(36127,3,90925,NULL),(36128,3,90926,NULL),(36129,1,90927,NULL),(36130,1,43751,NULL),(36131,2,90929,NULL),(36132,2,90930,NULL),(36133,1,90931,NULL),(36134,2,90933,NULL),(36135,3,90934,NULL),(36136,3,90935,NULL),(36137,1,14026,NULL),(36138,2,90936,NULL),(36139,1,83181,NULL),(36140,1,4333,NULL),(36141,1,8730,NULL),(36142,2,90939,NULL),(36143,2,90940,NULL),(36144,3,90941,NULL),(36145,2,90942,NULL),(36146,2,90944,NULL),(36147,2,90945,NULL),(36148,2,90946,NULL),(36149,2,90947,NULL),(36150,1,18017,NULL),(36151,2,90948,NULL),(36152,2,90950,NULL),(36153,2,90951,NULL),(36154,2,90952,NULL),(36155,2,90953,NULL),(36156,2,90954,NULL),(36157,1,80263,NULL),(36158,3,90956,NULL),(36159,2,90957,NULL),(36160,3,90959,NULL),(36161,2,90960,NULL),(36162,2,90964,NULL),(36163,3,90965,NULL),(36164,2,90966,NULL),(36165,1,67308,NULL),(36166,2,90967,NULL),(36167,2,90968,NULL),(36168,4,90969,NULL),(36169,2,90970,NULL),(36170,3,90972,NULL),(36171,2,90974,NULL),(36172,1,90975,NULL),(36173,2,90976,NULL),(36174,2,90977,NULL),(36175,2,90979,NULL),(36176,3,90980,NULL),(36177,4,90982,NULL),(36178,2,90983,NULL),(36179,1,69142,NULL),(36180,2,90986,NULL),(36181,2,90987,NULL),(36182,2,90988,NULL),(36183,3,90989,NULL),(36184,1,87396,NULL),(36185,1,25317,NULL),(36186,3,90991,NULL),(36187,3,90992,NULL),(36188,2,90993,NULL),(36189,1,83197,NULL),(36190,4,90995,NULL),(36191,4,90997,NULL),(36192,2,90999,NULL),(36193,1,86299,NULL),(36194,2,91000,NULL),(36195,3,91001,NULL),(36196,2,91002,NULL),(36197,2,91004,NULL),(36198,3,91005,NULL),(36199,1,10226,NULL),(36200,2,91007,NULL),(36201,1,83809,NULL),(36202,1,69803,NULL),(36203,1,62003,NULL),(36204,1,39868,NULL),(36205,3,91009,NULL),(36206,1,5743,NULL),(36207,3,91010,NULL),(36208,3,91011,NULL),(36209,1,39922,NULL),(36210,2,91012,NULL),(36211,3,91013,NULL),(36212,2,91014,NULL),(36213,1,9892,NULL),(36214,4,91016,NULL),(36215,2,91017,NULL),(36216,1,88609,NULL),(36217,2,91018,NULL),(36218,2,91019,NULL),(36219,1,84942,NULL),(36220,2,91020,NULL),(36221,2,91022,NULL),(36222,2,91023,NULL),(36223,1,18652,NULL),(36224,3,91024,NULL),(36225,1,16566,NULL),(36226,1,91027,NULL),(36227,1,10287,NULL),(36228,1,80303,NULL),(36229,3,91031,NULL),(36230,4,91034,NULL),(36231,3,91035,NULL),(36232,2,91036,NULL),(36233,1,82434,NULL),(36234,3,91037,NULL),(36235,3,91039,NULL),(36236,3,91040,NULL),(36237,3,91041,NULL),(36238,3,91042,NULL),(36239,2,91043,NULL),(36240,3,91044,NULL),(36241,2,91045,NULL),(36242,2,91047,NULL),(36243,1,7715,NULL),(36244,3,91048,NULL),(36245,1,83267,NULL),(36246,2,91051,NULL),(36247,2,91052,NULL),(36248,1,76872,NULL),(36249,2,91053,NULL),(36250,3,91055,NULL),(36251,1,10440,NULL),(36252,2,91056,NULL),(36253,2,91057,NULL),(36254,2,91058,NULL),(36255,1,12097,NULL),(36256,1,10792,NULL),(36257,2,91060,NULL),(36258,3,91061,NULL),(36259,3,91062,NULL),(36260,3,91065,NULL),(36261,4,91066,NULL),(36262,2,91067,NULL),(36263,3,91068,NULL),(36264,3,91069,NULL),(36265,3,91070,NULL),(36266,1,10556,NULL),(36267,1,4204,NULL),(36268,3,91073,NULL),(36269,2,91074,NULL),(36270,3,91075,NULL),(36271,3,91076,NULL),(36272,2,91077,NULL),(36273,2,91078,NULL),(36274,6,91079,NULL),(36275,2,91080,NULL),(36276,3,91081,NULL),(36277,3,91082,NULL),(36278,4,91083,NULL),(36279,3,91084,NULL),(36280,2,91086,NULL),(36281,1,9175,NULL),(36282,3,91087,NULL),(36283,2,91088,NULL),(36284,1,89134,NULL),(36285,2,91089,NULL),(36286,2,91090,NULL),(36287,2,91091,NULL),(36288,2,91092,NULL),(36289,2,91093,NULL),(36290,2,91095,NULL),(36291,2,91097,NULL),(36292,6,91098,NULL),(36293,6,91099,NULL),(36294,2,91100,NULL),(36295,4,91101,NULL),(36296,2,91102,NULL),(36297,2,91103,NULL),(36298,3,91106,NULL),(36299,2,91108,NULL),(36300,1,10590,NULL),(36301,2,91110,NULL),(36302,3,91115,NULL),(36303,3,91116,NULL),(36304,5,91117,NULL),(36305,1,91118,NULL),(36306,2,91119,NULL),(36307,3,91122,NULL),(36308,2,91123,NULL),(36309,2,91124,NULL),(36310,2,91125,NULL),(36311,1,10825,NULL),(36312,2,91129,NULL),(36313,3,91131,NULL),(36314,2,91133,NULL),(36315,4,91135,NULL),(36316,1,36781,NULL),(36317,4,91140,NULL),(36318,6,91141,NULL),(36319,2,91142,NULL),(36320,3,91143,NULL),(36321,3,91144,NULL),(36322,4,91145,NULL),(36323,3,91146,NULL),(36324,4,91147,NULL),(36325,3,91148,NULL),(36326,2,91149,NULL),(36327,3,91152,NULL),(36328,2,91153,NULL),(36329,3,91154,NULL),(36330,2,91155,NULL),(36331,1,4767,NULL),(36332,1,40166,NULL),(36333,3,91156,NULL),(36334,1,26480,NULL),(36335,4,91157,NULL),(36336,3,91159,NULL),(36337,2,91161,NULL),(36338,1,11340,NULL),(36339,2,91162,NULL),(36340,3,91163,NULL),(36341,4,91164,NULL),(36342,3,91166,NULL),(36343,3,91169,NULL),(36344,2,91170,NULL),(36345,2,91171,NULL),(36346,5,91172,NULL),(36347,4,91173,NULL),(36348,4,91174,NULL),(36349,2,91176,NULL),(36350,2,91177,NULL),(36351,2,91178,NULL),(36352,2,91179,NULL),(36353,2,91180,NULL),(36354,2,91181,NULL),(36355,2,91184,NULL),(36356,3,91185,NULL),(36357,2,91186,NULL),(36358,1,91187,NULL),(36359,2,91189,NULL),(36360,2,91190,NULL),(36361,2,91191,NULL),(36362,1,40491,NULL),(36363,2,91192,NULL),(36364,2,91193,NULL),(36365,2,91195,NULL),(36366,2,91196,NULL),(36367,3,91197,NULL),(36368,2,91200,NULL),(36369,1,86630,NULL),(36370,2,91202,NULL),(36371,1,23655,NULL),(36372,1,26364,NULL),(36373,2,91203,NULL),(36374,2,91204,NULL),(36375,1,61115,NULL),(36376,3,91205,NULL),(36377,3,91207,NULL),(36378,2,91208,NULL),(36379,2,91209,NULL),(36380,3,91210,NULL),(36381,2,91211,NULL),(36382,7,91212,NULL),(36383,7,91213,NULL),(36384,6,91214,NULL),(36385,2,91215,NULL),(36386,2,91216,NULL),(36387,4,91217,NULL),(36388,4,91219,NULL),(36389,1,82334,NULL),(36390,2,91221,NULL),(36391,2,91223,NULL),(36392,3,91224,NULL),(36393,2,91225,NULL),(36394,2,91226,NULL),(36395,2,91227,NULL),(36396,3,91229,NULL),(36397,2,91230,NULL),(36398,2,91233,NULL),(36399,2,91234,NULL),(36400,2,91235,NULL),(36401,2,91236,NULL),(36402,2,91237,NULL),(36403,2,91238,NULL),(36404,2,91240,NULL),(36405,2,91242,NULL),(36406,1,40893,NULL),(36407,1,25040,NULL),(36408,2,91243,NULL),(36409,2,91244,NULL),(36410,2,91246,NULL),(36411,2,91247,NULL),(36412,3,91248,NULL),(36413,1,83389,NULL),(36414,1,11418,NULL),(36415,2,91250,NULL),(36416,2,91251,NULL),(36417,2,91252,NULL),(36418,5,91253,NULL),(36419,3,91255,NULL),(36420,1,40749,NULL),(36421,1,15079,NULL),(36422,2,91256,NULL),(36423,1,5298,NULL),(36424,2,91259,NULL),(36425,3,91260,NULL),(36426,2,91263,NULL),(36427,1,11449,NULL),(36428,3,91264,NULL),(36429,2,91265,NULL),(36430,2,91266,NULL),(36431,3,91267,NULL),(36432,2,91268,NULL),(36433,2,91269,NULL),(36434,2,91270,NULL),(36435,5,91271,NULL),(36436,4,91272,NULL),(36437,1,11713,NULL),(36438,3,91273,NULL),(36439,2,91274,NULL),(36440,1,40862,NULL),(36441,2,91275,NULL),(36442,6,91276,NULL),(36443,2,91277,NULL),(36444,2,91278,NULL),(36445,2,91279,NULL),(36446,3,91280,NULL),(36447,3,91281,NULL),(36448,2,91282,NULL),(36449,3,91283,NULL),(36450,2,91284,NULL),(36451,3,91285,NULL),(36452,2,91286,NULL),(36453,2,91288,NULL),(36454,3,91289,NULL),(36455,2,91290,NULL),(36456,2,91292,NULL),(36457,2,91293,NULL),(36458,1,40727,NULL),(36459,4,91294,NULL),(36460,3,91295,NULL),(36461,2,91296,NULL),(36462,3,91297,NULL),(36463,5,91298,NULL),(36464,5,91299,NULL),(36465,3,91300,NULL),(36466,1,83454,NULL),(36467,4,91301,NULL),(36468,2,91302,NULL),(36469,2,91304,NULL),(36470,1,80459,NULL),(36471,1,36500,NULL),(36472,2,91305,NULL),(36473,2,91307,NULL),(36474,2,91309,NULL),(36475,2,91310,NULL),(36476,3,91311,NULL),(36477,3,91312,NULL),(36478,1,91314,NULL),(36479,2,91315,NULL),(36480,1,27034,NULL),(36481,5,91316,NULL),(36482,2,91317,NULL),(36483,2,91318,NULL),(36484,2,91319,NULL),(36485,3,91320,NULL),(36486,2,91321,NULL),(36487,4,91322,NULL),(36488,4,91323,NULL),(36489,2,91324,NULL),(36490,2,91325,NULL),(36491,2,91326,NULL),(36492,3,91327,NULL),(36493,4,91329,NULL),(36494,1,89981,NULL),(36495,3,91330,NULL),(36496,2,91332,NULL),(36497,3,91333,NULL),(36498,4,91334,NULL),(36499,2,91335,NULL),(36500,2,91336,NULL),(36501,3,91339,NULL),(36502,3,91340,NULL),(36503,2,91341,NULL),(36504,3,91342,NULL),(36505,2,91343,NULL),(36506,2,91344,NULL),(36507,2,91345,NULL),(36508,2,91346,NULL),(36509,2,91349,NULL),(36510,3,91350,NULL),(36511,1,83504,NULL),(36512,2,91351,NULL),(36513,1,27862,NULL),(36514,2,91352,NULL),(36515,2,91353,NULL),(36516,2,91354,NULL),(36517,1,82014,NULL),(36518,2,91355,NULL),(36519,4,91356,NULL),(36520,4,91357,NULL),(36521,4,91358,NULL),(36522,4,91359,NULL),(36523,5,91360,NULL),(36524,2,91361,NULL),(36525,2,91362,NULL),(36526,2,91363,NULL),(36527,2,91364,NULL),(36528,1,87256,NULL),(36529,1,41151,NULL),(36530,2,91365,NULL),(36531,2,91366,NULL),(36532,2,91367,NULL),(36533,1,61836,NULL),(36534,3,91368,NULL),(36535,1,87822,NULL),(36536,3,91369,NULL),(36537,5,91372,NULL),(36538,2,91375,NULL),(36539,2,91376,NULL),(36540,2,91377,NULL),(36541,2,91378,NULL),(36542,2,91379,NULL),(36543,2,91380,NULL),(36544,2,91381,NULL),(36545,2,91383,NULL),(36546,2,91384,NULL),(36547,3,91385,NULL),(36548,3,91386,NULL),(36549,8,91387,NULL),(36550,7,91388,NULL),(36551,4,91389,NULL),(36552,2,91391,NULL),(36553,2,91392,NULL),(36554,2,91393,NULL),(36555,3,91394,NULL),(36556,2,91395,NULL),(36557,2,91396,NULL),(36558,2,91397,NULL),(36559,3,91398,NULL),(36560,3,91400,NULL),(36561,2,91402,NULL),(36562,1,41217,NULL),(36563,4,91404,NULL),(36564,1,86442,NULL),(36565,2,91405,NULL),(36566,3,91407,NULL),(36567,1,91410,NULL),(36568,3,91411,NULL),(36569,2,91413,NULL),(36570,2,91414,NULL),(36571,2,91415,NULL),(36572,1,61336,NULL),(36573,2,91416,NULL),(36574,4,91417,NULL),(36575,2,91418,NULL),(36576,3,91419,NULL),(36577,1,27574,NULL),(36578,1,78398,NULL),(36579,5,91420,NULL),(36580,2,91421,NULL),(36581,3,91423,NULL),(36582,1,91424,NULL),(36583,2,91425,NULL),(36584,2,91426,NULL),(36585,3,91427,NULL),(36586,3,91428,NULL),(36587,2,91429,NULL),(36588,3,91430,NULL),(36589,5,91431,NULL),(36590,4,91433,NULL),(36591,2,91434,NULL),(36592,2,91435,NULL),(36593,1,27643,NULL),(36594,2,91436,NULL),(36595,3,91437,NULL),(36596,3,91438,NULL),(36597,3,91439,NULL),(36598,3,91440,NULL),(36599,2,91441,NULL),(36600,2,91442,NULL),(36601,2,91443,NULL),(36602,3,91444,NULL),(36603,2,91447,NULL),(36604,2,91448,NULL),(36605,1,89520,NULL),(36606,1,12643,NULL),(36607,3,91449,NULL),(36608,5,91451,NULL),(36609,2,91452,NULL),(36610,3,91453,NULL),(36611,3,91454,NULL),(36612,4,91455,NULL),(36613,2,91456,NULL),(36614,2,91457,NULL),(36615,1,12421,NULL),(36616,2,91458,NULL),(36617,2,91460,NULL),(36618,3,91461,NULL),(36619,1,7941,NULL),(36620,3,91462,NULL),(36621,3,91470,NULL),(36622,3,91471,NULL),(36623,3,91472,NULL),(36624,2,91473,NULL),(36625,2,91474,NULL),(36626,2,91475,NULL),(36627,2,91476,NULL),(36628,3,91477,NULL),(36629,4,91478,NULL),(36630,1,8190,NULL),(36631,2,91479,NULL),(36632,2,91483,NULL),(36633,2,91485,NULL),(36634,2,91486,NULL),(36635,3,91487,NULL),(36636,1,38497,NULL),(36637,2,91489,NULL),(36638,3,91490,NULL),(36639,1,27964,NULL),(36640,2,91491,NULL),(36641,2,91492,NULL),(36642,2,91493,NULL),(36643,1,91499,NULL),(36644,4,91501,NULL),(36645,4,91502,NULL),(36646,3,91503,NULL),(36647,2,91504,NULL),(36648,1,8582,NULL),(36649,3,91505,NULL),(36650,3,91506,NULL),(36651,1,86498,NULL),(36652,2,91507,NULL),(36653,2,91509,NULL),(36654,4,91510,NULL),(36655,5,91511,NULL),(36656,3,91512,NULL),(36657,1,28522,NULL),(36658,3,91513,NULL),(36659,2,91514,NULL),(36660,7,91515,NULL),(36661,3,91516,NULL),(36662,4,91517,NULL),(36663,2,91518,NULL),(36664,2,91519,NULL),(36665,1,70004,NULL),(36666,3,91522,NULL),(36667,3,91523,NULL),(36668,3,91524,NULL),(36669,2,91526,NULL),(36670,3,91528,NULL),(36671,1,65459,NULL),(36672,1,91529,NULL),(36673,4,91530,NULL),(36674,2,91531,NULL),(36675,4,91534,NULL),(36676,6,91535,NULL),(36677,1,84645,NULL),(36678,2,91538,NULL),(36679,2,91539,NULL),(36680,2,91540,NULL),(36681,2,91541,NULL),(36682,3,91542,NULL),(36683,2,91543,NULL),(36684,6,91545,NULL),(36685,4,91546,NULL),(36686,1,88838,NULL),(36687,3,91548,NULL),(36688,1,41944,NULL),(36689,3,91550,NULL),(36690,3,91551,NULL),(36691,2,91553,NULL),(36692,1,13323,NULL),(36693,3,91554,NULL),(36694,2,91557,NULL),(36695,1,50107,NULL),(36696,4,91560,NULL),(36697,2,91563,NULL),(36698,1,78838,NULL),(36699,2,91565,NULL),(36700,2,91566,NULL),(36701,1,13232,NULL),(36702,1,41990,NULL),(36703,1,28889,NULL),(36704,2,91569,NULL),(36705,2,91570,NULL),(36706,4,91571,NULL),(36707,4,91573,NULL),(36708,2,91575,NULL),(36709,1,91576,NULL),(36710,2,91577,NULL),(36711,1,91578,NULL),(36712,3,91580,NULL),(36713,3,91581,NULL),(36714,2,91582,NULL),(36715,3,91583,NULL),(36716,3,91584,NULL),(36717,2,91585,NULL),(36718,1,86511,NULL),(36719,4,91586,NULL),(36720,2,91587,NULL),(36721,2,91588,NULL),(36722,2,91590,NULL),(36723,5,91591,NULL),(36724,3,91592,NULL),(36725,4,91593,NULL),(36726,5,91594,NULL),(36727,7,91595,NULL),(36728,7,91596,NULL),(36729,6,91597,NULL),(36730,7,91598,NULL),(36731,5,91599,NULL),(36732,7,91600,NULL),(36733,3,91601,NULL),(36734,2,91602,NULL),(36735,4,91603,NULL),(36736,1,42171,NULL),(36737,3,91604,NULL),(36738,3,91605,NULL),(36739,2,91606,NULL),(36740,4,91607,NULL),(36741,3,91609,NULL),(36742,2,91611,NULL),(36743,2,91612,NULL),(36744,2,91613,NULL),(36745,2,91614,NULL),(36746,4,91615,NULL),(36747,2,91616,NULL),(36748,3,91617,NULL),(36749,2,91618,NULL),(36750,2,91619,NULL),(36751,2,91620,NULL),(36752,2,91622,NULL),(36753,3,91623,NULL),(36754,1,91624,NULL),(36755,2,91628,NULL),(36756,2,91629,NULL),(36757,1,29201,NULL),(36758,2,91632,NULL),(36759,2,91633,NULL),(36760,4,91634,NULL),(36761,2,91637,NULL),(36762,2,91638,NULL),(36763,2,91640,NULL),(36764,5,91641,NULL),(36765,2,91642,NULL),(36766,2,91644,NULL),(36767,1,86600,NULL),(36768,2,91646,NULL),(36769,2,91648,NULL),(36770,1,13553,NULL),(36771,1,13539,NULL),(36772,2,91649,NULL),(36773,2,91650,NULL),(36774,3,91652,NULL),(36775,4,91653,NULL),(36776,4,91654,NULL),(36777,4,91655,NULL),(36778,3,91656,NULL),(36779,3,91657,NULL),(36780,3,91658,NULL),(36781,3,91659,NULL),(36782,3,91660,NULL),(36783,3,91661,NULL),(36784,4,91662,NULL),(36785,5,91663,NULL),(36786,4,91664,NULL),(36787,4,91665,NULL),(36788,4,91666,NULL),(36789,5,91667,NULL),(36790,5,91668,NULL),(36791,4,91669,NULL),(36792,4,91670,NULL),(36793,5,91671,NULL),(36794,4,91672,NULL),(36795,5,91673,NULL),(36796,5,91674,NULL),(36797,4,91675,NULL),(36798,4,91676,NULL),(36799,4,91677,NULL),(36800,5,91678,NULL),(36801,2,91679,NULL),(36802,1,21766,NULL),(36803,3,91680,NULL),(36804,2,91681,NULL),(36805,2,91682,NULL),(36806,2,91683,NULL),(36807,2,91684,NULL),(36808,1,91685,NULL),(36809,2,91686,NULL),(36810,2,91687,NULL),(36811,2,91688,NULL),(36812,1,13916,NULL),(36813,2,91689,NULL),(36814,3,91691,NULL),(36815,3,91692,NULL),(36816,2,91694,NULL),(36817,2,91698,NULL),(36818,3,91701,NULL),(36819,2,91704,NULL),(36820,1,18200,NULL),(36821,2,91705,NULL),(36822,4,91706,NULL),(36823,2,91707,NULL),(36824,3,91708,NULL),(36825,5,91711,NULL),(36826,1,42484,NULL),(36827,2,91712,NULL),(36828,4,91714,NULL),(36829,1,91715,NULL),(36830,3,91716,NULL),(36831,2,91718,NULL),(36832,2,91719,NULL),(36833,2,91720,NULL),(36834,1,31015,NULL),(36835,3,91721,NULL),(36836,2,91722,NULL),(36837,1,29511,NULL),(36838,3,91723,NULL),(36839,2,91724,NULL),(36840,2,91725,NULL),(36841,2,91726,NULL),(36842,2,91727,NULL),(36843,3,91728,NULL),(36844,1,42519,NULL),(36845,2,91729,NULL),(36846,3,91730,NULL),(36847,2,91731,NULL),(36848,1,42551,NULL),(36849,6,91732,NULL),(36850,4,91733,NULL),(36851,3,91734,NULL),(36852,1,80977,NULL),(36853,5,91735,NULL),(36854,5,91736,NULL),(36855,1,86627,NULL),(36856,3,91739,NULL),(36857,1,86588,NULL),(36858,2,91741,NULL),(36859,2,91742,NULL),(36860,2,91743,NULL),(36861,2,91745,NULL),(36862,4,91746,NULL),(36863,2,91747,NULL),(36864,2,91748,NULL),(36865,1,14039,NULL),(36866,5,91749,NULL),(36867,2,91750,NULL),(36868,2,91752,NULL),(36869,4,91753,NULL),(36870,1,91754,NULL),(36871,2,91756,NULL),(36872,1,91757,NULL),(36873,2,91758,NULL),(36874,1,69642,NULL),(36875,1,13925,NULL),(36876,2,91761,NULL),(36877,3,91762,NULL),(36878,3,91763,NULL),(36879,2,91764,NULL),(36880,2,91765,NULL),(36881,2,91766,NULL),(36882,1,29879,NULL),(36883,2,91767,NULL),(36884,2,91768,NULL),(36885,2,91769,NULL),(36886,2,91770,NULL),(36887,2,91771,NULL),(36888,3,91772,NULL),(36889,2,91774,NULL),(36890,4,91775,NULL),(36891,4,91776,NULL),(36892,2,91777,NULL),(36893,1,14145,NULL),(36894,5,91778,NULL),(36895,2,91779,NULL),(36896,2,91780,NULL),(36897,1,91781,NULL),(36898,1,91782,NULL),(36899,2,91783,NULL),(36900,2,91784,NULL),(36901,3,91785,NULL),(36902,2,91789,NULL),(36903,2,91791,NULL),(36904,2,91793,NULL),(36905,2,91794,NULL),(36906,4,91795,NULL),(36907,3,91799,NULL),(36908,1,14254,NULL),(36909,2,91800,NULL),(36910,4,91801,NULL),(36911,2,91802,NULL),(36912,2,91803,NULL),(36913,1,14282,NULL),(36914,3,91804,NULL),(36915,3,91805,NULL),(36916,3,91806,NULL),(36917,3,91808,NULL),(36918,1,70408,NULL),(36919,1,65053,NULL),(36920,2,91810,NULL),(36921,2,91812,NULL),(36922,1,91814,NULL),(36923,2,91815,NULL),(36924,1,70476,NULL),(36925,1,91818,NULL),(36926,3,91820,NULL),(36927,1,86150,NULL),(36928,3,91821,NULL),(36929,1,41772,NULL),(36930,3,91822,NULL),(36931,2,91823,NULL),(36932,4,91824,NULL),(36933,2,91825,NULL),(36934,1,42884,NULL),(36935,2,91828,NULL),(36936,2,91829,NULL),(36937,1,91832,NULL),(36938,2,91834,NULL),(36939,2,91835,NULL),(36940,2,91836,NULL),(36941,2,91837,NULL),(36942,1,88912,NULL),(36943,3,91838,NULL),(36944,2,91839,NULL),(36945,4,91841,NULL),(36946,3,91842,NULL),(36947,3,91843,NULL),(36948,3,91844,NULL),(36949,4,91845,NULL),(36950,2,91846,NULL),(36951,2,91847,NULL),(36952,2,91848,NULL),(36953,2,91849,NULL),(36954,2,91850,NULL),(36955,2,91852,NULL),(36956,1,14585,NULL),(36957,3,91853,NULL),(36958,2,91855,NULL),(36959,2,91857,NULL),(36960,3,91858,NULL),(36961,2,91859,NULL),(36962,3,91860,NULL),(36963,2,91862,NULL),(36964,2,91863,NULL),(36965,2,91864,NULL),(36966,4,91865,NULL),(36967,3,91866,NULL),(36968,3,91868,NULL),(36969,2,91870,NULL),(36970,2,91871,NULL),(36971,2,91873,NULL),(36972,1,84018,NULL),(36973,2,91874,NULL),(36974,2,91875,NULL),(36975,3,91876,NULL),(36976,1,87780,NULL),(36977,3,91881,NULL),(36978,2,91882,NULL),(36979,2,91883,NULL),(36980,1,14797,NULL),(36981,2,91884,NULL),(36982,2,91885,NULL),(36983,1,43168,NULL),(36984,3,91887,NULL),(36985,2,91889,NULL),(36986,1,39354,NULL),(36987,1,69775,NULL),(36988,1,91891,NULL),(36989,2,91892,NULL),(36990,2,91893,NULL),(36991,3,91895,NULL),(36992,3,91898,NULL),(36993,2,91899,NULL),(36994,2,91900,NULL),(36995,2,91901,NULL),(36996,1,91902,NULL),(36997,2,91904,NULL),(36998,2,91905,NULL),(36999,2,91906,NULL),(37000,3,91908,NULL),(37001,4,91909,NULL),(37002,3,91910,NULL),(37003,4,91911,NULL),(37004,2,91912,NULL),(37005,3,91913,NULL),(37006,3,91914,NULL),(37007,2,91915,NULL),(37008,3,91916,NULL),(37009,3,91917,NULL),(37010,2,91918,NULL),(37011,2,91920,NULL),(37012,2,91921,NULL),(37013,4,91923,NULL),(37014,3,91924,NULL),(37015,3,91926,NULL),(37016,3,91927,NULL),(37017,3,91931,NULL),(37018,4,91932,NULL),(37019,4,91933,NULL),(37020,1,30820,NULL),(37021,2,91934,NULL),(37022,2,91935,NULL),(37023,4,91936,NULL),(37024,2,91937,NULL),(37025,4,91939,NULL),(37026,4,91941,NULL),(37027,2,91943,NULL),(37028,2,91944,NULL),(37029,1,37095,NULL),(37030,1,80451,NULL),(37031,3,91946,NULL),(37032,2,91948,NULL),(37033,3,91949,NULL),(37034,2,91950,NULL),(37035,1,69514,NULL),(37036,4,91951,NULL),(37037,4,91952,NULL),(37038,3,91953,NULL),(37039,2,91955,NULL),(37040,1,85462,NULL),(37041,1,69781,NULL),(37042,2,91958,NULL),(37043,2,91960,NULL),(37044,2,91962,NULL),(37045,2,91963,NULL),(37046,1,91964,NULL),(37047,4,91966,NULL),(37048,3,91967,NULL),(37049,3,91968,NULL),(37050,2,91970,NULL),(37051,1,85889,NULL),(37052,2,91971,NULL),(37053,1,8952,NULL),(37054,2,91972,NULL),(37055,6,91973,NULL),(37056,2,91974,NULL),(37057,2,91975,NULL),(37058,3,91976,NULL),(37059,2,91977,NULL),(37060,3,91979,NULL),(37061,2,91980,NULL),(37062,2,91981,NULL),(37063,1,76205,NULL),(37064,3,91984,NULL),(37065,2,91985,NULL),(37066,2,91987,NULL),(37067,2,91988,NULL),(37068,2,91990,NULL),(37069,2,91991,NULL),(37070,3,91992,NULL),(37071,2,91993,NULL),(37072,2,91994,NULL),(37073,2,91995,NULL),(37074,2,91997,NULL),(37075,2,92000,NULL),(37076,2,92001,NULL),(37077,2,92002,NULL),(37078,2,92004,NULL),(37079,2,92006,NULL),(37080,2,92007,NULL),(37081,3,92008,NULL),(37082,2,92009,NULL),(37083,2,92010,NULL),(37084,1,36903,NULL),(37085,3,92011,NULL),(37086,2,92012,NULL),(37087,2,92014,NULL),(37088,2,92015,NULL),(37089,2,92017,NULL),(37090,1,6637,NULL),(37091,4,92019,NULL),(37092,2,92020,NULL),(37093,2,92021,NULL),(37094,2,92022,NULL),(37095,2,92023,NULL),(37096,2,92024,NULL),(37097,2,92025,NULL),(37098,2,92026,NULL),(37099,2,92028,NULL),(37100,1,5375,NULL),(37101,2,92029,NULL),(37102,2,92030,NULL),(37103,2,92031,NULL),(37104,3,92032,NULL),(37105,1,15302,NULL),(37106,2,92033,NULL),(37107,2,92034,NULL),(37108,2,92035,NULL),(37109,2,92038,NULL),(37110,3,92040,NULL),(37111,5,92041,NULL),(37112,3,92042,NULL),(37113,2,92043,NULL),(37114,2,92045,NULL),(37115,2,92046,NULL),(37116,2,92049,NULL),(37117,2,92050,NULL),(37118,2,92051,NULL),(37119,2,92052,NULL),(37120,2,92053,NULL),(37121,2,92054,NULL),(37122,2,92055,NULL),(37123,2,92056,NULL),(37124,4,92057,NULL),(37125,5,92058,NULL),(37126,3,92059,NULL),(37127,1,15542,NULL),(37128,2,92062,NULL),(37129,2,92063,NULL),(37130,3,92064,NULL),(37131,1,92065,NULL),(37132,2,92067,NULL),(37133,5,92068,NULL),(37134,2,92071,NULL),(37135,3,92072,NULL),(37136,2,92073,NULL),(37137,3,92074,NULL),(37138,1,6323,NULL),(37139,3,92075,NULL),(37140,3,92076,NULL),(37141,1,82412,NULL),(37142,4,92077,NULL),(37143,2,92078,NULL),(37144,4,92079,NULL),(37145,3,92080,NULL),(37146,3,92081,NULL),(37147,3,92082,NULL),(37148,3,92083,NULL),(37149,3,92084,NULL),(37150,3,92093,NULL),(37151,2,92095,NULL),(37152,2,92096,NULL),(37153,2,92098,NULL),(37154,2,92099,NULL),(37155,1,82417,NULL),(37156,2,92100,NULL),(37157,2,92101,NULL),(37158,2,92102,NULL),(37159,5,92104,NULL),(37160,3,92106,NULL),(37161,2,92108,NULL),(37162,2,92109,NULL),(37163,1,39515,NULL),(37164,3,92111,NULL),(37165,2,92112,NULL),(37166,1,79569,NULL),(37167,1,86324,NULL),(37168,4,92114,NULL),(37169,4,92115,NULL),(37170,3,92116,NULL),(37171,2,92118,NULL),(37172,1,38498,NULL),(37173,3,92120,NULL),(37174,2,92122,NULL),(37175,4,92123,NULL),(37176,2,92124,NULL),(37177,3,92126,NULL),(37178,3,92127,NULL),(37179,2,92128,NULL),(37180,2,92130,NULL),(37181,2,92131,NULL),(37182,3,92132,NULL),(37183,2,92133,NULL),(37184,2,92134,NULL),(37185,2,92135,NULL),(37186,3,92137,NULL),(37187,1,15910,NULL),(37188,3,92139,NULL),(37189,5,92143,NULL),(37190,2,92144,NULL),(37191,3,92145,NULL),(37192,2,92146,NULL),(37193,2,92147,NULL),(37194,3,92148,NULL),(37195,2,92149,NULL),(37196,2,92150,NULL),(37197,3,92151,NULL),(37198,1,92152,NULL),(37199,2,92154,NULL),(37200,2,92155,NULL),(37201,3,92156,NULL),(37202,1,44109,NULL),(37203,1,92160,NULL),(37204,1,86817,NULL),(37205,2,92163,NULL),(37206,2,92164,NULL),(37207,3,92165,NULL),(37208,2,92167,NULL),(37209,4,92169,NULL),(37210,2,92170,NULL),(37211,3,92173,NULL),(37212,3,92174,NULL),(37213,3,92175,NULL),(37214,4,92176,NULL),(37215,3,92177,NULL),(37216,3,92179,NULL),(37217,2,92180,NULL),(37218,1,7834,NULL),(37219,4,92181,NULL),(37220,2,92182,NULL),(37221,2,92183,NULL),(37222,2,92185,NULL),(37223,2,92186,NULL),(37224,3,92187,NULL),(37225,3,92188,NULL),(37226,2,92190,NULL),(37227,3,92192,NULL),(37228,1,82955,NULL),(37229,2,92194,NULL),(37230,3,92195,NULL),(37231,2,92197,NULL),(37232,1,16469,NULL),(37233,2,92198,NULL),(37234,3,92199,NULL),(37235,3,92200,NULL),(37236,3,92201,NULL),(37237,2,92203,NULL),(37238,3,92204,NULL),(37239,2,92205,NULL),(37240,1,16372,NULL),(37241,2,92208,NULL),(37242,3,92209,NULL),(37243,2,92210,NULL),(37244,1,32072,NULL),(37245,2,92212,NULL),(37246,3,92213,NULL),(37247,3,92214,NULL),(37248,2,92215,NULL),(37249,2,92221,NULL),(37250,3,92222,NULL),(37251,3,92223,NULL),(37252,2,92224,NULL),(37253,1,92226,NULL),(37254,2,92228,NULL),(37255,2,92229,NULL),(37256,2,92230,NULL),(37257,3,92231,NULL),(37258,2,92232,NULL),(37259,1,86719,NULL),(37260,1,49945,NULL),(37261,2,92233,NULL),(37262,2,92235,NULL),(37263,2,92236,NULL),(37264,2,92237,NULL),(37265,2,92238,NULL),(37266,3,92240,NULL),(37267,2,92242,NULL),(37268,3,92244,NULL),(37269,3,92245,NULL),(37270,3,92246,NULL),(37271,2,92247,NULL),(37272,4,92248,NULL),(37273,2,92249,NULL),(37274,2,92252,NULL),(37275,2,92253,NULL),(37276,2,92255,NULL),(37277,3,92256,NULL),(37278,2,92257,NULL),(37279,3,92258,NULL),(37280,4,92260,NULL),(37281,1,92262,NULL),(37282,2,92263,NULL),(37283,4,92264,NULL),(37284,2,92266,NULL),(37285,1,92268,NULL),(37286,2,92270,NULL),(37287,1,79591,NULL),(37288,1,92271,NULL),(37289,3,92272,NULL),(37290,3,92274,NULL),(37291,4,92276,NULL),(37292,2,92277,NULL),(37293,2,92278,NULL),(37294,1,5527,NULL),(37295,3,92282,NULL),(37296,2,92284,NULL),(37297,2,92285,NULL),(37298,2,92286,NULL),(37299,3,92287,NULL),(37300,1,89687,NULL),(37301,2,92289,NULL),(37302,1,42595,NULL),(37303,2,92290,NULL),(37304,4,92291,NULL),(37305,4,92292,NULL),(37306,1,16869,NULL),(37307,2,92294,NULL),(37308,3,92295,NULL),(37309,2,92296,NULL),(37310,7,92299,NULL),(37311,2,92300,NULL),(37312,2,92301,NULL),(37313,2,92302,NULL),(37314,1,16927,NULL),(37315,2,92304,NULL),(37316,1,32769,NULL),(37317,2,92305,NULL),(37318,3,92306,NULL),(37319,3,92307,NULL),(37320,3,92308,NULL),(37321,2,92309,NULL),(37322,4,92310,NULL),(37323,2,92311,NULL),(37324,2,92312,NULL),(37325,4,92313,NULL),(37326,1,16977,NULL),(37327,3,92314,NULL),(37328,3,92315,NULL),(37329,2,92317,NULL),(37330,3,92318,NULL),(37331,6,92319,NULL),(37332,2,92322,NULL),(37333,4,92326,NULL),(37334,2,92328,NULL),(37335,2,92329,NULL),(37336,1,70468,NULL),(37337,3,92332,NULL),(37338,1,17101,NULL),(37339,1,86979,NULL),(37340,2,92334,NULL),(37341,1,70461,NULL),(37342,1,82620,NULL),(37343,1,92335,NULL),(37344,1,84260,NULL),(37345,2,92339,NULL),(37346,2,92340,NULL),(37347,2,92341,NULL),(37348,3,92343,NULL),(37349,1,92344,NULL),(37350,3,92346,NULL),(37351,2,92347,NULL),(37352,3,92352,NULL),(37353,1,4625,NULL),(37354,3,92354,NULL),(37355,1,66774,NULL),(37356,2,92357,NULL),(37357,2,92358,NULL),(37358,3,92359,NULL),(37359,3,92360,NULL),(37360,2,92361,NULL),(37361,1,92362,NULL),(37362,2,92364,NULL),(37363,3,92365,NULL),(37364,2,92367,NULL),(37365,2,92368,NULL),(37366,3,92371,NULL),(37367,3,92372,NULL),(37368,3,92373,NULL),(37369,3,92376,NULL),(37370,3,92379,NULL),(37371,3,92380,NULL),(37372,3,92381,NULL),(37373,2,92383,NULL),(37374,2,92385,NULL),(37375,3,92387,NULL),(37376,1,24590,NULL),(37377,2,92388,NULL),(37378,2,92389,NULL),(37379,2,92390,NULL),(37380,3,92391,NULL),(37381,1,10330,NULL),(37382,1,17345,NULL),(37383,1,17330,NULL),(37384,2,92392,NULL),(37385,1,81141,NULL),(37386,1,32460,NULL),(37387,3,92396,NULL),(37388,2,92397,NULL),(37389,2,92398,NULL),(37390,2,92399,NULL),(37391,1,33482,NULL),(37392,1,33485,NULL),(37393,4,92400,NULL),(37394,2,92401,NULL),(37395,2,92402,NULL),(37396,2,92404,NULL),(37397,3,92405,NULL),(37398,2,92412,NULL),(37399,3,92416,NULL),(37400,3,92417,NULL),(37401,1,33595,NULL),(37402,5,92418,NULL),(37403,1,17622,NULL),(37404,1,17628,NULL),(37405,4,92419,NULL),(37406,1,45296,NULL),(37407,3,92420,NULL),(37408,2,92423,NULL),(37409,2,92424,NULL),(37410,3,92426,NULL),(37411,2,92427,NULL),(37412,2,92428,NULL),(37413,2,92429,NULL),(37414,2,92431,NULL),(37415,1,89021,NULL),(37416,1,88771,NULL),(37417,3,92437,NULL),(37418,2,92438,NULL),(37419,2,92439,NULL),(37420,1,45385,NULL),(37421,1,62638,NULL),(37422,2,92440,NULL),(37423,2,92443,NULL),(37424,1,14907,NULL),(37425,3,92444,NULL),(37426,1,43689,NULL),(37427,1,92445,NULL),(37428,2,92446,NULL),(37429,1,92447,NULL),(37430,3,92449,NULL),(37431,3,92450,NULL),(37432,2,92451,NULL),(37433,2,92452,NULL),(37434,1,70131,NULL),(37435,3,92454,NULL),(37436,5,92455,NULL),(37437,1,92456,NULL),(37438,3,92459,NULL),(37439,2,92461,NULL),(37440,1,45514,NULL),(37441,2,92464,NULL),(37442,4,92465,NULL),(37443,2,92467,NULL),(37444,2,92468,NULL),(37445,3,92469,NULL),(37446,2,92470,NULL),(37447,3,92471,NULL),(37448,2,92472,NULL),(37449,1,92473,NULL),(37450,2,92474,NULL),(37451,3,92476,NULL),(37452,2,92477,NULL),(37453,6,92481,NULL),(37454,2,92482,NULL),(37455,3,92483,NULL),(37456,2,92485,NULL),(37457,2,92486,NULL),(37458,3,92487,NULL),(37459,2,92490,NULL),(37460,2,92492,NULL),(37461,2,92493,NULL),(37462,2,92494,NULL),(37463,2,92496,NULL),(37464,2,92497,NULL),(37465,2,92498,NULL),(37466,1,45551,NULL),(37467,1,18517,NULL),(37468,1,85686,NULL),(37469,1,92500,NULL),(37470,2,92501,NULL),(37471,3,92502,NULL),(37472,2,92503,NULL),(37473,2,92504,NULL),(37474,3,92505,NULL),(37475,2,92507,NULL),(37476,1,34170,NULL),(37477,3,92508,NULL),(37478,5,92509,NULL),(37479,1,45850,NULL),(37480,2,92512,NULL),(37481,2,92513,NULL),(37482,2,92515,NULL),(37483,1,18188,NULL),(37484,3,92516,NULL),(37485,2,92518,NULL),(37486,3,92519,NULL),(37487,6,92520,NULL),(37488,2,92521,NULL),(37489,2,92523,NULL),(37490,1,34313,NULL),(37491,2,92524,NULL),(37492,5,92525,NULL),(37493,2,92526,NULL),(37494,2,92527,NULL),(37495,1,10103,NULL),(37496,2,92528,NULL),(37497,2,92529,NULL),(37498,2,92530,NULL),(37499,1,47978,NULL),(37500,2,92531,NULL),(37501,1,84322,NULL),(37502,1,85715,NULL),(37503,2,92532,NULL),(37504,2,92533,NULL),(37505,2,92535,NULL),(37506,2,92537,NULL),(37507,1,92538,NULL),(37508,2,92539,NULL),(37509,1,70572,NULL),(37510,2,92540,NULL),(37511,3,92542,NULL),(37512,1,92543,NULL),(37513,1,92546,NULL),(37514,2,92548,NULL),(37515,1,92549,NULL),(37516,2,92550,NULL),(37517,4,92551,NULL),(37518,2,92553,NULL),(37519,2,92554,NULL),(37520,2,92555,NULL),(37521,3,92556,NULL),(37522,3,92557,NULL),(37523,1,92560,NULL),(37524,2,92561,NULL),(37525,2,92562,NULL),(37526,3,92563,NULL),(37527,3,92565,NULL),(37528,2,92566,NULL),(37529,2,92567,NULL),(37530,4,92568,NULL),(37531,1,92570,NULL),(37532,1,92571,NULL),(37533,2,92574,NULL),(37534,2,92576,NULL),(37535,2,92577,NULL),(37536,2,92579,NULL),(37537,3,92580,NULL),(37538,2,92582,NULL),(37539,2,92584,NULL),(37540,3,92585,NULL),(37541,2,92587,NULL),(37542,5,92589,NULL),(37543,3,92591,NULL),(37544,2,92592,NULL),(37545,1,46090,NULL),(37546,3,92595,NULL),(37547,1,18379,NULL),(37548,2,92596,NULL),(37549,2,92597,NULL),(37550,3,92599,NULL),(37551,3,92601,NULL),(37552,2,92603,NULL),(37553,3,92605,NULL),(37554,2,92606,NULL),(37555,4,92607,NULL),(37556,2,92608,NULL),(37557,4,92609,NULL),(37558,2,92610,NULL),(37559,1,83583,NULL),(37560,4,92611,NULL),(37561,1,19695,NULL),(37562,4,92612,NULL),(37563,8,92615,NULL),(37564,1,34753,NULL),(37565,1,92616,NULL),(37566,1,92617,NULL),(37567,2,92619,NULL),(37568,1,69491,NULL),(37569,3,92620,NULL),(37570,4,92621,NULL),(37571,2,92622,NULL),(37572,1,18419,NULL),(37573,2,92623,NULL),(37574,1,85748,NULL),(37575,2,92624,NULL),(37576,3,92625,NULL),(37577,1,85752,NULL),(37578,2,92626,NULL),(37579,1,92628,NULL),(37580,2,92629,NULL),(37581,2,92630,NULL),(37582,1,92631,NULL),(37583,2,92632,NULL),(37584,2,92633,NULL),(37585,2,92635,NULL),(37586,1,88006,NULL),(37587,3,92637,NULL),(37588,4,92638,NULL),(37589,2,92639,NULL),(37590,6,92640,NULL),(37591,1,18692,NULL),(37592,1,92642,NULL),(37593,4,92643,NULL),(37594,2,92644,NULL),(37595,3,92645,NULL),(37596,1,18738,NULL),(37597,1,92646,NULL),(37598,2,92648,NULL),(37599,1,92649,NULL),(37600,3,92650,NULL),(37601,2,92652,NULL),(37602,2,92653,NULL),(37603,3,92655,NULL),(37604,3,92656,NULL),(37605,4,92658,NULL),(37606,3,92659,NULL),(37607,3,92662,NULL),(37608,3,92664,NULL),(37609,2,92665,NULL),(37610,2,92666,NULL),(37611,2,92667,NULL),(37612,2,92668,NULL),(37613,2,92669,NULL),(37614,2,92671,NULL),(37615,3,92672,NULL),(37616,1,18837,NULL),(37617,1,18494,NULL),(37618,3,92673,NULL),(37619,2,92674,NULL),(37620,2,92676,NULL),(37621,1,18897,NULL),(37622,2,92677,NULL),(37623,2,92678,NULL),(37624,2,92679,NULL),(37625,1,65722,NULL),(37626,2,92681,NULL),(37627,1,8028,NULL),(37628,1,88034,NULL),(37629,3,92683,NULL),(37630,3,92684,NULL),(37631,4,92685,NULL),(37632,7,92686,NULL),(37633,3,92687,NULL),(37634,1,62989,NULL),(37635,1,81552,NULL),(37636,1,35185,NULL),(37637,3,92688,NULL),(37638,1,11350,NULL),(37639,3,92689,NULL),(37640,3,92690,NULL),(37641,4,92691,NULL),(37642,2,92692,NULL),(37643,1,92693,NULL),(37644,2,92695,NULL),(37645,2,92697,NULL),(37646,1,46441,NULL),(37647,1,12312,NULL),(37648,4,92700,NULL),(37649,3,92702,NULL),(37650,2,92703,NULL),(37651,3,92704,NULL),(37652,4,92705,NULL),(37653,4,92707,NULL),(37654,3,92708,NULL),(37655,3,92709,NULL),(37656,2,92710,NULL),(37657,4,92711,NULL),(37658,1,63033,NULL),(37659,1,63032,NULL),(37660,2,92713,NULL),(37661,5,92715,NULL),(37662,2,92716,NULL),(37663,3,92717,NULL),(37664,2,92718,NULL),(37665,3,92719,NULL),(37666,3,92720,NULL),(37667,2,92721,NULL),(37668,3,92722,NULL),(37669,3,92723,NULL),(37670,1,92724,NULL),(37671,2,92725,NULL),(37672,5,92726,NULL),(37673,1,35470,NULL),(37674,2,92727,NULL),(37675,2,92728,NULL),(37676,4,92730,NULL),(37677,1,70711,NULL),(37678,1,36159,NULL),(37679,2,92732,NULL),(37680,2,92733,NULL),(37681,2,92734,NULL),(37682,3,92735,NULL),(37683,2,92736,NULL),(37684,2,92737,NULL),(37685,2,92739,NULL),(37686,2,92740,NULL),(37687,1,92741,NULL),(37688,2,92743,NULL),(37689,3,92744,NULL),(37690,3,92746,NULL),(37691,3,92747,NULL),(37692,2,92749,NULL),(37693,2,92750,NULL),(37694,5,92751,NULL),(37695,3,92753,NULL),(37696,3,92754,NULL),(37697,2,92755,NULL),(37698,2,92756,NULL),(37699,1,25889,NULL),(37700,2,92757,NULL),(37701,3,92758,NULL),(37702,3,92759,NULL),(37703,6,92760,NULL),(37704,2,92763,NULL),(37705,2,92764,NULL),(37706,1,7291,NULL),(37707,1,4221,NULL),(37708,4,92765,NULL),(37709,2,92767,NULL),(37710,3,92769,NULL),(37711,2,92770,NULL),(37712,2,92771,NULL),(37713,2,92772,NULL),(37714,2,92773,NULL),(37715,2,92774,NULL),(37716,2,92775,NULL),(37717,2,92776,NULL),(37718,2,92777,NULL),(37719,1,92778,NULL),(37720,2,92779,NULL),(37721,1,81358,NULL),(37722,1,35879,NULL),(37723,2,92785,NULL),(37724,2,92789,NULL),(37725,4,92792,NULL),(37726,2,92793,NULL),(37727,2,92794,NULL),(37728,2,92795,NULL),(37729,2,92796,NULL),(37730,4,92798,NULL),(37731,5,92799,NULL),(37732,4,92800,NULL),(37733,4,92801,NULL),(37734,3,92802,NULL),(37735,5,92807,NULL),(37736,5,92808,NULL),(37737,5,92809,NULL),(37738,5,92810,NULL),(37739,1,10790,NULL),(37740,2,92811,NULL),(37741,2,92812,NULL),(37742,2,92813,NULL),(37743,4,92814,NULL),(37744,2,92815,NULL),(37745,2,92816,NULL),(37746,2,92818,NULL),(37747,1,92819,NULL),(37748,2,92821,NULL),(37749,2,92823,NULL),(37750,2,92824,NULL),(37751,2,92825,NULL),(37752,1,35880,NULL),(37753,2,92827,NULL),(37754,3,92831,NULL),(37755,3,92832,NULL),(37756,3,92833,NULL),(37757,5,92834,NULL),(37758,2,92835,NULL),(37759,2,92836,NULL),(37760,3,92837,NULL),(37761,2,92838,NULL),(37762,2,92839,NULL),(37763,3,92840,NULL),(37764,1,36090,NULL),(37765,2,92843,NULL),(37766,4,92844,NULL),(37767,3,92846,NULL),(37768,3,92848,NULL),(37769,2,92849,NULL),(37770,2,92850,NULL),(37771,2,92851,NULL),(37772,2,92852,NULL),(37773,2,92853,NULL),(37774,2,92854,NULL),(37775,1,35699,NULL),(37776,1,50876,NULL),(37777,2,92857,NULL),(37778,2,92858,NULL),(37779,3,92860,NULL),(37780,1,79657,NULL),(37781,2,92861,NULL),(37782,2,92862,NULL),(37783,1,18729,NULL),(37784,2,92863,NULL),(37785,2,92864,NULL),(37786,1,16456,NULL),(37787,1,92830,NULL),(37788,4,92866,NULL),(37789,3,92867,NULL),(37790,5,92870,NULL),(37791,2,92872,NULL),(37792,2,92874,NULL),(37793,1,85804,NULL),(37794,2,92875,NULL),(37795,2,92877,NULL),(37796,2,92879,NULL),(37797,2,92881,NULL),(37798,3,92882,NULL),(37799,2,92883,NULL),(37800,3,92884,NULL),(37801,2,92885,NULL),(37802,2,92887,NULL),(37803,2,92889,NULL),(37804,1,12067,NULL),(37805,4,92890,NULL),(37806,4,92891,NULL),(37807,2,92892,NULL),(37808,3,92894,NULL),(37809,3,92895,NULL),(37810,2,92896,NULL),(37811,3,92897,NULL),(37812,2,92898,NULL),(37813,2,92899,NULL),(37814,3,92900,NULL),(37815,3,92901,NULL),(37816,2,92903,NULL),(37817,3,92906,NULL),(37818,2,92907,NULL),(37819,2,92908,NULL),(37820,3,92909,NULL),(37821,3,92910,NULL),(37822,3,92911,NULL),(37823,3,92914,NULL),(37824,2,92915,NULL),(37825,2,92916,NULL),(37826,2,92917,NULL),(37827,3,92918,NULL),(37828,3,92919,NULL),(37829,3,92921,NULL),(37830,3,92922,NULL),(37831,3,92923,NULL),(37832,3,92924,NULL),(37833,7,92925,NULL),(37834,2,92926,NULL),(37835,1,92927,NULL),(37836,2,92931,NULL),(37837,5,92935,NULL),(37838,2,92936,NULL),(37839,3,92938,NULL),(37840,2,92941,NULL),(37841,3,92942,NULL),(37842,5,92944,NULL),(37843,3,92947,NULL),(37844,3,92949,NULL),(37845,1,28181,NULL),(37846,5,92956,NULL),(37847,2,92961,NULL),(37848,3,92962,NULL),(37849,3,92963,NULL),(37850,2,92964,NULL),(37851,3,92965,NULL),(37852,2,92966,NULL),(37853,2,92968,NULL),(37854,4,92969,NULL),(37855,2,92970,NULL),(37856,3,92971,NULL),(37857,2,92972,NULL),(37858,3,92973,NULL),(37859,2,92979,NULL),(37860,1,82401,NULL),(37861,2,92982,NULL),(37862,2,92984,NULL),(37863,2,92987,NULL),(37864,1,92988,NULL),(37865,3,92989,NULL),(37866,2,92990,NULL),(37867,2,92995,NULL),(37868,2,92999,NULL),(37869,2,93001,NULL),(37870,1,18081,NULL),(37871,3,93007,NULL),(37872,2,93009,NULL),(37873,2,93011,NULL),(37874,2,93020,NULL),(37875,3,93021,NULL),(37876,3,93022,NULL),(37877,2,93023,NULL),(37878,2,93024,NULL),(37879,2,93028,NULL),(37880,3,93030,NULL),(37881,2,93031,NULL),(37882,3,93032,NULL),(37883,2,93033,NULL),(37884,2,93035,NULL),(37885,2,93036,NULL),(37886,3,93038,NULL),(37887,3,93039,NULL),(37888,3,93040,NULL),(37889,5,93041,NULL),(37890,2,93042,NULL),(37891,3,93043,NULL),(37892,2,93045,NULL),(37893,3,93046,NULL),(37894,2,93048,NULL),(37895,2,93051,NULL),(37896,2,93052,NULL),(37897,2,93054,NULL),(37898,2,93055,NULL),(37899,2,93056,NULL),(37900,2,93057,NULL),(37901,2,93063,NULL),(37902,2,93064,NULL),(37903,3,93065,NULL),(37904,2,93068,NULL),(37905,2,93070,NULL),(37906,2,93072,NULL),(37907,1,88581,NULL),(37908,3,93074,NULL),(37909,2,93076,NULL),(37910,4,93079,NULL),(37911,4,93080,NULL),(37912,3,93082,NULL),(37913,2,93084,NULL),(37914,3,93085,NULL),(37915,2,93090,NULL),(37916,2,93092,NULL),(37917,2,93094,NULL),(37918,3,93096,NULL),(37919,3,93098,NULL),(37920,2,93104,NULL),(37921,4,93108,NULL),(37922,2,93109,NULL),(37923,2,93111,NULL),(37924,2,93116,NULL),(37925,4,93117,NULL),(37926,2,93121,NULL),(37927,2,93123,NULL),(37928,2,93128,NULL),(37929,2,93131,NULL),(37930,3,93133,NULL),(37931,2,93138,NULL),(37932,2,93139,NULL),(37933,2,93146,NULL),(37934,3,93147,NULL),(37935,2,93148,NULL),(37936,3,93149,NULL),(37937,2,93150,NULL),(37938,5,93161,NULL),(37939,2,93163,NULL),(37940,3,93165,NULL),(37941,3,93167,NULL),(37942,1,93169,NULL),(37943,2,93170,NULL),(37944,3,93172,NULL),(37945,2,93177,NULL),(37946,3,93178,NULL),(37947,2,93181,NULL),(37948,3,93182,NULL),(37949,2,93183,NULL),(37950,2,93190,NULL),(37951,5,93194,NULL),(37952,2,93196,NULL),(37953,2,93201,NULL),(37954,3,93203,NULL),(37955,3,93205,NULL),(37956,3,93211,NULL),(37957,2,93212,NULL),(37958,4,93213,NULL),(37959,2,93216,NULL),(37960,3,93219,NULL),(37961,3,93220,NULL),(37962,1,28376,NULL),(37963,2,93221,NULL),(37964,2,93222,NULL),(37965,2,93223,NULL),(37966,3,93224,NULL),(37967,3,93226,NULL),(37968,1,19385,NULL),(37969,1,23744,NULL),(37970,1,43257,NULL),(37971,2,93227,NULL),(37972,1,26166,NULL),(37973,1,93228,NULL),(37974,1,93230,NULL),(37975,3,93231,NULL),(37976,1,93232,NULL),(37977,3,93233,NULL),(37978,1,32385,NULL),(37979,1,61154,NULL),(37980,4,93235,NULL),(37981,1,15023,NULL),(37982,1,7308,NULL),(37983,1,15524,NULL),(37984,2,93236,NULL),(37985,2,93238,NULL),(37986,2,93239,NULL),(37987,1,12847,NULL),(37988,4,93240,NULL),(37989,1,22121,NULL),(37990,2,93241,NULL),(37991,1,18195,NULL),(37992,4,93242,NULL),(37993,1,93243,NULL),(37994,1,37977,NULL),(37995,3,93244,NULL),(37996,1,4379,NULL),(37997,3,93245,NULL),(37998,1,38835,NULL),(37999,1,43629,NULL),(38000,1,93246,NULL),(38001,4,93247,NULL),(38002,2,93248,NULL),(38003,2,93250,NULL),(38004,2,93253,NULL),(38005,1,93255,NULL),(38006,1,93256,NULL),(38007,1,43876,NULL),(38008,1,93260,NULL),(38009,3,93261,NULL),(38010,1,31096,NULL),(38011,1,93262,NULL),(38012,1,5942,NULL),(38013,1,6607,NULL),(38014,1,45389,NULL),(38015,2,93265,NULL),(38016,1,66205,NULL),(38017,1,79659,NULL),(38018,1,36021,NULL),(38019,1,62246,NULL),(38020,1,5856,NULL),(38021,1,4293,NULL),(38022,1,16980,NULL),(38023,1,93269,NULL),(38024,2,93271,NULL),(38025,2,93272,NULL),(38026,1,7135,NULL),(38027,3,93274,NULL),(38028,1,78531,NULL),(38029,1,93275,NULL),(38030,1,15472,NULL),(38031,1,16703,NULL),(38032,3,93282,NULL),(38033,1,93283,NULL),(38034,2,93285,NULL),(38035,1,92992,NULL),(38036,1,31674,NULL),(38037,1,15187,NULL),(38038,1,87169,NULL),(38039,2,93286,NULL),(38040,1,8473,NULL),(38041,2,93287,NULL),(38042,1,5636,NULL),(38043,1,21230,NULL),(38044,1,93289,NULL),(38045,1,79370,NULL),(38046,2,93292,NULL),(38047,2,93293,NULL),(38048,1,93004,NULL),(38049,1,12457,NULL),(38050,1,26757,NULL),(38051,2,93295,NULL),(38052,1,93296,NULL),(38053,1,93297,NULL),(38054,1,17165,NULL),(38055,4,93301,NULL),(38056,1,6900,NULL),(38057,3,93304,NULL),(38058,1,12657,NULL),(38059,1,93306,NULL),(38060,2,93308,NULL),(38061,1,90457,NULL),(38062,2,93309,NULL),(38063,1,44988,NULL),(38064,1,93311,NULL),(38065,3,93312,NULL),(38066,1,28520,NULL),(38067,1,4227,NULL),(38068,1,32142,NULL),(38069,1,21266,NULL),(38070,4,93314,NULL),(38071,1,26781,NULL),(38072,3,93315,NULL),(38073,1,13244,NULL),(38074,2,93316,NULL),(38075,1,4923,NULL),(38076,1,8199,NULL),(38077,3,93317,NULL),(38078,3,93322,NULL),(38079,1,93323,NULL),(38080,1,29338,NULL),(38081,1,91798,NULL),(38082,5,93324,NULL),(38083,2,93325,NULL),(38084,1,39540,NULL),(38085,1,8633,NULL),(38086,2,93327,NULL),(38087,1,27298,NULL),(38088,1,30188,NULL),(38089,1,12724,NULL),(38090,1,93329,NULL),(38091,2,93331,NULL),(38092,4,93332,NULL),(38093,1,10924,NULL),(38094,2,93334,NULL),(38095,1,25294,NULL),(38096,1,25170,NULL),(38097,1,93335,NULL),(38098,1,14680,NULL),(38099,1,11634,NULL),(38100,1,7724,NULL),(38101,1,13309,NULL),(38102,1,62181,NULL),(38103,1,16415,NULL),(38104,1,28141,NULL),(38105,1,23936,NULL),(38106,1,41791,NULL),(38107,1,93268,NULL),(38108,1,4224,NULL),(38109,2,93342,NULL),(38110,2,93344,NULL),(38111,3,93346,NULL),(38112,1,32648,NULL),(38113,2,93347,NULL),(38114,1,17139,NULL),(38115,1,42314,NULL),(38116,1,6065,NULL),(38117,3,93348,NULL),(38118,2,93349,NULL),(38119,1,34805,NULL),(38120,1,32741,NULL),(38121,2,93353,NULL),(38122,1,93354,NULL),(38123,2,93356,NULL),(38124,1,8111,NULL),(38125,1,45080,NULL),(38126,3,93358,NULL),(38127,1,16411,NULL),(38128,1,30478,NULL),(38129,1,46231,NULL),(38130,2,93360,NULL),(38131,1,93361,NULL),(38132,1,93363,NULL),(38133,1,93364,NULL),(38134,2,93365,NULL),(38135,1,93366,NULL),(38136,3,93369,NULL),(38137,1,4182,NULL),(38138,3,93370,NULL),(38139,4,93371,NULL),(38140,1,93372,NULL),(38141,3,93374,NULL),(38142,2,93376,NULL),(38143,1,11957,NULL),(38144,1,23566,NULL),(38145,2,93383,NULL),(38146,1,24231,NULL),(38147,1,93385,NULL),(38148,2,93387,NULL),(38149,1,93388,NULL),(38150,1,50682,NULL),(38151,1,26767,NULL),(38152,1,14333,NULL),(38153,1,15851,NULL),(38154,1,93058,NULL),(38155,1,93392,NULL),(38156,1,10765,NULL),(38157,2,93393,NULL),(38158,1,93395,NULL),(38159,1,45780,NULL),(38160,1,23653,NULL),(38161,2,93396,NULL),(38162,2,93398,NULL),(38163,1,41183,NULL),(38164,2,93401,NULL),(38165,1,12968,NULL),(38166,1,12541,NULL),(38167,1,93402,NULL),(38168,4,93404,NULL),(38169,1,22704,NULL),(38170,3,93405,NULL),(38171,1,18053,NULL),(38172,1,89004,NULL),(38173,1,93408,NULL),(38174,1,7548,NULL),(38175,1,18261,NULL),(38176,1,12775,NULL),(38177,2,93409,NULL),(38178,1,15619,NULL),(38179,1,16414,NULL),(38180,2,93410,NULL),(38181,1,28067,NULL),(38182,1,18579,NULL),(38183,1,37090,NULL),(38184,4,93412,NULL),(38185,4,93415,NULL),(38186,3,93417,NULL),(38187,1,17295,NULL),(38188,1,93418,NULL),(38189,1,93420,NULL),(38190,3,93422,NULL),(38191,3,93424,NULL),(38192,3,93425,NULL),(38193,1,93426,NULL),(38194,2,93427,NULL),(38195,2,93429,NULL),(38196,1,4042,NULL),(38197,1,43389,NULL),(38198,3,93432,NULL),(38199,1,93433,NULL),(38200,3,93435,NULL),(38201,1,17678,NULL),(38202,2,93436,NULL),(38203,1,93437,NULL),(38204,1,89391,NULL),(38205,2,93440,NULL),(38206,2,93442,NULL),(38207,1,93443,NULL),(38208,1,31476,NULL),(38209,1,93134,NULL),(38210,1,21097,NULL),(38211,1,13945,NULL),(38212,1,4640,NULL),(38213,1,66027,NULL),(38214,1,6265,NULL),(38215,1,28973,NULL),(38216,2,93446,NULL),(38217,1,4622,NULL),(38218,1,18129,NULL),(38219,3,93447,NULL),(38220,2,93448,NULL),(38221,2,93449,NULL),(38222,2,93450,NULL),(38223,1,39995,NULL),(38224,1,8895,NULL),(38225,1,93451,NULL),(38226,1,93452,NULL),(38227,1,33053,NULL),(38228,2,93453,NULL),(38229,1,5228,NULL),(38230,1,93310,NULL),(38231,1,84109,NULL),(38232,6,93455,NULL),(38233,2,93458,NULL),(38234,4,93459,NULL),(38235,3,93461,NULL),(38236,2,93462,NULL),(38237,1,38181,NULL),(38238,1,18543,NULL),(38239,1,41405,NULL),(38240,1,11533,NULL),(38241,2,93466,NULL),(38242,1,8979,NULL),(38243,1,43897,NULL),(38244,1,77578,NULL),(38245,1,12852,NULL),(38246,2,93469,NULL),(38247,1,4483,NULL),(38248,1,19524,NULL),(38249,2,93471,NULL),(38250,2,93472,NULL),(38251,2,93474,NULL),(38252,3,93475,NULL),(38253,1,82111,NULL),(38254,1,43304,NULL),(38255,4,93478,NULL),(38256,1,10242,NULL),(38257,1,60951,NULL),(38258,1,18656,NULL),(38259,1,93484,NULL),(38260,3,93485,NULL),(38261,1,93486,NULL),(38262,1,92217,NULL),(38263,1,46986,NULL),(38264,1,66752,NULL),(38265,1,33865,NULL),(38266,4,93488,NULL),(38267,1,42913,NULL),(38268,1,28545,NULL),(38269,1,93492,NULL),(38270,2,93493,NULL),(38271,3,93496,NULL),(38272,1,25835,NULL),(38273,2,93497,NULL),(38274,1,24192,NULL),(38275,5,93499,NULL),(38276,1,36321,NULL),(38277,1,5219,NULL),(38278,1,93502,NULL),(38279,1,4112,NULL),(38280,1,32217,NULL),(38281,1,93505,NULL),(38282,1,65381,NULL),(38283,2,93508,NULL),(38284,1,36703,NULL),(38285,1,93509,NULL),(38286,1,33070,NULL),(38287,1,34488,NULL),(38288,1,91139,NULL),(38289,1,93511,NULL),(38290,2,93512,NULL),(38291,1,6791,NULL),(38292,1,35483,NULL),(38293,1,43594,NULL),(38294,3,93515,NULL),(38295,1,28161,NULL),(38296,1,18643,NULL),(38297,1,93517,NULL),(38298,2,93519,NULL),(38299,1,93520,NULL),(38300,1,78547,NULL),(38301,1,8486,NULL),(38302,2,93521,NULL),(38303,1,46667,NULL),(38304,1,15433,NULL),(38305,2,93523,NULL),(38306,1,4752,NULL),(38307,1,93526,NULL),(38308,2,93530,NULL),(38309,1,93533,NULL),(38310,1,12909,NULL),(38311,2,93534,NULL),(38312,1,93535,NULL),(38313,1,26078,NULL),(38314,2,93538,NULL),(38315,2,93540,NULL),(38316,2,93541,NULL),(38317,2,93542,NULL),(38318,1,24952,NULL),(38319,1,37934,NULL),(38320,3,93545,NULL),(38321,1,21407,NULL),(38322,3,93546,NULL),(38323,1,93547,NULL),(38324,1,6118,NULL),(38325,2,93548,NULL),(38326,1,93549,NULL),(38327,2,93550,NULL),(38328,1,36888,NULL),(38329,1,17427,NULL),(38330,1,93551,NULL),(38331,2,93552,NULL),(38332,1,93553,NULL),(38333,1,44675,NULL),(38334,1,16896,NULL),(38335,1,14166,NULL),(38336,2,93555,NULL),(38337,1,93557,NULL),(38338,1,93559,NULL),(38339,1,18731,NULL),(38340,1,76082,NULL),(38341,2,93561,NULL),(38342,1,37517,NULL),(38343,1,79435,NULL),(38344,4,93563,NULL),(38345,1,78569,NULL),(38346,1,39664,NULL),(38347,1,75406,NULL),(38348,1,93567,NULL),(38349,1,93047,NULL),(38350,2,93568,NULL),(38351,1,93569,NULL),(38352,1,11120,NULL),(38353,1,31187,NULL),(38354,5,93574,NULL),(38355,3,93576,NULL),(38356,1,93577,NULL),(38357,1,93579,NULL),(38358,1,6028,NULL),(38359,1,93580,NULL),(38360,1,62985,NULL),(38361,2,93581,NULL),(38362,1,4861,NULL),(38363,1,93582,NULL),(38364,1,7601,NULL),(38365,1,66952,NULL),(38366,1,46896,NULL),(38367,1,93585,NULL),(38368,1,6789,NULL),(38369,1,93587,NULL),(38370,1,42058,NULL),(38371,4,93588,NULL),(38372,1,33939,NULL),(38373,5,93589,NULL),(38374,2,93592,NULL),(38375,3,93594,NULL),(38376,1,92975,NULL),(38377,1,38284,NULL),(38378,1,14983,NULL),(38379,1,38093,NULL),(38380,2,93596,NULL),(38381,1,14635,NULL),(38382,1,8267,NULL),(38383,1,35902,NULL),(38384,2,93597,NULL),(38385,1,10231,NULL),(38386,1,39928,NULL),(38387,1,93504,NULL),(38388,1,14699,NULL),(38389,1,93599,NULL),(38390,2,93600,NULL),(38391,2,93601,NULL),(38392,2,93602,NULL),(38393,1,93603,NULL),(38394,2,93609,NULL),(38395,1,75585,NULL),(38396,1,25032,NULL),(38397,1,80096,NULL),(38398,1,93610,NULL),(38399,2,93612,NULL),(38400,1,11026,NULL),(38401,1,44627,NULL),(38402,1,33153,NULL),(38403,1,36920,NULL),(38404,1,6080,NULL),(38405,2,93615,NULL),(38406,2,93618,NULL),(38407,1,93619,NULL),(38408,1,23366,NULL),(38409,1,12670,NULL),(38410,1,30469,NULL),(38411,1,50951,NULL),(38412,1,93621,NULL),(38413,1,21664,NULL),(38414,2,93627,NULL),(38415,1,27613,NULL),(38416,1,31388,NULL),(38417,1,14363,NULL),(38418,1,5000,NULL),(38419,1,41280,NULL),(38420,2,93631,NULL),(38421,1,93632,NULL),(38422,1,86604,NULL),(38423,1,29571,NULL),(38424,2,93634,NULL),(38425,1,37831,NULL),(38426,2,93636,NULL),(38427,1,93637,NULL),(38428,3,93638,NULL),(38429,1,37049,NULL),(38430,4,93640,NULL),(38431,1,19290,NULL),(38432,2,93642,NULL),(38433,1,93644,NULL),(38434,1,10868,NULL),(38435,1,93645,NULL),(38436,1,61732,NULL),(38437,2,93648,NULL),(38438,3,93649,NULL),(38439,3,93652,NULL),(38440,1,93654,NULL),(38441,1,18464,NULL),(38442,1,18465,NULL),(38443,3,93657,NULL),(38444,1,93658,NULL),(38445,1,93660,NULL),(38446,1,8377,NULL),(38447,3,93662,NULL),(38448,1,93663,NULL),(38449,1,86401,NULL),(38450,2,93665,NULL),(38451,1,32918,NULL),(38452,1,44756,NULL),(38453,1,93666,NULL),(38454,1,80391,NULL),(38455,1,80528,NULL),(38456,1,33032,NULL),(38457,2,93669,NULL),(38458,1,93670,NULL),(38459,1,7831,NULL),(38460,1,79346,NULL),(38461,1,4708,NULL),(38462,1,13910,NULL),(38463,2,93671,NULL),(38464,3,93676,NULL),(38465,2,93677,NULL),(38466,2,93678,NULL),(38467,4,93681,NULL),(38468,3,93682,NULL),(38469,2,93683,NULL),(38470,2,93685,NULL),(38471,1,17014,NULL),(38472,1,93686,NULL),(38473,3,93687,NULL),(38474,1,43462,NULL),(38475,1,93688,NULL),(38476,2,93689,NULL),(38477,3,93691,NULL),(38478,1,93692,NULL),(38479,1,4975,NULL),(38480,1,12079,NULL),(38481,1,28285,NULL),(38482,2,93696,NULL),(38483,1,4065,NULL),(38484,1,6915,NULL),(38485,1,8116,NULL),(38486,1,93697,NULL),(38487,1,45707,NULL),(38488,3,93702,NULL),(38489,3,93709,NULL),(38490,1,76773,NULL),(38491,1,9653,NULL),(38492,3,93711,NULL),(38493,2,93716,NULL),(38494,4,93718,NULL),(38495,3,93721,NULL),(38496,3,93724,NULL),(38497,4,93727,NULL),(38498,3,93729,NULL),(38499,2,93731,NULL),(38500,3,93734,NULL),(38501,3,93737,NULL),(38502,4,93740,NULL),(38503,3,93743,NULL),(38504,3,93746,NULL),(38505,3,93749,NULL),(38506,3,93751,NULL),(38507,3,93754,NULL),(38508,3,93757,NULL),(38509,2,93760,NULL),(38510,2,93763,NULL),(38511,3,93766,NULL),(38512,3,93769,NULL),(38513,2,93771,NULL),(38514,3,93773,NULL),(38515,2,93775,NULL),(38516,3,93778,NULL),(38517,3,93780,NULL),(38518,5,93782,NULL),(38519,5,93784,NULL),(38520,5,93786,NULL),(38521,4,93789,NULL),(38522,3,93790,NULL),(38523,5,93791,NULL),(38524,4,93794,NULL),(38525,3,93796,NULL),(38526,4,93798,NULL),(38527,3,93800,NULL),(38528,3,93803,NULL),(38529,3,93805,NULL),(38530,3,93807,NULL),(38531,3,93808,NULL),(38532,3,93809,NULL),(38533,4,93811,NULL),(38534,5,93814,NULL),(38535,3,93817,NULL),(38536,3,93819,NULL),(38537,3,93821,NULL),(38538,3,93824,NULL),(38539,2,93826,NULL),(38540,4,93829,NULL),(38541,4,93831,NULL),(38542,3,93834,NULL),(38543,3,93836,NULL),(38544,5,93839,NULL),(38545,5,93842,NULL),(38546,3,93844,NULL),(38547,4,93847,NULL),(38548,3,93849,NULL),(38549,3,93851,NULL),(38550,3,93852,NULL),(38551,3,93854,NULL),(38552,4,93857,NULL),(38553,3,93858,NULL),(38554,4,93860,NULL),(38555,3,93862,NULL),(38556,3,93864,NULL),(38557,3,93866,NULL),(38558,3,93868,NULL),(38559,5,93871,NULL),(38560,3,93872,NULL),(38561,3,93875,NULL),(38562,4,93879,NULL),(38563,3,93881,NULL),(38564,3,93883,NULL),(38565,3,93886,NULL),(38566,3,93889,NULL),(38567,4,93891,NULL),(38568,4,93892,NULL),(38569,3,93894,NULL),(38570,3,93896,NULL),(38571,3,93898,NULL),(38572,4,93899,NULL),(38573,3,93901,NULL),(38574,3,93904,NULL),(38575,3,93906,NULL),(38576,3,93909,NULL),(38577,4,93910,NULL),(38578,6,93912,NULL),(38579,3,93914,NULL),(38580,6,93917,NULL),(38581,3,93920,NULL),(38582,5,93922,NULL),(38583,3,93925,NULL),(38584,3,93927,NULL),(38585,3,93929,NULL),(38586,3,93932,NULL),(38587,3,93934,NULL),(38588,3,93937,NULL),(38589,3,93938,NULL),(38590,3,93940,NULL),(38591,3,93943,NULL),(38592,3,93946,NULL),(38593,4,93948,NULL),(38594,4,93949,NULL),(38595,3,93950,NULL),(38596,5,93954,NULL),(38597,3,93956,NULL),(38598,5,93958,NULL),(38599,3,93960,NULL),(38600,4,93963,NULL),(38601,4,93966,NULL),(38602,4,93969,NULL),(38603,3,93972,NULL),(38604,3,93975,NULL),(38605,3,93977,NULL),(38606,3,93979,NULL),(38607,3,93982,NULL),(38608,4,93985,NULL),(38609,4,93987,NULL),(38610,3,93989,NULL),(38611,3,93991,NULL),(38612,3,93993,NULL),(38613,3,93997,NULL),(38614,3,93998,NULL),(38615,3,94000,NULL),(38616,3,94003,NULL),(38617,7,94004,NULL),(38618,10,94005,NULL),(38619,6,94006,NULL),(38620,7,94007,NULL),(38621,9,94008,NULL),(38622,8,94009,NULL),(38623,9,94011,NULL),(38624,3,94012,NULL),(38625,5,94013,NULL),(38626,7,94014,NULL),(38627,4,94015,NULL),(38628,5,94017,NULL),(38629,6,94018,NULL),(38630,5,94019,NULL),(38631,5,94021,NULL),(38632,12,94024,NULL),(38633,2,94025,NULL),(38634,2,94026,NULL),(38635,3,94027,NULL),(38636,4,94028,NULL),(38637,8,94031,NULL),(38638,7,94032,NULL),(38639,6,94034,NULL),(38640,7,94040,NULL),(38641,8,94044,NULL),(38642,7,94047,NULL),(38643,5,94049,NULL),(38644,7,94051,NULL),(38645,6,94052,NULL),(38646,6,94054,NULL),(38647,6,94055,NULL),(38648,6,94056,NULL),(38649,9,94059,NULL),(38650,7,94061,NULL),(38651,8,94062,NULL),(38652,9,94066,NULL),(38653,3,94067,NULL),(38654,3,94068,NULL),(38655,5,94070,NULL),(38656,5,94071,NULL),(38657,7,94072,NULL),(38658,10,94073,NULL),(38659,7,94075,NULL),(38660,7,94077,NULL),(38661,7,94079,NULL),(38662,6,94081,NULL),(38663,5,94082,NULL),(38664,3,94083,NULL),(38665,2,94084,NULL),(38666,5,94086,NULL),(38667,5,94087,NULL),(38668,5,94088,NULL),(38669,4,94089,NULL),(38670,6,94090,NULL),(38671,7,94091,NULL),(38672,8,94092,NULL),(38673,5,94093,NULL),(38674,4,94098,NULL),(38675,5,94099,NULL),(38676,6,94100,NULL),(38677,5,94101,NULL),(38678,6,94104,NULL),(38679,7,94106,NULL),(38680,8,94108,NULL),(38681,8,94110,NULL),(38682,7,94111,NULL),(38683,6,94112,NULL),(38684,7,94113,NULL),(38685,6,94116,NULL),(38686,6,94117,NULL),(38687,4,94118,NULL),(38688,9,94120,NULL),(38689,5,94121,NULL),(38690,4,94122,NULL),(38691,9,94125,NULL),(38692,7,94131,NULL),(38693,3,94133,NULL),(38694,7,94136,NULL),(38695,5,94137,NULL),(38696,8,94138,NULL),(38697,9,94140,NULL),(38698,3,94141,NULL),(38699,5,94142,NULL),(38700,4,94143,NULL),(38701,5,94144,NULL),(38702,4,94145,NULL),(38703,3,94146,NULL),(38704,6,94149,NULL),(38705,6,94151,NULL),(38706,5,94152,NULL),(38707,7,94154,NULL),(38708,6,94155,NULL),(38709,8,94157,NULL),(38710,6,94158,NULL),(38711,4,94160,NULL),(38712,8,94162,NULL),(38713,6,94163,NULL),(38714,7,94164,NULL),(38715,6,94166,NULL),(38716,6,94168,NULL),(38717,6,94169,NULL),(38718,7,94170,NULL),(38719,3,94171,NULL),(38720,5,94172,NULL),(38721,8,94174,NULL),(38722,8,94175,NULL),(38723,4,94176,NULL),(38724,3,94177,NULL),(38725,3,94178,NULL),(38726,6,94179,NULL),(38727,4,94180,NULL),(38728,9,94182,NULL),(38729,7,94185,NULL),(38730,7,94187,NULL),(38731,5,94188,NULL),(38732,8,94192,NULL),(38733,12,94196,NULL),(38734,8,94200,NULL),(38735,7,94202,NULL),(38736,5,94203,NULL),(38737,6,94204,NULL),(38738,4,94205,NULL),(38739,4,94206,NULL),(38740,4,94207,NULL),(38741,3,94209,NULL),(38742,5,94212,NULL),(38743,4,94216,NULL),(38744,4,94218,NULL),(38745,2,94219,NULL),(38746,4,94220,NULL),(38747,8,94224,NULL),(38748,7,94226,NULL),(38749,7,94229,NULL),(38750,3,94230,NULL),(38751,7,94234,NULL),(38752,7,94237,NULL),(38753,5,94238,NULL),(38754,8,94240,NULL),(38755,8,94243,NULL),(38756,8,94244,NULL),(38757,6,94246,NULL),(38758,6,94248,NULL),(38759,8,94250,NULL),(38760,10,94256,NULL),(38761,6,94258,NULL),(38762,7,94261,NULL),(38763,5,94262,NULL),(38764,5,94263,NULL),(38765,6,94264,NULL),(38766,5,94265,NULL),(38767,6,94266,NULL),(38768,3,94267,NULL),(38769,6,94270,NULL),(38770,6,94272,NULL),(38771,7,94273,NULL),(38772,6,94274,NULL),(38773,7,94275,NULL),(38774,6,94276,NULL),(38775,7,94277,NULL),(38776,7,94278,NULL),(38777,6,94279,NULL),(38778,3,94280,NULL),(38779,9,94281,NULL),(38780,7,94282,NULL),(38781,9,94283,NULL),(38782,13,94286,NULL),(38783,10,94290,NULL),(38784,6,94291,NULL),(38785,7,94292,NULL),(38786,5,94293,NULL),(38787,7,94294,NULL),(38788,7,94296,NULL),(38789,6,94300,NULL),(38790,6,94301,NULL),(38791,7,94303,NULL),(38792,7,94304,NULL),(38793,5,94305,NULL),(38794,10,94307,NULL),(38795,8,94309,NULL),(38796,4,94310,NULL),(38797,9,94311,NULL),(38798,4,94312,NULL),(38799,7,94313,NULL),(38800,4,94314,NULL),(38801,5,94315,NULL),(38802,5,94316,NULL),(38803,2,94317,NULL),(38804,3,94318,NULL),(38805,4,94320,NULL),(38806,7,94322,NULL),(38807,6,94323,NULL),(38808,6,94324,NULL),(38809,5,94325,NULL),(38810,3,94326,NULL),(38811,4,94327,NULL),(38812,8,94329,NULL),(38813,6,94330,NULL),(38814,7,94333,NULL),(38815,7,94336,NULL),(38816,9,94338,NULL),(38817,8,94342,NULL),(38818,7,94345,NULL),(38819,2,94347,NULL),(38820,7,94349,NULL),(38821,6,94351,NULL),(38822,4,94352,NULL),(38823,3,94353,NULL),(38824,4,94354,NULL),(38825,2,94355,NULL),(38826,2,94356,NULL),(38827,3,94358,NULL),(38828,7,94359,NULL),(38829,6,94361,NULL),(38830,5,94362,NULL),(38831,8,94363,NULL),(38832,10,94366,NULL),(38833,6,94367,NULL),(38834,7,94368,NULL),(38835,2,94369,NULL),(38836,7,94370,NULL),(38837,4,94371,NULL),(38838,5,94372,NULL),(38839,3,94373,NULL),(38840,4,94374,NULL),(38841,4,94375,NULL),(38842,5,94376,NULL),(38843,7,94377,NULL),(38844,4,94378,NULL),(38845,5,94379,NULL),(38846,6,94381,NULL),(38847,8,94382,NULL),(38848,8,94383,NULL),(38849,9,94384,NULL),(38850,9,94385,NULL),(38851,9,94386,NULL),(38852,5,94387,NULL),(38853,6,94388,NULL),(38854,5,94390,NULL),(38855,6,94392,NULL),(38856,5,94393,NULL),(38857,3,94394,NULL),(38858,9,94395,NULL),(38859,8,94397,NULL),(38860,6,94398,NULL),(38861,7,94402,NULL),(38862,6,94407,NULL),(38863,7,94408,NULL),(38864,5,94409,NULL),(38865,7,94411,NULL),(38866,7,94416,NULL),(38867,6,94417,NULL),(38868,8,94420,NULL),(38869,10,94423,NULL),(38870,9,94427,NULL),(38871,7,94429,NULL),(38872,4,94430,NULL),(38873,3,94431,NULL),(38874,4,94432,NULL),(38875,9,94433,NULL),(38876,3,94434,NULL),(38877,3,94435,NULL),(38878,4,94436,NULL),(38879,6,94438,NULL),(38880,8,94439,NULL),(38881,6,94440,NULL),(38882,6,94441,NULL),(38883,4,94442,NULL),(38884,8,94443,NULL),(38885,5,94444,NULL),(38886,8,94446,NULL),(38887,5,94447,NULL),(38888,6,94448,NULL),(38889,5,94449,NULL),(38890,6,94450,NULL),(38891,5,94451,NULL),(38892,6,94452,NULL),(38893,6,94453,NULL),(38894,5,94454,NULL),(38895,3,94455,NULL),(38896,5,94456,NULL),(38897,7,94459,NULL),(38898,4,94461,NULL),(38899,2,94462,NULL),(38900,3,94463,NULL),(38901,5,94464,NULL),(38902,4,94465,NULL),(38903,6,94466,NULL),(38904,5,94467,NULL),(38905,6,94469,NULL),(38906,7,94472,NULL),(38907,5,94473,NULL),(38908,7,94475,NULL),(38909,8,94476,NULL),(38910,8,94477,NULL),(38911,7,94478,NULL),(38912,8,94484,NULL),(38913,7,94487,NULL),(38914,4,94488,NULL),(38915,10,94491,NULL),(38916,6,94492,NULL),(38917,9,94494,NULL),(38918,8,94495,NULL),(38919,8,94496,NULL),(38920,4,94497,NULL),(38921,7,94498,NULL),(38922,10,94500,NULL),(38923,4,94502,NULL),(38924,7,94503,NULL),(38925,4,94504,NULL),(38926,4,94505,NULL),(38927,3,94506,NULL),(38928,10,94508,NULL),(38929,4,94509,NULL),(38930,7,94511,NULL),(38931,6,94512,NULL),(38932,5,94513,NULL),(38933,7,94514,NULL),(38934,8,94518,NULL),(38935,4,94519,NULL),(38936,6,94521,NULL),(38937,6,94522,NULL),(38938,3,94523,NULL),(38939,5,94525,NULL),(38940,6,94527,NULL),(38941,4,94528,NULL),(38942,8,94530,NULL),(38943,6,94531,NULL),(38944,4,94532,NULL),(38945,8,94534,NULL),(38946,7,94536,NULL),(38947,8,94540,NULL),(38948,8,94542,NULL),(38949,5,94543,NULL),(38950,4,94544,NULL),(38951,3,94545,NULL),(38952,8,94547,NULL),(38953,7,94549,NULL),(38954,7,94551,NULL),(38955,5,94553,NULL),(38956,5,94557,NULL),(38957,5,94558,NULL),(38958,5,94562,NULL),(38959,9,94564,NULL),(38960,6,94565,NULL),(38961,4,94566,NULL),(38962,4,94567,NULL),(38963,4,94568,NULL),(38964,8,94570,NULL),(38965,5,94572,NULL),(38966,4,94573,NULL),(38967,2,94574,NULL),(38968,3,94575,NULL),(38969,6,94578,NULL),(38970,5,94579,NULL),(38971,8,94582,NULL),(38972,7,94584,NULL),(38973,5,94585,NULL),(38974,5,94586,NULL),(38975,5,94588,NULL),(38976,2,94589,NULL),(38977,4,94590,NULL),(38978,4,94591,NULL),(38979,4,94592,NULL),(38980,5,94594,NULL),(38981,3,94595,NULL),(38982,4,94596,NULL),(38983,3,94597,NULL),(38984,5,94600,NULL),(38985,4,94601,NULL),(38986,4,94602,NULL),(38987,3,94603,NULL),(38988,4,94604,NULL),(38989,3,94605,NULL),(38990,3,94606,NULL),(38991,4,94607,NULL),(38992,5,94608,NULL),(38993,6,94610,NULL),(38994,5,94611,NULL),(38995,6,94612,NULL),(38996,4,94613,NULL),(38997,3,94614,NULL),(38998,3,94615,NULL),(38999,3,94616,NULL),(39000,3,94617,NULL),(39001,8,94618,NULL),(39002,8,94619,NULL),(39003,8,94620,NULL),(39004,5,94621,NULL),(39005,7,94622,NULL),(39006,7,94623,NULL),(39007,7,94625,NULL),(39008,5,94626,NULL),(39009,6,94629,NULL),(39010,6,94631,NULL),(39011,5,94632,NULL),(39012,4,94634,NULL),(39013,5,94635,NULL),(39014,6,94636,NULL),(39015,3,94637,NULL),(39016,4,94638,NULL),(39017,4,94639,NULL),(39018,4,94640,NULL),(39019,5,94643,NULL),(39020,7,94644,NULL),(39021,5,94645,NULL),(39022,5,94646,NULL),(39023,8,94649,NULL),(39024,8,94651,NULL),(39025,7,94652,NULL),(39026,7,94653,NULL),(39027,8,94656,NULL),(39028,10,94658,NULL),(39029,7,94659,NULL),(39030,7,94664,NULL),(39031,6,94665,NULL),(39032,7,94666,NULL),(39033,2,94668,NULL),(39034,7,94669,NULL),(39035,5,94671,NULL),(39036,4,94672,NULL),(39037,6,94673,NULL),(39038,7,94675,NULL),(39039,7,94677,NULL),(39040,4,94680,NULL),(39041,7,94681,NULL),(39042,7,94682,NULL),(39043,6,94683,NULL),(39044,7,94684,NULL),(39045,6,94685,NULL),(39046,4,94686,NULL),(39047,6,94688,NULL),(39048,6,94691,NULL),(39049,5,94693,NULL),(39050,5,94694,NULL),(39051,8,94696,NULL),(39052,6,94697,NULL),(39053,6,94698,NULL),(39054,7,94700,NULL),(39055,6,94701,NULL),(39056,8,94704,NULL),(39057,7,94707,NULL),(39058,6,94708,NULL),(39059,7,94710,NULL),(39060,11,94712,NULL),(39061,6,94713,NULL),(39062,8,94716,NULL),(39063,5,94717,NULL),(39064,4,94718,NULL),(39065,7,94720,NULL),(39066,7,94722,NULL),(39067,4,94723,NULL),(39068,7,94724,NULL),(39069,5,94725,NULL),(39070,7,94727,NULL),(39071,7,94729,NULL),(39072,8,94730,NULL),(39073,3,94731,NULL),(39074,3,94732,NULL),(39075,5,94733,NULL),(39076,4,94734,NULL),(39077,4,94735,NULL),(39078,4,94736,NULL),(39079,4,94737,NULL),(39080,3,94739,NULL),(39081,8,94742,NULL),(39082,7,94745,NULL),(39083,3,94747,NULL),(39084,8,94749,NULL),(39085,7,94751,NULL),(39086,6,94753,NULL),(39087,6,94754,NULL),(39088,5,94755,NULL),(39089,6,94756,NULL),(39090,5,94759,NULL),(39091,5,94760,NULL),(39092,6,94764,NULL),(39093,4,94767,NULL),(39094,9,94770,NULL),(39095,5,94771,NULL),(39096,5,94772,NULL),(39097,4,94773,NULL),(39098,5,94774,NULL),(39099,7,94775,NULL),(39100,5,94776,NULL),(39101,5,94777,NULL),(39102,7,94778,NULL),(39103,4,94779,NULL),(39104,5,94780,NULL),(39105,3,94781,NULL),(39106,7,94782,NULL),(39107,6,94783,NULL),(39108,7,94784,NULL),(39109,8,94785,NULL),(39110,8,94787,NULL),(39111,6,94788,NULL),(39112,7,94789,NULL),(39113,3,94790,NULL),(39114,3,94791,NULL),(39115,6,94793,NULL),(39116,4,94794,NULL),(39117,6,94797,NULL),(39118,3,94798,NULL),(39119,4,94799,NULL),(39120,5,94801,NULL),(39121,8,94803,NULL),(39122,6,94805,NULL),(39123,4,94807,NULL),(39124,8,94808,NULL),(39125,8,94810,NULL),(39126,4,94812,NULL),(39127,12,94815,NULL),(39128,6,94816,NULL),(39129,6,94817,NULL),(39130,5,94818,NULL),(39131,4,94819,NULL),(39132,3,94820,NULL),(39133,4,94821,NULL),(39134,8,94823,NULL),(39135,6,94825,NULL),(39136,7,94827,NULL),(39137,2,94828,NULL),(39138,7,94831,NULL),(39139,24,94836,NULL),(39140,9,94838,NULL),(39141,9,94842,NULL),(39142,9,94844,NULL),(39143,5,94845,NULL),(39144,6,94846,NULL),(39145,7,94847,NULL),(39146,6,94848,NULL),(39147,6,94850,NULL),(39148,4,94852,NULL),(39149,3,94853,NULL),(39150,3,94854,NULL),(39151,6,94855,NULL),(39152,4,94856,NULL),(39153,5,94857,NULL),(39154,5,94858,NULL),(39155,4,94861,NULL),(39156,5,94864,NULL),(39157,4,94866,NULL),(39158,6,94867,NULL),(39159,6,94868,NULL),(39160,11,94871,NULL),(39161,3,94872,NULL),(39162,3,94873,NULL),(39163,5,94874,NULL),(39164,3,94875,NULL),(39165,4,94876,NULL),(39166,8,94879,NULL),(39167,8,94881,NULL),(39168,8,94882,NULL),(39169,5,94885,NULL),(39170,4,94886,NULL),(39171,6,94887,NULL),(39172,4,94889,NULL),(39173,6,94890,NULL),(39174,5,94892,NULL),(39175,4,94894,NULL),(39176,9,94896,NULL),(39177,8,94897,NULL),(39178,6,94898,NULL),(39179,8,94901,NULL),(39180,7,94902,NULL),(39181,5,94904,NULL),(39182,5,94905,NULL),(39183,6,94906,NULL),(39184,5,94907,NULL),(39185,6,94909,NULL),(39186,3,94910,NULL),(39187,3,94911,NULL),(39188,3,94912,NULL),(39189,5,94913,NULL),(39190,10,94918,NULL),(39191,8,94920,NULL),(39192,7,94921,NULL),(39193,7,94923,NULL),(39194,6,94924,NULL),(39195,7,94925,NULL),(39196,9,94931,NULL),(39197,11,94933,NULL),(39198,9,94936,NULL),(39199,4,94937,NULL),(39200,4,94938,NULL),(39201,4,94939,NULL),(39202,9,94941,NULL),(39203,5,94942,NULL),(39204,5,94943,NULL),(39205,5,94945,NULL),(39206,6,94947,NULL),(39207,6,94948,NULL),(39208,6,94949,NULL),(39209,5,94950,NULL),(39210,6,94951,NULL),(39211,10,94953,NULL),(39212,8,94956,NULL),(39213,9,94958,NULL),(39214,7,94959,NULL),(39215,9,94960,NULL),(39216,8,94963,NULL),(39217,9,94964,NULL),(39218,8,94965,NULL),(39219,5,94966,NULL),(39220,3,94968,NULL),(39221,4,94969,NULL),(39222,2,94970,NULL),(39223,3,94971,NULL),(39224,3,94973,NULL),(39225,6,94975,NULL),(39226,7,94976,NULL),(39227,5,94977,NULL),(39228,6,94978,NULL),(39229,8,94979,NULL),(39230,8,94980,NULL),(39231,8,94982,NULL),(39232,9,94983,NULL),(39233,6,94984,NULL),(39234,8,94985,NULL),(39235,3,94987,NULL),(39236,5,94989,NULL),(39237,5,94990,NULL),(39238,6,94991,NULL),(39239,4,94993,NULL),(39240,3,94994,NULL),(39241,3,94995,NULL),(39242,9,94997,NULL),(39243,3,94998,NULL),(39244,2,94999,NULL),(39245,7,95001,NULL),(39246,6,95002,NULL),(39247,7,95003,NULL),(39248,7,95008,NULL),(39249,7,95010,NULL),(39250,7,95012,NULL),(39251,4,95013,NULL),(39252,7,95016,NULL),(39253,7,95017,NULL),(39254,7,95018,NULL),(39255,9,95020,NULL),(39256,6,95022,NULL),(39257,9,95023,NULL),(39258,7,95025,NULL),(39259,9,95027,NULL),(39260,3,95029,NULL),(39261,3,95031,NULL),(39262,4,95032,NULL),(39263,9,95033,NULL),(39264,10,95034,NULL),(39265,10,95036,NULL),(39266,5,95037,NULL),(39267,7,95039,NULL),(39268,6,95040,NULL),(39269,6,95041,NULL),(39270,6,95044,NULL),(39271,4,95045,NULL),(39272,4,95046,NULL),(39273,5,95047,NULL),(39274,4,95049,NULL),(39275,2,95050,NULL),(39276,4,95051,NULL),(39277,5,95052,NULL),(39278,5,95053,NULL),(39279,8,95054,NULL),(39280,5,95055,NULL),(39281,6,95056,NULL),(39282,6,95057,NULL),(39283,6,95058,NULL),(39284,7,95059,NULL),(39285,7,95062,NULL),(39286,6,95065,NULL),(39287,7,95067,NULL),(39288,9,95071,NULL),(39289,7,95073,NULL),(39290,6,95075,NULL),(39291,9,95079,NULL),(39292,3,95080,NULL),(39293,2,95081,NULL),(39294,9,95083,NULL),(39295,21,95086,NULL),(39296,11,95088,NULL),(39297,8,95091,NULL),(39298,7,95092,NULL),(39299,8,95095,NULL),(39300,8,95096,NULL),(39301,6,95098,NULL),(39302,11,95103,NULL),(39303,4,95105,NULL),(39304,5,95106,NULL),(39305,5,95107,NULL),(39306,6,95108,NULL),(39307,6,95109,NULL),(39308,5,95110,NULL),(39309,4,95111,NULL),(39310,8,95113,NULL),(39311,11,95116,NULL),(39312,8,95118,NULL),(39313,7,95119,NULL),(39314,5,95121,NULL),(39315,6,95123,NULL),(39316,4,95125,NULL),(39317,5,95127,NULL),(39318,3,95128,NULL),(39319,6,95130,NULL),(39320,4,95131,NULL),(39321,3,95132,NULL),(39322,10,95133,NULL),(39323,8,95134,NULL),(39324,7,95135,NULL),(39325,9,95136,NULL),(39326,6,95137,NULL),(39327,5,95138,NULL),(39328,12,95142,NULL),(39329,5,95143,NULL),(39330,5,95144,NULL),(39331,7,95147,NULL),(39332,5,95148,NULL),(39333,3,95149,NULL),(39334,5,95153,NULL),(39335,4,95155,NULL),(39336,14,95158,NULL),(39337,7,95160,NULL),(39338,5,95161,NULL),(39339,11,95163,NULL),(39340,12,95165,NULL),(39341,5,95166,NULL),(39342,8,95167,NULL),(39343,11,95168,NULL),(39344,7,95173,NULL),(39345,6,95176,NULL),(39346,4,95179,NULL),(39347,6,95180,NULL),(39348,8,95181,NULL),(39349,7,95182,NULL),(39350,4,95183,NULL),(39351,5,95185,NULL),(39352,5,95186,NULL),(39353,6,95187,NULL),(39354,2,95188,NULL),(39355,2,95189,NULL),(39356,8,95190,NULL),(39357,6,95191,NULL),(39358,4,95193,NULL),(39359,5,95194,NULL),(39360,7,95195,NULL),(39361,9,95196,NULL),(39362,9,95198,NULL),(39363,7,95199,NULL),(39364,7,95200,NULL),(39365,9,95202,NULL),(39366,7,95204,NULL),(39367,11,95206,NULL),(39368,7,95207,NULL),(39369,6,95208,NULL),(39370,7,95209,NULL),(39371,10,95210,NULL),(39372,9,95212,NULL),(39373,9,95213,NULL),(39374,8,95214,NULL),(39375,8,95215,NULL),(39376,8,95216,NULL),(39377,7,95217,NULL),(39378,8,95218,NULL),(39379,6,95219,NULL),(39380,5,95220,NULL),(39381,5,95221,NULL),(39382,4,95222,NULL),(39383,4,95223,NULL),(39384,3,95224,NULL),(39385,5,95225,NULL),(39386,7,95228,NULL),(39387,8,95229,NULL),(39388,6,95230,NULL),(39389,9,95232,NULL),(39390,5,95233,NULL),(39391,3,95234,NULL),(39392,8,95236,NULL),(39393,7,95237,NULL),(39394,5,95238,NULL),(39395,7,95239,NULL),(39396,4,95240,NULL),(39397,6,95241,NULL),(39398,4,95242,NULL),(39399,8,95244,NULL),(39400,5,95245,NULL),(39401,7,95247,NULL),(39402,8,95248,NULL),(39403,7,95250,NULL),(39404,5,95251,NULL),(39405,5,95252,NULL),(39406,10,95253,NULL),(39407,6,95255,NULL),(39408,7,95256,NULL),(39409,6,95257,NULL),(39410,3,95258,NULL),(39411,4,95259,NULL),(39412,5,95260,NULL),(39413,5,95261,NULL),(39414,2,95262,NULL),(39415,9,95264,NULL),(39416,7,95266,NULL),(39417,8,95268,NULL),(39418,8,95269,NULL),(39419,10,95273,NULL),(39420,12,95274,NULL),(39421,6,95275,NULL),(39422,5,95276,NULL),(39423,5,95277,NULL),(39424,8,95279,NULL),(39425,4,95280,NULL),(39426,6,95281,NULL),(39427,7,95282,NULL),(39428,4,95284,NULL),(39429,7,95286,NULL),(39430,5,95287,NULL),(39431,7,95289,NULL),(39432,8,95291,NULL),(39433,5,95292,NULL),(39434,5,95293,NULL),(39435,3,95294,NULL),(39436,5,95295,NULL),(39437,5,95296,NULL),(39438,6,95298,NULL),(39439,3,95299,NULL),(39440,5,95300,NULL),(39441,7,95303,NULL),(39442,6,95304,NULL),(39443,6,95305,NULL),(39444,3,95306,NULL),(39445,5,95307,NULL),(39446,7,95308,NULL),(39447,7,95309,NULL),(39448,3,95310,NULL),(39449,4,95311,NULL),(39450,8,95314,NULL),(39451,10,95316,NULL),(39452,9,95318,NULL),(39453,3,95319,NULL),(39454,7,95325,NULL),(39455,7,95327,NULL),(39456,7,95329,NULL),(39457,10,95332,NULL),(39458,3,95333,NULL),(39459,5,95335,NULL),(39460,7,95337,NULL),(39461,6,95338,NULL),(39462,12,95341,NULL),(39463,9,95342,NULL),(39464,9,95343,NULL),(39465,10,95344,NULL),(39466,9,95345,NULL),(39467,5,95346,NULL),(39468,6,95347,NULL),(39469,9,95349,NULL),(39470,4,95350,NULL),(39471,5,95353,NULL),(39472,4,95354,NULL),(39473,2,95355,NULL),(39474,7,95358,NULL),(39475,7,95360,NULL),(39476,5,95361,NULL),(39477,6,95362,NULL),(39478,7,95363,NULL),(39479,8,95364,NULL),(39480,7,95365,NULL),(39481,6,95366,NULL),(39482,6,95369,NULL),(39483,7,95373,NULL),(39484,8,95376,NULL),(39485,3,95377,NULL),(39486,5,95378,NULL),(39487,2,95379,NULL),(39488,4,95380,NULL),(39489,4,95381,NULL),(39490,4,95383,NULL),(39491,6,95384,NULL),(39492,5,95385,NULL),(39493,3,95386,NULL),(39494,10,95389,NULL),(39495,10,95391,NULL),(39496,4,95393,NULL),(39497,11,95398,NULL),(39498,9,95399,NULL),(39499,10,95400,NULL),(39500,7,95401,NULL),(39501,4,95402,NULL),(39502,4,95403,NULL),(39503,7,95405,NULL),(39504,7,95406,NULL),(39505,7,95407,NULL),(39506,7,95408,NULL),(39507,10,95409,NULL),(39508,8,95419,NULL),(39509,7,95422,NULL),(39510,6,95423,NULL),(39511,7,95424,NULL),(39512,5,95425,NULL),(39513,5,95426,NULL),(39514,5,95428,NULL),(39515,5,95431,NULL),(39516,3,95432,NULL),(39517,5,95434,NULL),(39518,6,95435,NULL),(39519,3,95436,NULL),(39520,8,95438,NULL),(39521,7,95441,NULL),(39522,8,95443,NULL),(39523,4,95444,NULL),(39524,11,95447,NULL),(39525,8,95449,NULL),(39526,6,95452,NULL),(39527,4,95453,NULL),(39528,9,95454,NULL),(39529,5,95457,NULL),(39530,5,95458,NULL),(39531,6,95461,NULL),(39532,5,95462,NULL),(39533,6,95463,NULL),(39534,5,95464,NULL),(39535,9,95465,NULL),(39536,8,95466,NULL),(39537,3,95468,NULL),(39538,7,95470,NULL),(39539,6,95471,NULL),(39540,4,95472,NULL),(39541,6,95473,NULL),(39542,5,95474,NULL),(39543,6,95475,NULL),(39544,5,95476,NULL),(39545,5,95477,NULL),(39546,6,95478,NULL),(39547,4,95479,NULL),(39548,4,95480,NULL),(39549,4,95481,NULL),(39550,4,95482,NULL),(39551,4,95484,NULL),(39552,4,95485,NULL),(39553,8,95488,NULL),(39554,9,95489,NULL),(39555,10,95491,NULL),(39556,4,95493,NULL),(39557,4,95494,NULL),(39558,7,95496,NULL),(39559,10,95497,NULL),(39560,10,95500,NULL),(39561,5,95501,NULL),(39562,5,95502,NULL),(39563,6,95504,NULL),(39564,8,95506,NULL),(39565,6,95507,NULL),(39566,6,95508,NULL),(39567,4,95509,NULL),(39568,6,95512,NULL),(39569,6,95513,NULL),(39570,6,95514,NULL),(39571,6,95515,NULL),(39572,5,95516,NULL),(39573,5,95517,NULL),(39574,7,95519,NULL),(39575,6,95521,NULL),(39576,9,95522,NULL),(39577,4,95523,NULL),(39578,4,95524,NULL),(39579,5,95525,NULL),(39580,10,95527,NULL),(39581,3,95529,NULL),(39582,3,95530,NULL),(39583,3,95531,NULL),(39584,4,95532,NULL),(39585,4,95533,NULL),(39586,4,95534,NULL),(39587,4,95535,NULL),(39588,4,95536,NULL),(39589,4,95537,NULL),(39590,6,95538,NULL),(39591,3,95539,NULL),(39592,5,95541,NULL),(39593,4,95544,NULL),(39594,9,95546,NULL),(39595,6,95547,NULL),(39596,3,95548,NULL),(39597,5,95550,NULL),(39598,4,95551,NULL),(39599,4,95552,NULL),(39600,8,95553,NULL),(39601,7,95555,NULL),(39602,5,95556,NULL),(39603,7,95559,NULL),(39604,4,95560,NULL),(39605,4,95562,NULL),(39606,5,95563,NULL),(39607,5,95564,NULL),(39608,5,95566,NULL),(39609,5,95567,NULL),(39610,7,95568,NULL),(39611,3,95569,NULL),(39612,7,95571,NULL),(39613,4,95572,NULL),(39614,6,95573,NULL),(39615,5,95574,NULL),(39616,7,95575,NULL),(39617,7,95576,NULL),(39618,11,95577,NULL),(39619,8,95580,NULL),(39620,7,95581,NULL),(39621,5,95583,NULL),(39622,8,95586,NULL),(39623,5,95587,NULL),(39624,5,95588,NULL),(39625,5,95589,NULL),(39626,6,95590,NULL),(39627,6,95591,NULL),(39628,7,95592,NULL),(39629,16,95595,NULL),(39630,7,95600,NULL),(39631,7,95601,NULL),(39632,7,95603,NULL),(39633,13,95605,NULL),(39634,10,95606,NULL),(39635,5,95609,NULL),(39636,6,95612,NULL),(39637,5,95614,NULL),(39638,8,95615,NULL),(39639,5,95617,NULL),(39640,7,95618,NULL),(39641,7,95619,NULL),(39642,5,95620,NULL),(39643,7,95621,NULL),(39644,8,95623,NULL),(39645,5,95624,NULL),(39646,6,95626,NULL),(39647,4,95628,NULL),(39648,4,95629,NULL),(39649,10,95632,NULL),(39650,9,95634,NULL),(39651,3,95635,NULL),(39652,6,95636,NULL),(39653,7,95638,NULL),(39654,4,95639,NULL),(39655,5,95640,NULL),(39656,7,95641,NULL),(39657,8,95642,NULL),(39658,7,95643,NULL),(39659,7,95644,NULL),(39660,6,95645,NULL),(39661,5,95646,NULL),(39662,7,95647,NULL),(39663,9,95648,NULL),(39664,6,95649,NULL),(39665,4,95650,NULL),(39666,4,95651,NULL),(39667,6,95652,NULL),(39668,4,95653,NULL),(39669,5,95654,NULL),(39670,4,95655,NULL),(39671,5,95656,NULL),(39672,4,95658,NULL),(39673,6,95661,NULL),(39674,3,95662,NULL),(39675,9,95663,NULL),(39676,6,95664,NULL),(39677,7,95665,NULL),(39678,6,95668,NULL),(39679,11,95669,NULL),(39680,5,95670,NULL),(39681,8,95672,NULL),(39682,8,95674,NULL),(39683,6,95675,NULL),(39684,5,95677,NULL),(39685,7,95679,NULL),(39686,9,95681,NULL),(39687,4,95682,NULL),(39688,6,95684,NULL),(39689,7,95685,NULL),(39690,3,95686,NULL),(39691,3,95687,NULL),(39692,3,95688,NULL),(39693,3,95689,NULL),(39694,4,95690,NULL),(39695,4,95691,NULL),(39696,4,95692,NULL),(39697,3,95693,NULL),(39698,4,95694,NULL),(39699,5,95695,NULL),(39700,3,95696,NULL),(39701,6,95697,NULL),(39702,4,95699,NULL),(39703,4,95700,NULL),(39704,6,95702,NULL),(39705,5,95705,NULL),(39706,7,95706,NULL),(39707,6,95707,NULL),(39708,11,95709,NULL),(39709,4,95710,NULL),(39710,5,95711,NULL),(39711,7,95712,NULL),(39712,5,95713,NULL),(39713,4,95714,NULL),(39714,4,95715,NULL),(39715,9,95719,NULL),(39716,3,95720,NULL),(39717,7,95723,NULL),(39718,8,95724,NULL),(39719,9,95725,NULL),(39720,5,95726,NULL),(39721,6,95727,NULL),(39722,4,95728,NULL),(39723,12,95730,NULL),(39724,8,95731,NULL),(39725,5,95732,NULL),(39726,9,95734,NULL),(39727,4,95737,NULL),(39728,3,95738,NULL),(39729,14,95740,NULL),(39730,14,95744,NULL),(39731,3,95745,NULL),(39732,5,95746,NULL),(39733,5,95747,NULL),(39734,4,95750,NULL),(39735,7,95751,NULL),(39736,4,95752,NULL),(39737,4,95753,NULL),(39738,3,95754,NULL),(39739,6,95755,NULL),(39740,7,95756,NULL),(39741,8,95759,NULL),(39742,5,95760,NULL),(39743,9,95766,NULL),(39744,3,95767,NULL),(39745,2,95768,NULL),(39746,9,95773,NULL),(39747,7,95774,NULL),(39748,7,95776,NULL),(39749,6,95778,NULL),(39750,6,95779,NULL),(39751,6,95780,NULL),(39752,3,95781,NULL),(39753,4,95782,NULL),(39754,3,95783,NULL),(39755,4,95784,NULL),(39756,11,95785,NULL),(39757,9,95788,NULL),(39758,5,95789,NULL),(39759,9,95791,NULL),(39760,9,95792,NULL),(39761,8,95794,NULL),(39762,3,95795,NULL),(39763,3,95796,NULL),(39764,4,95797,NULL),(39765,3,95799,NULL),(39766,4,95801,NULL),(39767,5,95802,NULL),(39768,4,95803,NULL),(39769,4,95804,NULL),(39770,4,95805,NULL),(39771,8,95807,NULL),(39772,9,95808,NULL),(39773,5,95809,NULL),(39774,6,95811,NULL),(39775,5,95813,NULL),(39776,5,95814,NULL),(39777,7,95815,NULL),(39778,7,95816,NULL),(39779,7,95817,NULL),(39780,4,95818,NULL),(39781,3,95819,NULL),(39782,6,95821,NULL),(39783,7,95823,NULL),(39784,8,95824,NULL),(39785,10,95825,NULL),(39786,5,95826,NULL),(39787,6,95827,NULL),(39788,7,95831,NULL),(39789,7,95832,NULL),(39790,7,95833,NULL),(39791,5,95834,NULL),(39792,7,95835,NULL),(39793,4,95836,NULL),(39794,5,95838,NULL),(39795,5,95839,NULL),(39796,7,95840,NULL),(39797,13,95841,NULL),(39798,7,95842,NULL),(39799,7,95843,NULL),(39800,6,95845,NULL),(39801,7,95846,NULL),(39802,6,95847,NULL),(39803,6,95849,NULL),(39804,7,95851,NULL),(39805,9,95853,NULL),(39806,12,95854,NULL),(39807,7,95855,NULL),(39808,7,95856,NULL),(39809,6,95857,NULL),(39810,9,95858,NULL),(39811,5,95860,NULL),(39812,4,95861,NULL),(39813,9,95862,NULL),(39814,5,95863,NULL),(39815,9,95865,NULL),(39816,4,95866,NULL),(39817,7,95867,NULL),(39818,4,95869,NULL),(39819,7,95871,NULL),(39820,8,95873,NULL),(39821,7,95875,NULL),(39822,6,95876,NULL),(39823,6,95881,NULL),(39824,6,95882,NULL),(39825,9,95883,NULL),(39826,9,95884,NULL),(39827,9,95885,NULL),(39828,10,95887,NULL),(39829,5,95888,NULL),(39830,5,95890,NULL),(39831,8,95891,NULL),(39832,8,95894,NULL),(39833,5,95897,NULL),(39834,5,95898,NULL),(39835,3,95899,NULL),(39836,8,95901,NULL),(39837,6,95904,NULL),(39838,6,95905,NULL),(39839,8,95908,NULL),(39840,7,95909,NULL),(39841,7,95910,NULL),(39842,8,95912,NULL),(39843,5,95913,NULL),(39844,4,95914,NULL),(39845,8,95916,NULL),(39846,6,95918,NULL),(39847,5,95919,NULL),(39848,7,95921,NULL),(39849,6,95923,NULL),(39850,7,95925,NULL),(39851,6,95926,NULL),(39852,6,95927,NULL),(39853,8,95929,NULL),(39854,3,95931,NULL),(39855,5,95933,NULL),(39856,5,95934,NULL),(39857,8,95937,NULL),(39858,3,95938,NULL),(39859,2,95939,NULL),(39860,5,95940,NULL),(39861,10,95943,NULL),(39862,7,95944,NULL),(39863,7,95945,NULL),(39864,9,95946,NULL),(39865,8,95947,NULL),(39866,6,95948,NULL),(39867,5,95951,NULL),(39868,8,95953,NULL),(39869,6,95954,NULL),(39870,3,95955,NULL),(39871,4,95959,NULL),(39872,5,95960,NULL),(39873,8,95962,NULL),(39874,5,95963,NULL),(39875,4,95964,NULL),(39876,6,95966,NULL),(39877,7,95969,NULL),(39878,4,95970,NULL),(39879,5,95971,NULL),(39880,6,95973,NULL),(39881,5,95975,NULL),(39882,3,95976,NULL),(39883,12,95978,NULL),(39884,8,95981,NULL),(39885,7,95983,NULL),(39886,8,95986,NULL),(39887,12,95988,NULL),(39888,4,95989,NULL),(39889,4,95990,NULL),(39890,7,95993,NULL),(39891,9,95995,NULL),(39892,8,95998,NULL),(39893,4,95999,NULL),(39894,5,96000,NULL),(39895,5,96001,NULL),(39896,5,96002,NULL),(39897,7,96004,NULL),(39898,5,96005,NULL),(39899,5,96006,NULL),(39900,4,96007,NULL),(39901,4,96008,NULL),(39902,6,96009,NULL),(39903,6,96010,NULL),(39904,6,96011,NULL),(39905,5,96012,NULL),(39906,7,96015,NULL),(39907,5,96016,NULL),(39908,7,96018,NULL),(39909,6,96019,NULL),(39910,5,96020,NULL),(39911,5,96023,NULL),(39912,6,96024,NULL),(39913,5,96026,NULL),(39914,6,96028,NULL),(39915,7,96029,NULL),(39916,6,96030,NULL),(39917,9,96037,NULL),(39918,7,96038,NULL),(39919,7,96040,NULL),(39920,7,96041,NULL),(39921,5,96042,NULL),(39922,8,96043,NULL),(39923,8,96045,NULL),(39924,9,96047,NULL),(39925,12,96048,NULL),(39926,11,96049,NULL),(39927,11,96050,NULL),(39928,11,96051,NULL),(39929,11,96052,NULL),(39930,7,96053,NULL),(39931,7,96054,NULL),(39932,5,96055,NULL),(39933,4,96056,NULL),(39934,6,96057,NULL),(39935,4,96058,NULL),(39936,13,96061,NULL),(39937,7,96063,NULL),(39938,4,96064,NULL),(39939,5,96065,NULL),(39940,4,96066,NULL),(39941,5,96067,NULL),(39942,5,96068,NULL),(39943,7,96069,NULL),(39944,3,96070,NULL),(39945,3,96071,NULL),(39946,8,96073,NULL),(39947,5,96074,NULL),(39948,3,96075,NULL),(39949,5,96076,NULL),(39950,10,96079,NULL),(39951,4,96080,NULL),(39952,4,96081,NULL),(39953,6,96082,NULL),(39954,3,96083,NULL),(39955,4,96084,NULL),(39956,3,96085,NULL),(39957,4,96086,NULL),(39958,6,96087,NULL),(39959,7,96089,NULL),(39960,6,96090,NULL),(39961,5,96091,NULL),(39962,5,96092,NULL),(39963,6,96093,NULL),(39964,7,96095,NULL),(39965,6,96096,NULL),(39966,5,96097,NULL),(39967,6,96098,NULL),(39968,6,96099,NULL),(39969,7,96100,NULL),(39970,11,96102,NULL),(39971,7,96104,NULL),(39972,6,96106,NULL),(39973,7,96107,NULL),(39974,7,96108,NULL),(39975,7,96109,NULL),(39976,10,96112,NULL),(39977,4,96113,NULL),(39978,7,96114,NULL),(39979,5,96115,NULL),(39980,8,96116,NULL),(39981,9,96117,NULL),(39982,5,96118,NULL),(39983,6,96119,NULL),(39984,7,96120,NULL),(39985,11,96121,NULL),(39986,8,96130,NULL),(39987,7,96131,NULL),(39988,6,96132,NULL),(39989,7,96133,NULL),(39990,8,96134,NULL),(39991,7,96135,NULL),(39992,3,96136,NULL),(39993,4,96138,NULL),(39994,5,96140,NULL),(39995,4,96141,NULL),(39996,10,96143,NULL),(39997,4,96145,NULL),(39998,5,96146,NULL),(39999,5,96147,NULL),(40000,6,96149,NULL),(40001,4,96150,NULL),(40002,7,96151,NULL),(40003,8,96155,NULL),(40004,5,96156,NULL),(40005,3,96158,NULL),(40006,6,96160,NULL),(40007,7,96161,NULL),(40008,4,96162,NULL),(40009,4,96163,NULL),(40010,2,96164,NULL),(40011,3,96166,NULL),(40012,3,96167,NULL),(40013,6,96168,NULL),(40014,8,96169,NULL),(40015,8,96170,NULL),(40016,8,96171,NULL),(40017,8,96172,NULL),(40018,8,96173,NULL),(40019,7,96174,NULL),(40020,8,96175,NULL),(40021,3,96176,NULL),(40022,8,96177,NULL),(40023,14,96182,NULL),(40024,9,96184,NULL),(40025,5,96185,NULL),(40026,9,96187,NULL),(40027,5,96188,NULL),(40028,11,96191,NULL),(40029,9,96192,NULL),(40030,12,96193,NULL),(40031,5,96194,NULL),(40032,5,96195,NULL),(40033,6,96198,NULL),(40034,4,96199,NULL),(40035,6,96201,NULL),(40036,10,96203,NULL),(40037,5,96204,NULL),(40038,4,96205,NULL),(40039,5,96206,NULL),(40040,5,96207,NULL),(40041,5,96210,NULL),(40042,5,96211,NULL),(40043,6,96213,NULL),(40044,4,96215,NULL),(40045,8,96217,NULL),(40046,8,96219,NULL),(40047,8,96220,NULL),(40048,4,96221,NULL),(40049,6,96222,NULL),(40050,3,96223,NULL),(40051,7,96224,NULL),(40052,6,96225,NULL),(40053,7,96228,NULL),(40054,5,96229,NULL),(40055,8,96231,NULL),(40056,5,96232,NULL),(40057,3,96233,NULL),(40058,6,96234,NULL),(40059,7,96236,NULL),(40060,7,96239,NULL),(40061,10,96240,NULL),(40062,7,96241,NULL),(40063,7,96242,NULL),(40064,6,96244,NULL),(40065,3,96245,NULL),(40066,6,96248,NULL),(40067,7,96251,NULL),(40068,5,96252,NULL),(40069,5,96254,NULL),(40070,7,96256,NULL),(40071,6,96257,NULL),(40072,7,96258,NULL),(40073,7,96259,NULL),(40074,8,96261,NULL),(40075,6,96262,NULL),(40076,5,96264,NULL),(40077,5,96265,NULL),(40078,4,96266,NULL),(40079,4,96267,NULL),(40080,5,96268,NULL),(40081,3,96269,NULL),(40082,6,96270,NULL),(40083,2,96271,NULL),(40084,2,96272,NULL),(40085,6,96273,NULL),(40086,5,96274,NULL),(40087,5,96275,NULL),(40088,5,96276,NULL),(40089,7,96277,NULL),(40090,5,96278,NULL),(40091,5,96279,NULL),(40092,2,96280,NULL),(40093,5,96281,NULL),(40094,3,96282,NULL),(40095,7,96283,NULL),(40096,2,96284,NULL),(40097,5,96287,NULL),(40098,4,96288,NULL),(40099,5,96289,NULL),(40100,11,96292,NULL),(40101,12,96293,NULL),(40102,3,96294,NULL),(40103,7,96295,NULL),(40104,6,96296,NULL),(40105,7,96298,NULL),(40106,4,96299,NULL),(40107,7,96302,NULL),(40108,5,96303,NULL),(40109,6,96304,NULL),(40110,6,96305,NULL),(40111,13,96308,NULL),(40112,7,96309,NULL),(40113,7,96310,NULL),(40114,8,96311,NULL),(40115,9,96312,NULL),(40116,7,96314,NULL),(40117,7,96315,NULL),(40118,7,96317,NULL),(40119,3,96318,NULL),(40120,3,96319,NULL),(40121,7,96321,NULL),(40122,7,96322,NULL),(40123,4,96323,NULL),(40124,3,96324,NULL),(40125,3,96325,NULL),(40126,8,96328,NULL),(40127,7,96330,NULL),(40128,8,96331,NULL),(40129,7,96332,NULL),(40130,6,96334,NULL),(40131,4,96335,NULL),(40132,8,96336,NULL),(40133,7,96337,NULL),(40134,7,96338,NULL),(40135,7,96341,NULL),(40136,6,96342,NULL),(40137,6,96343,NULL),(40138,5,96344,NULL),(40139,7,96345,NULL),(40140,8,96348,NULL),(40141,7,96350,NULL),(40142,4,96351,NULL),(40143,11,96353,NULL),(40144,3,96354,NULL),(40145,3,96355,NULL),(40146,4,96356,NULL),(40147,5,96357,NULL),(40148,3,96358,NULL),(40149,5,96359,NULL),(40150,3,96361,NULL),(40151,3,96362,NULL),(40152,4,96363,NULL),(40153,6,96364,NULL),(40154,3,96365,NULL),(40155,5,96366,NULL),(40156,6,96367,NULL),(40157,6,96368,NULL),(40158,5,96369,NULL),(40159,7,96370,NULL),(40160,6,96371,NULL),(40161,4,96373,NULL),(40162,2,96374,NULL),(40163,3,96375,NULL),(40164,5,96376,NULL),(40165,4,96377,NULL),(40166,6,96379,NULL),(40167,5,96380,NULL),(40168,6,96381,NULL),(40169,8,96382,NULL),(40170,8,96384,NULL),(40171,6,96385,NULL),(40172,6,96386,NULL),(40173,5,96388,NULL),(40174,5,96389,NULL),(40175,5,96391,NULL),(40176,3,96392,NULL),(40177,7,96394,NULL),(40178,3,96395,NULL),(40179,5,96396,NULL),(40180,4,96397,NULL),(40181,6,96399,NULL),(40182,7,96400,NULL),(40183,3,96401,NULL),(40184,7,96402,NULL),(40185,3,96403,NULL),(40186,5,96405,NULL),(40187,5,96406,NULL),(40188,10,96408,NULL),(40189,3,96410,NULL),(40190,3,96411,NULL),(40191,6,96412,NULL),(40192,7,96413,NULL),(40193,6,96414,NULL),(40194,5,96415,NULL),(40195,6,96417,NULL),(40196,6,96419,NULL),(40197,4,96422,NULL),(40198,11,96425,NULL),(40199,6,96426,NULL),(40200,8,96428,NULL),(40201,7,96429,NULL),(40202,7,96431,NULL),(40203,7,96433,NULL),(40204,8,96435,NULL),(40205,4,96437,NULL),(40206,6,96438,NULL),(40207,6,96439,NULL),(40208,6,96440,NULL),(40209,4,96441,NULL),(40210,5,96442,NULL),(40211,5,96444,NULL),(40212,4,96445,NULL),(40213,5,96446,NULL),(40214,8,96449,NULL),(40215,8,96450,NULL),(40216,6,96451,NULL),(40217,5,96452,NULL),(40218,9,96454,NULL),(40219,8,96456,NULL),(40220,5,96457,NULL),(40221,6,96458,NULL),(40222,8,96460,NULL),(40223,9,96462,NULL),(40224,4,96463,NULL),(40225,6,96465,NULL),(40226,9,96467,NULL),(40227,7,96468,NULL),(40228,9,96469,NULL),(40229,7,96472,NULL),(40230,3,96473,NULL),(40231,10,96477,NULL),(40232,5,96479,NULL),(40233,7,96482,NULL),(40234,2,96483,NULL),(40235,7,96485,NULL),(40236,7,96486,NULL),(40237,6,96487,NULL),(40238,5,96488,NULL),(40239,9,96490,NULL),(40240,5,96491,NULL),(40241,6,96492,NULL),(40242,7,96493,NULL),(40243,3,96494,NULL),(40244,4,96495,NULL),(40245,4,96496,NULL),(40246,9,96498,NULL),(40247,7,96499,NULL),(40248,6,96500,NULL),(40249,12,96502,NULL),(40250,4,96503,NULL),(40251,5,96504,NULL),(40252,8,96506,NULL),(40253,5,96507,NULL),(40254,6,96508,NULL),(40255,5,96509,NULL),(40256,9,96510,NULL),(40257,7,96511,NULL),(40258,7,96512,NULL),(40259,6,96513,NULL),(40260,4,96514,NULL),(40261,5,96515,NULL),(40262,8,96516,NULL),(40263,6,96518,NULL),(40264,7,96521,NULL),(40265,6,96523,NULL),(40266,7,96524,NULL),(40267,6,96525,NULL),(40268,3,96528,NULL),(40269,7,96530,NULL),(40270,3,96531,NULL),(40271,5,96532,NULL),(40272,5,96533,NULL),(40273,8,96534,NULL),(40274,10,96535,NULL),(40275,6,96536,NULL),(40276,9,96537,NULL),(40277,8,96538,NULL),(40278,9,96540,NULL),(40279,6,96541,NULL),(40280,8,96543,NULL),(40281,8,96544,NULL),(40282,5,96545,NULL),(40283,6,96546,NULL),(40284,2,96547,NULL),(40285,7,96550,NULL),(40286,10,96552,NULL),(40287,5,96553,NULL),(40288,8,96555,NULL),(40289,4,96556,NULL),(40290,9,96560,NULL),(40291,5,96561,NULL),(40292,8,96562,NULL),(40293,7,96563,NULL),(40294,11,96566,NULL),(40295,9,96568,NULL),(40296,6,96569,NULL),(40297,5,96570,NULL),(40298,4,96571,NULL),(40299,6,96572,NULL),(40300,4,96573,NULL),(40301,6,96576,NULL),(40302,9,96577,NULL),(40303,9,96579,NULL),(40304,8,96581,NULL),(40305,9,96582,NULL),(40306,5,96584,NULL),(40307,13,96586,NULL),(40308,7,96587,NULL),(40309,8,96588,NULL),(40310,5,96589,NULL),(40311,4,96590,NULL),(40312,6,96591,NULL),(40313,7,96592,NULL),(40314,6,96593,NULL),(40315,4,96594,NULL),(40316,5,96597,NULL),(40317,7,96601,NULL),(40318,5,96603,NULL),(40319,5,96604,NULL),(40320,5,96605,NULL),(40321,6,96606,NULL),(40322,5,96607,NULL),(40323,7,96610,NULL),(40324,4,96611,NULL),(40325,11,96615,NULL),(40326,9,96618,NULL),(40327,10,96619,NULL),(40328,9,96623,NULL),(40329,8,96625,NULL),(40330,4,96626,NULL),(40331,2,96627,NULL),(40332,8,96628,NULL),(40333,2,96629,NULL),(40334,5,96630,NULL),(40335,3,96631,NULL),(40336,2,96632,NULL),(40337,5,96633,NULL),(40338,5,96634,NULL),(40339,5,96635,NULL),(40340,12,96637,NULL),(40341,8,96638,NULL),(40342,11,96640,NULL),(40343,9,96641,NULL),(40344,9,96642,NULL),(40345,9,96644,NULL),(40346,8,96645,NULL),(40347,8,96646,NULL),(40348,8,96647,NULL),(40349,7,96648,NULL),(40350,9,96649,NULL),(40351,8,96650,NULL),(40352,3,96651,NULL),(40353,6,96653,NULL),(40354,3,96655,NULL),(40355,5,96656,NULL),(40356,6,96657,NULL),(40357,7,96659,NULL),(40358,9,96660,NULL),(40359,6,96661,NULL),(40360,6,96662,NULL),(40361,7,96663,NULL),(40362,11,96664,NULL),(40363,6,96665,NULL),(40364,5,96666,NULL),(40365,6,96668,NULL),(40366,7,96670,NULL),(40367,5,96671,NULL),(40368,8,96674,NULL),(40369,5,96675,NULL),(40370,5,96676,NULL),(40371,4,96677,NULL),(40372,6,96678,NULL),(40373,6,96679,NULL),(40374,5,96680,NULL),(40375,11,96684,NULL),(40376,12,96685,NULL),(40377,4,96686,NULL),(40378,3,96688,NULL),(40379,3,96689,NULL),(40380,5,96693,NULL),(40381,4,96694,NULL),(40382,5,96695,NULL),(40383,7,96696,NULL),(40384,4,96697,NULL),(40385,6,96698,NULL),(40386,8,96701,NULL),(40387,8,96704,NULL),(40388,8,96706,NULL),(40389,9,96707,NULL),(40390,4,96708,NULL),(40391,6,96709,NULL),(40392,8,96712,NULL),(40393,7,96715,NULL),(40394,8,96717,NULL),(40395,8,96718,NULL),(40396,8,96719,NULL),(40397,6,96720,NULL),(40398,7,96724,NULL),(40399,10,96727,NULL),(40400,8,96728,NULL),(40401,5,96729,NULL),(40402,6,96730,NULL),(40403,8,96731,NULL),(40404,8,96733,NULL),(40405,8,96736,NULL),(40406,5,96737,NULL),(40407,12,96738,NULL),(40408,9,96740,NULL),(40409,8,96741,NULL),(40410,4,96742,NULL),(40411,7,96744,NULL),(40412,6,96746,NULL),(40413,6,96747,NULL),(40414,5,96750,NULL),(40415,5,96753,NULL),(40416,6,96754,NULL),(40417,8,96755,NULL),(40418,7,96756,NULL),(40419,9,96759,NULL),(40420,6,96760,NULL),(40421,9,96761,NULL),(40422,7,96762,NULL),(40423,5,96763,NULL),(40424,10,96764,NULL),(40425,10,96766,NULL),(40426,6,96767,NULL),(40427,10,96768,NULL),(40428,9,96770,NULL),(40429,6,96771,NULL),(40430,4,96773,NULL),(40431,5,96774,NULL),(40432,4,96775,NULL),(40433,3,96776,NULL),(40434,4,96777,NULL),(40435,6,96779,NULL),(40436,6,96781,NULL),(40437,4,96782,NULL),(40438,5,96783,NULL),(40439,7,96785,NULL),(40440,5,96786,NULL),(40441,7,96788,NULL),(40442,7,96789,NULL),(40443,7,96790,NULL),(40444,7,96792,NULL),(40445,7,96793,NULL),(40446,6,96795,NULL),(40447,8,96797,NULL),(40448,9,96799,NULL),(40449,6,96800,NULL),(40450,5,96801,NULL),(40451,8,96802,NULL),(40452,7,96804,NULL),(40453,2,96805,NULL),(40454,8,96808,NULL),(40455,8,96809,NULL),(40456,8,96810,NULL),(40457,5,96811,NULL),(40458,9,96812,NULL),(40459,6,96813,NULL),(40460,6,96814,NULL),(40461,5,96815,NULL),(40462,6,96816,NULL),(40463,4,96819,NULL),(40464,6,96820,NULL),(40465,5,96821,NULL),(40466,3,96822,NULL),(40467,7,96826,NULL),(40468,6,96827,NULL),(40469,9,96829,NULL),(40470,8,96830,NULL),(40471,3,96831,NULL),(40472,4,96832,NULL),(40473,4,96833,NULL),(40474,12,96835,NULL),(40475,5,96836,NULL),(40476,8,96837,NULL),(40477,6,96838,NULL),(40478,9,96839,NULL),(40479,6,96840,NULL),(40480,7,96841,NULL),(40481,3,96842,NULL),(40482,3,96843,NULL),(40483,6,96844,NULL),(40484,7,96846,NULL),(40485,4,96847,NULL),(40486,7,96848,NULL),(40487,4,96849,NULL),(40488,3,96850,NULL),(40489,6,96853,NULL),(40490,8,96855,NULL),(40491,7,96857,NULL),(40492,6,96859,NULL),(40493,9,96861,NULL),(40494,7,96863,NULL),(40495,7,96865,NULL),(40496,5,96867,NULL),(40497,5,96868,NULL),(40498,5,96869,NULL),(40499,6,96870,NULL),(40500,7,96871,NULL),(40501,6,96872,NULL),(40502,6,96874,NULL),(40503,7,96875,NULL),(40504,7,96878,NULL),(40505,7,96879,NULL),(40506,6,96880,NULL),(40507,4,96881,NULL),(40508,8,96883,NULL),(40509,8,96884,NULL),(40510,3,96885,NULL),(40511,4,96886,NULL),(40512,9,96887,NULL),(40513,5,96889,NULL),(40514,6,96890,NULL),(40515,5,96891,NULL),(40516,4,96892,NULL),(40517,8,96895,NULL),(40518,10,96897,NULL),(40519,9,96900,NULL),(40520,9,96901,NULL),(40521,8,96902,NULL),(40522,7,96903,NULL),(40523,7,96904,NULL),(40524,7,96905,NULL),(40525,7,96906,NULL),(40526,7,96909,NULL),(40527,5,96911,NULL),(40528,5,96912,NULL),(40529,10,96914,NULL),(40530,10,96915,NULL),(40531,7,96916,NULL),(40532,6,96917,NULL),(40533,9,96920,NULL),(40534,8,96921,NULL),(40535,7,96922,NULL),(40536,7,96923,NULL),(40537,7,96924,NULL),(40538,6,96925,NULL),(40539,7,96926,NULL),(40540,9,96927,NULL),(40541,8,96928,NULL),(40542,9,96929,NULL),(40543,9,96930,NULL),(40544,9,96931,NULL),(40545,3,96934,NULL),(40546,2,58018,NULL),(40547,2,96939,NULL),(40548,3,96945,NULL),(40549,2,51734,NULL),(40550,2,96964,NULL),(40551,2,96965,NULL),(40552,2,96968,NULL),(40553,4,96971,NULL),(40554,3,96972,NULL),(40555,2,96973,NULL),(40556,3,96976,NULL),(40557,3,96978,NULL),(40558,3,96979,NULL),(40559,2,96983,NULL),(40560,2,96987,NULL),(40561,3,96993,NULL),(40562,3,97010,NULL),(40563,2,97026,NULL),(40564,2,97037,NULL),(40565,2,97042,NULL),(40566,3,97045,NULL),(40567,3,97046,NULL),(40568,3,97056,NULL),(40569,3,97057,NULL),(40570,2,97061,NULL),(40571,2,97063,NULL),(40572,2,97065,NULL),(40573,3,97067,NULL),(40574,3,97072,NULL),(40575,2,97080,NULL),(40576,2,97091,NULL),(40577,2,97094,NULL),(40578,5,97095,NULL),(40579,5,97100,NULL),(40580,4,97101,NULL),(40581,3,97103,NULL),(40582,5,97104,NULL),(40583,2,97105,NULL),(40584,3,97107,NULL),(40585,3,97110,NULL),(40586,4,97113,NULL),(40587,3,97115,NULL),(40588,2,97118,NULL),(40589,2,97119,NULL),(40590,5,97120,NULL),(40591,2,97116,NULL),(40592,2,97122,NULL),(40593,2,97123,NULL),(40594,3,97124,NULL),(40595,3,97126,NULL),(40596,3,97128,NULL),(40597,5,97129,NULL),(40598,2,97130,NULL),(40599,2,97134,NULL),(40600,2,97135,NULL),(40601,2,97136,NULL),(40602,2,97137,NULL),(40603,2,97138,NULL),(40604,2,97140,NULL),(40605,2,97142,NULL),(40606,3,97146,NULL),(40607,2,97147,NULL),(40608,2,97148,NULL),(40609,2,97149,NULL),(40610,2,97150,NULL),(40611,5,97152,NULL),(40612,2,97153,NULL),(40613,4,97154,NULL),(40614,4,97156,NULL),(40615,7,97162,NULL),(40616,2,97167,NULL),(40617,4,97168,NULL),(40618,2,97171,NULL),(40619,3,97173,NULL),(40620,6,97176,NULL),(40621,3,97177,NULL),(40622,4,97178,NULL),(40623,3,97179,NULL),(40624,4,97180,NULL),(40625,4,97182,NULL),(40626,2,97183,NULL),(40627,3,97185,NULL),(40628,2,97187,NULL),(40629,2,97188,NULL),(40630,4,97189,NULL),(40631,3,97190,NULL),(40632,4,97191,NULL),(40633,2,97194,NULL),(40634,3,97196,NULL),(40635,2,97199,NULL),(40636,3,97200,NULL),(40637,3,97202,NULL),(40638,3,97203,NULL),(40639,4,97206,NULL),(40640,3,97207,NULL),(40641,3,97210,NULL),(40642,3,97213,NULL),(40643,3,97222,NULL),(40644,2,97224,NULL),(40645,5,97227,NULL),(40646,3,97228,NULL),(40647,6,97229,NULL),(40648,3,97230,NULL),(40649,2,97232,NULL),(40650,3,97233,NULL),(40651,4,97235,NULL),(40652,2,97243,NULL),(40653,2,97246,NULL),(40654,3,97250,NULL),(40655,2,97252,NULL),(40656,6,97253,NULL),(40657,7,97255,NULL),(40658,4,97259,NULL),(40659,5,97261,NULL),(40660,4,97264,NULL),(40661,2,97266,NULL),(40662,4,97267,NULL),(40663,2,97269,NULL),(40664,3,97270,NULL),(40665,2,97272,NULL),(40666,5,97273,NULL),(40667,4,97276,NULL),(40668,2,97283,NULL),(40669,5,97285,NULL),(40670,3,97287,NULL),(40671,4,97290,NULL),(40672,2,97292,NULL),(40673,2,97294,NULL),(40674,5,97297,NULL),(40675,2,97298,NULL),(40676,2,97299,NULL),(40677,6,97300,NULL),(40678,4,97301,NULL),(40679,2,97303,NULL),(40680,2,97308,NULL),(40681,6,97312,NULL),(40682,3,97314,NULL),(40683,3,97317,NULL),(40684,2,97318,NULL),(40685,4,97319,NULL),(40686,4,97321,NULL),(40687,4,97323,NULL),(40688,2,97324,NULL),(40689,2,97325,NULL),(40690,2,97329,NULL),(40691,2,97331,NULL),(40692,3,97332,NULL),(40693,2,97333,NULL),(40694,3,97335,NULL),(40695,7,97337,NULL),(40696,2,97340,NULL),(40697,2,97343,NULL),(40698,3,97345,NULL),(40699,4,97351,NULL),(40700,2,97357,NULL),(40701,4,97361,NULL),(40702,3,97364,NULL),(40703,3,97369,NULL),(40704,3,97371,NULL),(40705,2,97373,NULL),(40706,5,97374,NULL),(40707,4,97375,NULL),(40708,2,97378,NULL),(40709,4,97380,NULL),(40710,3,97384,NULL),(40711,2,97385,NULL),(40712,2,97386,NULL),(40713,2,97387,NULL),(40714,2,97389,NULL),(40715,2,97391,NULL),(40716,5,97393,NULL),(40717,5,97397,NULL),(40718,3,97399,NULL),(40719,4,97402,NULL),(40720,3,97405,NULL),(40721,3,97409,NULL),(40722,4,97411,NULL),(40723,2,97412,NULL),(40724,3,97417,NULL),(40725,3,97419,NULL),(40726,2,97424,NULL),(40727,2,97427,NULL),(40728,2,97428,NULL),(40729,2,97429,NULL),(40730,2,97431,NULL),(40731,5,97432,NULL),(40732,4,97433,NULL),(40733,5,97435,NULL),(40734,3,97436,NULL),(40735,2,97438,NULL),(40736,4,97440,NULL),(40737,4,97442,NULL),(40738,5,97443,NULL),(40739,2,97444,NULL),(40740,5,97445,NULL),(40741,4,97447,NULL),(40742,3,97449,NULL),(40743,4,97450,NULL),(40744,4,97455,NULL),(40745,3,97457,NULL),(40746,4,97458,NULL),(40747,6,97459,NULL),(40748,6,97460,NULL),(40749,4,97461,NULL),(40750,4,97462,NULL),(40751,2,97464,NULL),(40752,2,97465,NULL),(40753,2,97466,NULL),(40754,3,97467,NULL),(40755,2,97469,NULL),(40756,2,97472,NULL),(40757,2,97474,NULL),(40758,3,97475,NULL),(40759,2,97476,NULL),(40760,3,97478,NULL),(40761,2,97481,NULL),(40762,4,97486,NULL),(40763,2,97488,NULL),(40764,2,97489,NULL),(40765,2,97491,NULL),(40766,3,97492,NULL),(40767,3,97494,NULL),(40768,3,97495,NULL),(40769,7,97498,NULL),(40770,2,97500,NULL),(40771,4,97501,NULL),(40772,3,97502,NULL),(40773,2,97504,NULL),(40774,2,97506,NULL),(40775,3,97507,NULL),(40776,2,97509,NULL),(40777,3,97511,NULL),(40778,3,97512,NULL),(40779,4,97514,NULL),(40780,3,97515,NULL),(40781,2,97516,NULL),(40782,4,97517,NULL),(40783,4,97518,NULL),(40784,2,97521,NULL),(40785,2,97524,NULL),(40786,2,97526,NULL),(40787,6,97527,NULL),(40788,4,97528,NULL),(40789,2,97531,NULL),(40790,2,97536,NULL),(40791,4,97537,NULL),(40792,2,97539,NULL),(40793,3,97540,NULL),(40794,2,97542,NULL),(40795,2,97545,NULL),(40796,3,97546,NULL),(40797,4,97550,NULL),(40798,2,97553,NULL),(40799,2,97554,NULL),(40800,4,97557,NULL),(40801,2,97559,NULL),(40802,2,97560,NULL),(40803,2,97563,NULL),(40804,2,97566,NULL),(40805,2,97568,NULL),(40806,3,97571,NULL),(40807,2,97573,NULL),(40808,2,97578,NULL),(40809,2,97580,NULL),(40810,3,97581,NULL),(40811,2,97586,NULL),(40812,6,97590,NULL),(40813,3,97593,NULL),(40814,3,97595,NULL),(40815,4,97597,NULL),(40816,2,97600,NULL),(40817,4,97602,NULL),(40818,2,97604,NULL),(40819,4,97607,NULL),(40820,5,97610,NULL),(40821,4,97612,NULL),(40822,5,97613,NULL),(40823,4,97615,NULL),(40824,2,97617,NULL),(40825,4,97619,NULL),(40826,2,97622,NULL),(40827,5,97625,NULL),(40828,6,97627,NULL),(40829,5,97632,NULL),(40830,2,97634,NULL),(40831,2,97636,NULL),(40832,2,97638,NULL),(40833,2,97640,NULL),(40834,4,97643,NULL),(40835,5,97645,NULL),(40836,7,97648,NULL),(40837,2,97650,NULL),(40838,5,97652,NULL),(40839,2,97654,NULL),(40840,3,97655,NULL),(40841,3,97658,NULL),(40842,2,97660,NULL),(40843,4,97661,NULL),(40844,3,97662,NULL),(40845,2,97665,NULL),(40846,2,97669,NULL),(40847,3,97671,NULL),(40848,4,97674,NULL),(40849,2,97675,NULL),(40850,2,97677,NULL),(40851,3,97679,NULL),(40852,2,97680,NULL),(40853,5,97689,NULL),(40854,3,97690,NULL),(40855,2,97691,NULL),(40856,6,97693,NULL),(40857,6,97694,NULL),(40858,2,97695,NULL),(40859,5,97697,NULL),(40860,5,97699,NULL),(40861,3,97701,NULL),(40862,2,97702,NULL),(40863,2,97705,NULL),(40864,2,97708,NULL),(40865,2,97709,NULL),(40866,3,97710,NULL),(40867,3,97713,NULL),(40868,2,97715,NULL),(40869,3,97717,NULL),(40870,2,97719,NULL),(40871,3,97724,NULL),(40872,2,97726,NULL),(40873,3,97728,NULL),(40874,4,97730,NULL),(40875,3,97731,NULL),(40876,3,97735,NULL),(40877,3,97739,NULL),(40878,3,97742,NULL),(40879,2,97746,NULL),(40880,4,97748,NULL),(40881,4,97749,NULL),(40882,4,97750,NULL),(40883,2,97751,NULL),(40884,3,97752,NULL),(40885,3,97755,NULL),(40886,2,97757,NULL),(40887,2,97758,NULL),(40888,4,97759,NULL),(40889,2,97760,NULL),(40890,2,97761,NULL),(40891,3,97762,NULL),(40892,2,97763,NULL),(40893,3,97764,NULL),(40894,4,97765,NULL),(40895,4,97766,NULL),(40896,3,97767,NULL),(40897,2,97768,NULL),(40898,2,97770,NULL),(40899,3,97771,NULL),(40900,2,97772,NULL),(40901,2,97775,NULL),(40902,2,97780,NULL),(40903,4,97782,NULL),(40904,3,97783,NULL),(40905,4,97784,NULL),(40906,4,97785,NULL),(40907,4,97786,NULL),(40908,5,97787,NULL),(40909,3,97788,NULL),(40910,2,97791,NULL),(40911,3,97792,NULL),(40912,2,97793,NULL),(40913,3,97796,NULL),(40914,3,97797,NULL),(40915,3,97798,NULL),(40916,3,97799,NULL),(40917,2,97800,NULL),(40918,4,97801,NULL),(40919,5,97802,NULL),(40920,3,97803,NULL),(40921,2,97804,NULL),(40922,2,97806,NULL),(40923,5,97807,NULL),(40924,2,97808,NULL),(40925,3,97811,NULL),(40926,3,97812,NULL),(40927,4,97813,NULL),(40928,3,97814,NULL),(40929,4,97815,NULL),(40930,5,97816,NULL),(40931,3,97817,NULL),(40932,2,97819,NULL),(40933,2,97820,NULL),(40934,2,97821,NULL),(40935,3,97822,NULL),(40936,4,97823,NULL),(40937,3,97824,NULL),(40938,3,97825,NULL),(40939,3,97826,NULL),(40940,2,97827,NULL),(40941,3,97829,NULL),(40942,2,97830,NULL),(40943,5,97831,NULL),(40944,3,97832,NULL),(40945,3,97833,NULL),(40946,5,97834,NULL),(40947,4,97835,NULL),(40948,5,97836,NULL),(40949,3,97837,NULL),(40950,3,97838,NULL),(40951,4,97840,NULL),(40952,3,97841,NULL),(40953,3,97842,NULL),(40954,2,97843,NULL),(40955,4,97844,NULL),(40956,3,97845,NULL),(40957,4,97846,NULL),(40958,4,97847,NULL),(40959,4,97849,NULL),(40960,3,97850,NULL),(40961,3,97851,NULL),(40962,4,97852,NULL),(40963,4,97853,NULL),(40964,4,97854,NULL),(40965,2,97855,NULL),(40966,3,97856,NULL),(40967,3,97858,NULL),(40968,3,97859,NULL),(40969,2,97860,NULL),(40970,3,97863,NULL),(40971,3,97865,NULL),(40972,2,97866,NULL),(40973,4,97867,NULL),(40974,3,97868,NULL),(40975,2,97869,NULL),(40976,4,97870,NULL),(40977,4,97871,NULL),(40978,2,97872,NULL),(40979,3,97875,NULL),(40980,5,97876,NULL),(40981,2,97878,NULL),(40982,4,97879,NULL),(40983,2,97880,NULL),(40984,4,97882,NULL),(40985,4,97884,NULL),(40986,2,97889,NULL),(40987,3,97895,NULL),(40988,2,97896,NULL),(40989,2,97897,NULL),(40990,3,97902,NULL),(40991,2,97905,NULL),(40992,3,97908,NULL),(40993,2,97911,NULL),(40994,3,97915,NULL),(40995,3,97917,NULL),(40996,2,97920,NULL),(40997,2,97921,NULL),(40998,3,97922,NULL),(40999,2,97924,NULL),(41000,3,97925,NULL),(41001,2,97926,NULL),(41002,2,97927,NULL),(41003,3,97928,NULL),(41004,3,97929,NULL),(41005,5,97930,NULL),(41006,4,97931,NULL),(41007,2,97934,NULL),(41008,3,97937,NULL),(41009,4,97938,NULL),(41010,5,97940,NULL),(41011,3,97942,NULL),(41012,2,97945,NULL),(41013,3,97947,NULL),(41014,2,97948,NULL),(41015,3,97951,NULL),(41016,2,97957,NULL),(41017,2,97959,NULL),(41018,2,97961,NULL),(41019,2,97968,NULL),(41020,7,97969,NULL),(41021,5,97970,NULL),(41022,8,97971,NULL),(41023,3,97972,NULL),(41024,3,97973,NULL),(41025,2,97975,NULL),(41026,3,97976,NULL),(41027,2,97977,NULL),(41028,3,97978,NULL),(41029,3,97980,NULL),(41030,3,97981,NULL),(41031,3,97982,NULL),(41032,3,97983,NULL),(41033,3,97984,NULL),(41034,5,97985,NULL),(41035,4,97987,NULL),(41036,2,97989,NULL),(41037,4,97990,NULL),(41038,5,97991,NULL),(41039,3,97992,NULL),(41040,4,97993,NULL),(41041,3,97994,NULL),(41042,4,97997,NULL),(41043,3,97998,NULL),(41044,3,97999,NULL),(41045,2,98000,NULL),(41046,3,98001,NULL),(41047,3,98003,NULL),(41048,3,98004,NULL),(41049,2,98005,NULL),(41050,3,98006,NULL),(41051,2,98007,NULL),(41052,3,98008,NULL),(41053,3,98009,NULL),(41054,5,98010,NULL),(41055,3,98011,NULL),(41056,2,98012,NULL),(41057,5,98013,NULL),(41058,5,98014,NULL),(41059,3,98015,NULL),(41060,4,98016,NULL),(41061,2,98018,NULL),(41062,3,98019,NULL),(41063,3,98020,NULL),(41064,4,98021,NULL),(41065,4,98022,NULL),(41066,5,98023,NULL),(41067,4,98024,NULL),(41068,3,98025,NULL),(41069,3,98026,NULL),(41070,4,98027,NULL),(41071,3,98028,NULL),(41072,5,98033,NULL),(41073,3,98034,NULL),(41074,2,98035,NULL),(41075,2,98036,NULL),(41076,3,98037,NULL),(41077,3,98038,NULL),(41078,2,98039,NULL),(41079,3,98040,NULL),(41080,2,98042,NULL),(41081,2,98043,NULL),(41082,2,98044,NULL),(41083,3,98045,NULL),(41084,2,98046,NULL),(41085,3,98047,NULL),(41086,5,98048,NULL),(41087,5,98049,NULL),(41088,3,98050,NULL),(41089,2,98051,NULL),(41090,3,98053,NULL),(41091,6,98054,NULL),(41092,3,98055,NULL),(41093,3,98057,NULL),(41094,2,98058,NULL),(41095,3,98059,NULL),(41096,4,98060,NULL),(41097,5,98061,NULL),(41098,4,98062,NULL),(41099,3,98063,NULL),(41100,3,98064,NULL),(41101,3,98065,NULL),(41102,3,98067,NULL),(41103,3,98068,NULL),(41104,6,98069,NULL),(41105,2,98070,NULL),(41106,3,98071,NULL),(41107,2,98072,NULL),(41108,3,98073,NULL),(41109,2,98074,NULL),(41110,3,98075,NULL),(41111,2,98078,NULL),(41112,5,98079,NULL),(41113,3,98080,NULL),(41114,4,98081,NULL),(41115,5,98082,NULL),(41116,5,98083,NULL),(41117,5,98084,NULL),(41118,4,98085,NULL),(41119,5,98086,NULL),(41120,4,98087,NULL),(41121,4,98088,NULL),(41122,4,98089,NULL),(41123,4,98090,NULL),(41124,4,98091,NULL),(41125,3,98092,NULL),(41126,4,98093,NULL),(41127,2,98095,NULL),(41128,4,98096,NULL),(41129,4,98097,NULL),(41130,3,98098,NULL),(41131,4,98100,NULL),(41132,4,98101,NULL),(41133,3,98102,NULL),(41134,3,98103,NULL),(41135,2,98104,NULL),(41136,5,98105,NULL),(41137,3,98106,NULL),(41138,2,98107,NULL),(41139,3,98108,NULL),(41140,3,98109,NULL),(41141,2,98110,NULL),(41142,3,98111,NULL),(41143,3,98112,NULL),(41144,3,98113,NULL),(41145,3,98114,NULL),(41146,2,98115,NULL),(41147,3,98116,NULL),(41148,3,98117,NULL),(41149,3,98118,NULL),(41150,3,98119,NULL),(41151,2,98120,NULL),(41152,5,98121,NULL),(41153,3,98124,NULL),(41154,3,98125,NULL),(41155,4,98126,NULL),(41156,2,98127,NULL),(41157,3,98128,NULL),(41158,3,98130,NULL),(41159,3,98131,NULL),(41160,4,98132,NULL),(41161,3,98133,NULL),(41162,3,98134,NULL),(41163,4,98135,NULL),(41164,4,98138,NULL),(41165,3,98139,NULL),(41166,2,98140,NULL),(41167,5,98141,NULL),(41168,4,98142,NULL),(41169,5,98143,NULL),(41170,4,98144,NULL),(41171,2,98145,NULL),(41172,4,98146,NULL),(41173,3,98147,NULL),(41174,4,98148,NULL),(41175,3,98149,NULL),(41176,4,98152,NULL),(41177,4,98153,NULL),(41178,4,98154,NULL),(41179,4,98155,NULL),(41180,3,98156,NULL),(41181,7,98157,NULL),(41182,3,98159,NULL),(41183,3,98160,NULL),(41184,4,98161,NULL),(41185,3,98162,NULL),(41186,3,98163,NULL),(41187,2,98164,NULL),(41188,2,98165,NULL),(41189,3,98166,NULL),(41190,4,98167,NULL),(41191,6,98168,NULL),(41192,6,98169,NULL),(41193,3,98171,NULL),(41194,3,98172,NULL),(41195,2,98174,NULL),(41196,4,98175,NULL),(41197,3,98176,NULL),(41198,2,98177,NULL),(41199,3,98178,NULL),(41200,3,98179,NULL),(41201,3,98180,NULL),(41202,3,98181,NULL),(41203,3,98182,NULL),(41204,4,98183,NULL),(41205,3,98184,NULL),(41206,3,98185,NULL),(41207,5,98186,NULL),(41208,6,98187,NULL),(41209,5,98188,NULL),(41210,3,98189,NULL),(41211,4,98190,NULL),(41212,3,98191,NULL),(41213,3,98192,NULL),(41214,3,98193,NULL),(41215,3,98194,NULL),(41216,2,98195,NULL),(41217,4,98196,NULL),(41218,3,98197,NULL),(41219,4,98198,NULL),(41220,4,98200,NULL),(41221,2,98201,NULL),(41222,2,98204,NULL),(41223,5,98205,NULL),(41224,2,98207,NULL),(41225,2,98208,NULL),(41226,4,98210,NULL),(41227,4,98211,NULL),(41228,6,98213,NULL),(41229,3,98214,NULL),(41230,3,98215,NULL),(41231,2,98216,NULL),(41232,6,98217,NULL),(41233,3,98219,NULL),(41234,3,98220,NULL),(41235,3,98221,NULL),(41236,4,98222,NULL),(41237,6,98223,NULL),(41238,6,98224,NULL),(41239,3,98225,NULL),(41240,3,98226,NULL),(41241,2,98227,NULL),(41242,2,98228,NULL),(41243,3,98229,NULL),(41244,3,98230,NULL),(41245,4,98231,NULL),(41246,3,98232,NULL),(41247,3,98233,NULL),(41248,4,98234,NULL),(41249,2,98236,NULL),(41250,2,98237,NULL),(41251,2,98238,NULL),(41252,3,98239,NULL),(41253,2,98240,NULL),(41254,2,98241,NULL),(41255,3,98242,NULL),(41256,3,98243,NULL),(41257,2,98244,NULL),(41258,4,98245,NULL),(41259,3,98246,NULL),(41260,3,98247,NULL),(41261,3,98248,NULL),(41262,3,98249,NULL),(41263,3,98250,NULL),(41264,3,98251,NULL),(41265,2,98252,NULL),(41266,3,98253,NULL),(41267,2,98254,NULL),(41268,2,98255,NULL),(41269,3,98256,NULL),(41270,3,98257,NULL),(41271,5,98258,NULL),(41272,3,98259,NULL),(41273,4,98260,NULL),(41274,3,98261,NULL),(41275,4,98262,NULL),(41276,5,98263,NULL),(41277,3,98264,NULL),(41278,4,98265,NULL),(41279,3,98266,NULL),(41280,3,98268,NULL),(41281,2,98269,NULL),(41282,3,98270,NULL),(41283,5,98271,NULL),(41284,2,98273,NULL),(41285,2,98274,NULL),(41286,4,98275,NULL),(41287,3,98278,NULL),(41288,3,98280,NULL),(41289,2,98282,NULL),(41290,2,98283,NULL),(41291,2,98284,NULL),(41292,2,98285,NULL),(41293,4,98286,NULL),(41294,4,98287,NULL),(41295,2,98288,NULL),(41296,2,98289,NULL),(41297,3,98290,NULL),(41298,3,98291,NULL),(41299,3,98292,NULL),(41300,5,98293,NULL),(41301,3,98294,NULL),(41302,3,98296,NULL),(41303,4,98297,NULL),(41304,5,98298,NULL),(41305,6,98299,NULL),(41306,4,98300,NULL),(41307,2,98301,NULL),(41308,2,98302,NULL),(41309,2,98303,NULL),(41310,2,98304,NULL),(41311,2,98305,NULL),(41312,3,98306,NULL),(41313,3,98307,NULL),(41314,3,98308,NULL),(41315,4,98309,NULL),(41316,4,98311,NULL),(41317,3,98312,NULL),(41318,4,98313,NULL),(41319,2,98314,NULL),(41320,3,98316,NULL),(41321,2,98318,NULL),(41322,3,98321,NULL),(41323,3,98322,NULL),(41324,3,98323,NULL),(41325,3,98325,NULL),(41326,3,98326,NULL),(41327,4,98327,NULL),(41328,4,98328,NULL),(41329,5,98329,NULL),(41330,3,98330,NULL),(41331,2,98332,NULL),(41332,2,98333,NULL),(41333,3,98334,NULL),(41334,3,98335,NULL),(41335,3,98337,NULL),(41336,4,98339,NULL),(41337,2,98340,NULL),(41338,4,98341,NULL),(41339,3,98342,NULL),(41340,5,98343,NULL),(41341,2,98344,NULL),(41342,3,98345,NULL),(41343,3,98346,NULL),(41344,2,98347,NULL),(41345,2,98348,NULL),(41346,3,98349,NULL),(41347,2,98350,NULL),(41348,2,98351,NULL),(41349,3,98352,NULL),(41350,5,98353,NULL),(41351,3,98354,NULL),(41352,3,98355,NULL),(41353,4,98356,NULL),(41354,4,98357,NULL),(41355,3,98358,NULL),(41356,2,98359,NULL),(41357,5,98364,NULL),(41358,2,98365,NULL),(41359,3,98366,NULL),(41360,3,98367,NULL),(41361,2,98368,NULL),(41362,3,98369,NULL),(41363,4,98370,NULL),(41364,4,98371,NULL),(41365,3,98372,NULL),(41366,4,98373,NULL),(41367,3,98374,NULL),(41368,4,98376,NULL),(41369,2,98377,NULL),(41370,4,98378,NULL),(41371,4,98379,NULL),(41372,3,98380,NULL),(41373,3,98381,NULL),(41374,3,98382,NULL),(41375,3,98383,NULL),(41376,2,98384,NULL),(41377,3,98385,NULL),(41378,4,98386,NULL),(41379,4,98387,NULL),(41380,3,98388,NULL),(41381,3,98389,NULL),(41382,2,98391,NULL),(41383,5,98392,NULL),(41384,3,98394,NULL),(41385,2,98396,NULL),(41386,4,98397,NULL),(41387,4,98398,NULL),(41388,3,98401,NULL),(41389,4,98402,NULL),(41390,5,98403,NULL),(41391,4,98406,NULL),(41392,4,98407,NULL),(41393,4,98408,NULL),(41394,2,98411,NULL),(41395,2,98412,NULL),(41396,4,98413,NULL),(41397,5,98414,NULL),(41398,4,98415,NULL),(41399,4,98416,NULL),(41400,5,98417,NULL),(41401,4,98418,NULL),(41402,2,98419,NULL),(41403,4,98420,NULL),(41404,4,98421,NULL),(41405,4,98422,NULL),(41406,4,98423,NULL),(41407,3,98424,NULL),(41408,3,98425,NULL),(41409,3,98426,NULL),(41410,3,98427,NULL),(41411,3,98428,NULL),(41412,4,98429,NULL),(41413,4,98431,NULL),(41414,4,98432,NULL),(41415,3,98433,NULL),(41416,3,98434,NULL),(41417,2,98436,NULL),(41418,4,98439,NULL),(41419,3,98440,NULL),(41420,3,98441,NULL),(41421,2,98442,NULL),(41422,3,98443,NULL),(41423,3,98444,NULL),(41424,3,98445,NULL),(41425,4,98447,NULL),(41426,4,98448,NULL),(41427,4,98449,NULL),(41428,3,98452,NULL),(41429,3,98453,NULL),(41430,5,98454,NULL),(41431,3,98457,NULL),(41432,3,98458,NULL),(41433,2,98459,NULL),(41434,5,98460,NULL),(41435,3,98461,NULL),(41436,3,98466,NULL),(41437,3,98467,NULL),(41438,3,98468,NULL),(41439,3,98469,NULL),(41440,6,98470,NULL),(41441,4,98471,NULL),(41442,2,98472,NULL),(41443,5,98473,NULL),(41444,2,98474,NULL),(41445,2,98475,NULL),(41446,4,98476,NULL),(41447,3,98478,NULL),(41448,3,98479,NULL),(41449,3,98480,NULL),(41450,4,98481,NULL),(41451,2,98482,NULL),(41452,2,98483,NULL),(41453,4,98485,NULL),(41454,5,98486,NULL),(41455,2,98487,NULL),(41456,2,98488,NULL),(41457,3,98490,NULL),(41458,3,98491,NULL),(41459,2,98492,NULL),(41460,3,98493,NULL),(41461,4,98494,NULL),(41462,3,98495,NULL),(41463,4,98496,NULL),(41464,2,98497,NULL),(41465,4,98498,NULL),(41466,4,98499,NULL),(41467,3,98500,NULL),(41468,3,98501,NULL),(41469,3,98502,NULL),(41470,2,98503,NULL),(41471,2,98504,NULL),(41472,3,98505,NULL),(41473,4,98506,NULL),(41474,3,98507,NULL),(41475,3,98508,NULL),(41476,5,98509,NULL),(41477,3,98510,NULL),(41478,5,98514,NULL),(41479,4,98515,NULL),(41480,5,98516,NULL),(41481,6,98518,NULL),(41482,5,98519,NULL),(41483,2,98520,NULL),(41484,6,98521,NULL),(41485,2,98523,NULL),(41486,2,98524,NULL),(41487,4,98526,NULL),(41488,4,98527,NULL),(41489,5,98529,NULL),(41490,2,98531,NULL),(41491,3,98532,NULL),(41492,3,98533,NULL),(41493,3,98535,NULL),(41494,2,98536,NULL),(41495,3,98537,NULL),(41496,3,98538,NULL),(41497,3,98539,NULL),(41498,3,98540,NULL),(41499,3,98541,NULL),(41500,3,98542,NULL),(41501,3,98543,NULL),(41502,6,98544,NULL),(41503,5,98545,NULL),(41504,4,98546,NULL),(41505,6,98547,NULL),(41506,4,98548,NULL),(41507,4,98551,NULL),(41508,4,98552,NULL),(41509,3,98553,NULL),(41510,5,98554,NULL),(41511,4,98555,NULL),(41512,7,98556,NULL),(41513,4,98557,NULL),(41514,3,98558,NULL),(41515,3,98559,NULL),(41516,5,98560,NULL),(41517,3,98561,NULL),(41518,5,98562,NULL),(41519,6,98565,NULL),(41520,5,98566,NULL),(41521,4,98567,NULL),(41522,4,98568,NULL),(41523,4,98569,NULL),(41524,4,98570,NULL),(41525,7,98571,NULL),(41526,5,98572,NULL),(41527,5,98573,NULL),(41528,5,98574,NULL),(41529,6,98575,NULL),(41530,4,98576,NULL),(41531,4,98577,NULL),(41532,3,98578,NULL),(41533,3,98579,NULL),(41534,4,98580,NULL),(41535,4,98581,NULL),(41536,5,98582,NULL),(41537,2,98583,NULL),(41538,3,98584,NULL),(41539,2,98585,NULL),(41540,5,98586,NULL),(41541,3,98587,NULL),(41542,3,98588,NULL),(41543,6,98589,NULL),(41544,4,98590,NULL),(41545,4,98591,NULL),(41546,5,98592,NULL),(41547,6,98593,NULL),(41548,4,98594,NULL),(41549,4,98595,NULL),(41550,5,98596,NULL),(41551,6,98597,NULL),(41552,4,98598,NULL),(41553,5,98599,NULL),(41554,4,98600,NULL),(41555,3,98601,NULL),(41556,2,98602,NULL),(41557,4,98603,NULL),(41558,3,98605,NULL),(41559,3,98606,NULL),(41560,4,98607,NULL),(41561,3,98608,NULL),(41562,2,98609,NULL),(41563,4,98610,NULL),(41564,3,98611,NULL),(41565,5,98612,NULL),(41566,5,98613,NULL),(41567,5,98614,NULL),(41568,6,98615,NULL),(41569,4,98616,NULL),(41570,3,98617,NULL),(41571,4,98618,NULL),(41572,4,98619,NULL),(41573,3,98620,NULL),(41574,3,98621,NULL),(41575,4,98623,NULL),(41576,4,98624,NULL),(41577,2,98625,NULL),(41578,4,98626,NULL),(41579,2,98627,NULL),(41580,3,98628,NULL),(41581,3,98630,NULL),(41582,4,98631,NULL),(41583,4,98632,NULL),(41584,4,98633,NULL),(41585,3,98635,NULL),(41586,4,98637,NULL),(41587,2,98638,NULL),(41588,2,98639,NULL),(41589,2,98640,NULL),(41590,3,98642,NULL),(41591,3,98643,NULL),(41592,3,98644,NULL),(41593,4,98645,NULL),(41594,6,98646,NULL),(41595,3,98647,NULL),(41596,3,98648,NULL),(41597,3,98649,NULL),(41598,3,98650,NULL),(41599,3,98651,NULL),(41600,4,98653,NULL),(41601,3,98654,NULL),(41602,4,98655,NULL),(41603,3,98656,NULL),(41604,4,98657,NULL),(41605,3,98658,NULL),(41606,3,98659,NULL),(41607,4,98660,NULL),(41608,3,98661,NULL),(41609,3,98663,NULL),(41610,2,98665,NULL),(41611,3,98666,NULL),(41612,3,98667,NULL),(41613,2,98669,NULL),(41614,5,98672,NULL),(41615,4,98674,NULL),(41616,4,98675,NULL),(41617,4,98676,NULL),(41618,4,98677,NULL),(41619,4,98678,NULL),(41620,4,98679,NULL),(41621,3,98680,NULL),(41622,3,98682,NULL),(41623,3,98683,NULL),(41624,3,98684,NULL),(41625,4,98685,NULL),(41626,3,98686,NULL),(41627,2,98687,NULL),(41628,2,98688,NULL),(41629,2,98689,NULL),(41630,3,98690,NULL),(41631,2,98691,NULL),(41632,3,98692,NULL),(41633,4,98693,NULL),(41634,3,98694,NULL),(41635,4,98695,NULL),(41636,2,98696,NULL),(41637,3,98697,NULL),(41638,3,98698,NULL),(41639,2,98699,NULL),(41640,3,98703,NULL),(41641,5,98704,NULL),(41642,2,98706,NULL),(41643,6,98707,NULL),(41644,6,98708,NULL),(41645,6,98709,NULL),(41646,5,98710,NULL),(41647,5,98711,NULL),(41648,6,98712,NULL),(41649,2,98713,NULL),(41650,3,98714,NULL),(41651,3,98715,NULL),(41652,3,98716,NULL),(41653,3,98718,NULL),(41654,3,98719,NULL),(41655,4,98720,NULL),(41656,3,98721,NULL),(41657,2,98722,NULL),(41658,3,98723,NULL),(41659,3,98724,NULL),(41660,4,98725,NULL),(41661,2,98726,NULL),(41662,2,98727,NULL),(41663,4,98728,NULL),(41664,3,98729,NULL),(41665,2,98730,NULL),(41666,5,98731,NULL),(41667,4,98733,NULL),(41668,2,98734,NULL),(41669,3,98735,NULL),(41670,3,98736,NULL),(41671,5,98737,NULL),(41672,3,98739,NULL),(41673,5,98740,NULL),(41674,3,98741,NULL),(41675,4,98742,NULL),(41676,3,98743,NULL),(41677,5,98744,NULL),(41678,3,98746,NULL),(41679,2,98747,NULL),(41680,2,98748,NULL),(41681,3,98749,NULL),(41682,2,98750,NULL),(41683,3,98751,NULL),(41684,2,98752,NULL),(41685,2,98753,NULL),(41686,3,98756,NULL),(41687,3,98759,NULL),(41688,2,98760,NULL),(41689,4,98761,NULL),(41690,5,98762,NULL),(41691,3,98763,NULL),(41692,3,98765,NULL),(41693,2,98766,NULL),(41694,4,98767,NULL),(41695,2,98769,NULL),(41696,5,98770,NULL),(41697,3,98771,NULL),(41698,2,98772,NULL),(41699,5,98773,NULL),(41700,5,98774,NULL),(41701,2,98775,NULL),(41702,2,98776,NULL),(41703,3,98777,NULL),(41704,2,98779,NULL),(41705,3,98781,NULL),(41706,3,98782,NULL),(41707,3,98783,NULL),(41708,3,98784,NULL),(41709,3,98785,NULL),(41710,4,98786,NULL),(41711,4,98787,NULL),(41712,4,98789,NULL),(41713,6,98790,NULL),(41714,5,98791,NULL),(41715,3,98792,NULL),(41716,2,98793,NULL),(41717,3,98795,NULL),(41718,4,98796,NULL),(41719,3,98797,NULL),(41720,2,98798,NULL),(41721,4,98799,NULL),(41722,4,98800,NULL),(41723,2,98801,NULL),(41724,2,98802,NULL),(41725,3,98803,NULL),(41726,3,98804,NULL),(41727,2,98806,NULL),(41728,3,98807,NULL),(41729,2,98808,NULL),(41730,3,98809,NULL),(41731,2,98810,NULL),(41732,2,98811,NULL),(41733,3,98812,NULL),(41734,3,98814,NULL),(41735,3,98815,NULL),(41736,3,98817,NULL),(41737,4,98818,NULL),(41738,3,98819,NULL),(41739,5,98820,NULL),(41740,3,98821,NULL),(41741,4,98822,NULL),(41742,3,98823,NULL),(41743,3,98824,NULL),(41744,4,98825,NULL),(41745,4,98827,NULL),(41746,2,98828,NULL),(41747,3,98829,NULL),(41748,3,98830,NULL),(41749,4,98831,NULL),(41750,2,98832,NULL),(41751,4,98833,NULL),(41752,3,98834,NULL),(41753,4,98835,NULL),(41754,3,98836,NULL),(41755,2,98837,NULL),(41756,3,98838,NULL),(41757,3,98839,NULL),(41758,3,98840,NULL),(41759,3,98842,NULL),(41760,4,98843,NULL),(41761,5,98844,NULL),(41762,3,98845,NULL),(41763,4,98846,NULL),(41764,3,98847,NULL),(41765,2,98848,NULL),(41766,4,98849,NULL),(41767,3,98850,NULL),(41768,2,98851,NULL),(41769,3,98852,NULL),(41770,3,98853,NULL),(41771,2,98854,NULL),(41772,3,98855,NULL),(41773,3,98856,NULL),(41774,2,98857,NULL),(41775,2,98858,NULL),(41776,3,98860,NULL),(41777,2,98861,NULL),(41778,2,98862,NULL),(41779,2,98863,NULL),(41780,2,98864,NULL),(41781,3,98865,NULL),(41782,3,98866,NULL),(41783,2,98867,NULL),(41784,7,98868,NULL),(41785,3,98869,NULL),(41786,3,98870,NULL),(41787,3,98871,NULL),(41788,3,98873,NULL),(41789,3,98874,NULL),(41790,3,98875,NULL),(41791,2,98877,NULL),(41792,3,98878,NULL),(41793,3,98879,NULL),(41794,4,98880,NULL),(41795,2,98881,NULL),(41796,3,98882,NULL),(41797,3,98883,NULL),(41798,4,98884,NULL),(41799,2,98885,NULL),(41800,3,98886,NULL),(41801,3,98888,NULL),(41802,3,98890,NULL),(41803,2,98891,NULL),(41804,3,98892,NULL),(41805,2,98893,NULL),(41806,4,98894,NULL),(41807,3,98895,NULL),(41808,4,98896,NULL),(41809,3,98897,NULL),(41810,3,98898,NULL),(41811,2,98899,NULL),(41812,4,98900,NULL),(41813,3,98901,NULL),(41814,4,98902,NULL),(41815,4,98903,NULL),(41816,3,98904,NULL),(41817,5,98905,NULL),(41818,3,98906,NULL),(41819,3,98907,NULL),(41820,5,98908,NULL),(41821,3,98909,NULL),(41822,3,98910,NULL),(41823,3,98911,NULL),(41824,3,98912,NULL),(41825,3,98913,NULL),(41826,3,98915,NULL),(41827,3,98916,NULL),(41828,3,98917,NULL),(41829,4,98918,NULL),(41830,4,98919,NULL),(41831,3,98920,NULL),(41832,2,98921,NULL),(41833,3,98923,NULL),(41834,3,98924,NULL),(41835,2,98925,NULL),(41836,2,98926,NULL),(41837,3,98927,NULL),(41838,3,98928,NULL),(41839,6,98929,NULL),(41840,2,98930,NULL),(41841,7,98931,NULL),(41842,3,98933,NULL),(41843,3,98934,NULL),(41844,3,98936,NULL),(41845,3,98938,NULL),(41846,4,98939,NULL),(41847,3,98940,NULL),(41848,4,98941,NULL),(41849,4,98942,NULL),(41850,4,98943,NULL),(41851,3,98944,NULL),(41852,3,98945,NULL),(41853,3,98946,NULL),(41854,2,98947,NULL),(41855,4,98948,NULL),(41856,4,98949,NULL),(41857,3,98952,NULL),(41858,3,98953,NULL),(41859,3,98954,NULL),(41860,3,98955,NULL),(41861,2,98956,NULL),(41862,3,98957,NULL),(41863,3,98958,NULL),(41864,2,98959,NULL),(41865,4,98960,NULL),(41866,3,98961,NULL),(41867,3,98962,NULL),(41868,5,98963,NULL),(41869,3,98966,NULL),(41870,4,98968,NULL),(41871,3,98969,NULL),(41872,3,98970,NULL),(41873,3,98971,NULL),(41874,4,98972,NULL),(41875,3,98973,NULL),(41876,4,98974,NULL),(41877,2,98975,NULL),(41878,3,98976,NULL),(41879,2,98977,NULL),(41880,3,98978,NULL),(41881,2,98979,NULL),(41882,2,98982,NULL),(41883,3,98983,NULL),(41884,5,98984,NULL),(41885,4,98985,NULL),(41886,4,98986,NULL),(41887,4,98987,NULL),(41888,3,98988,NULL),(41889,3,98989,NULL),(41890,4,98990,NULL),(41891,3,98991,NULL),(41892,3,98993,NULL),(41893,3,98994,NULL),(41894,4,98995,NULL),(41895,3,98997,NULL),(41896,2,98998,NULL),(41897,3,98999,NULL),(41898,5,99000,NULL),(41899,4,99001,NULL),(41900,4,99002,NULL),(41901,2,99003,NULL),(41902,2,99004,NULL),(41903,3,99005,NULL),(41904,3,99006,NULL),(41905,4,99008,NULL),(41906,3,99009,NULL),(41907,2,99010,NULL),(41908,3,99013,NULL),(41909,4,99015,NULL),(41910,3,99016,NULL),(41911,2,99017,NULL),(41912,2,99018,NULL),(41913,4,99020,NULL),(41914,3,99021,NULL),(41915,3,99022,NULL),(41916,4,99023,NULL),(41917,2,99024,NULL),(41918,2,99025,NULL),(41919,4,99026,NULL),(41920,3,99027,NULL),(41921,4,99028,NULL),(41922,3,99029,NULL),(41923,3,99030,NULL),(41924,2,99031,NULL),(41925,3,99032,NULL),(41926,3,99033,NULL),(41927,4,99034,NULL),(41928,3,99035,NULL),(41929,3,99036,NULL),(41930,2,99037,NULL),(41931,3,99040,NULL),(41932,2,99041,NULL),(41933,3,99042,NULL),(41934,3,99043,NULL),(41935,3,99044,NULL),(41936,2,99045,NULL),(41937,3,99046,NULL),(41938,2,99048,NULL),(41939,2,99049,NULL),(41940,4,99050,NULL),(41941,2,99051,NULL),(41942,3,99052,NULL),(41943,3,99053,NULL),(41944,2,99054,NULL),(41945,2,99055,NULL),(41946,2,99056,NULL),(41947,5,99057,NULL),(41948,2,99058,NULL),(41949,2,99059,NULL),(41950,3,99060,NULL),(41951,2,99061,NULL),(41952,4,99062,NULL),(41953,3,99064,NULL),(41954,2,99065,NULL),(41955,2,99066,NULL),(41956,2,99067,NULL),(41957,3,99068,NULL),(41958,4,99069,NULL),(41959,2,99070,NULL),(41960,2,99071,NULL),(41961,4,99072,NULL),(41962,5,99073,NULL),(41963,3,99074,NULL),(41964,4,99075,NULL),(41965,3,99076,NULL),(41966,3,99077,NULL),(41967,4,99078,NULL),(41968,2,99079,NULL),(41969,4,99080,NULL),(41970,3,99081,NULL),(41971,5,99082,NULL),(41972,3,99083,NULL),(41973,4,99084,NULL),(41974,4,99085,NULL),(41975,4,99088,NULL),(41976,3,99089,NULL),(41977,3,99090,NULL),(41978,2,99094,NULL),(41979,7,99097,NULL),(41980,3,99098,NULL),(41981,3,99099,NULL),(41982,5,99100,NULL),(41983,2,99101,NULL),(41984,2,99102,NULL),(41985,3,99103,NULL),(41986,3,99104,NULL),(41987,3,99105,NULL),(41988,3,99106,NULL),(41989,3,99107,NULL),(41990,4,99109,NULL),(41991,4,99110,NULL),(41992,3,99111,NULL),(41993,5,99112,NULL),(41994,4,99113,NULL),(41995,6,99114,NULL),(41996,3,99115,NULL),(41997,3,99116,NULL),(41998,4,99117,NULL),(41999,3,99118,NULL),(42000,3,99119,NULL),(42001,3,99120,NULL),(42002,6,99121,NULL),(42003,3,99122,NULL),(42004,3,99123,NULL),(42005,4,99124,NULL),(42006,4,99125,NULL),(42007,3,99126,NULL),(42008,4,99129,NULL),(42009,4,99131,NULL),(42010,4,99133,NULL),(42011,3,99134,NULL),(42012,4,99135,NULL),(42013,2,99136,NULL),(42014,2,99137,NULL),(42015,3,99138,NULL),(42016,4,99139,NULL),(42017,2,99140,NULL),(42018,3,99141,NULL),(42019,2,99142,NULL),(42020,2,99143,NULL),(42021,3,99144,NULL),(42022,3,99145,NULL),(42023,4,99146,NULL),(42024,4,99147,NULL),(42025,5,99148,NULL),(42026,3,99149,NULL),(42027,3,99150,NULL),(42028,3,99151,NULL),(42029,2,99152,NULL),(42030,3,99153,NULL),(42031,7,99154,NULL),(42032,3,99156,NULL),(42033,2,99157,NULL),(42034,4,99158,NULL),(42035,3,99159,NULL),(42036,3,99161,NULL),(42037,3,99163,NULL),(42038,2,99164,NULL),(42039,3,99168,NULL),(42040,2,99169,NULL),(42041,3,99170,NULL),(42042,2,99171,NULL),(42043,3,99172,NULL),(42044,3,99173,NULL),(42045,4,99178,NULL),(42046,2,99179,NULL),(42047,3,99180,NULL),(42048,3,99181,NULL),(42049,3,99182,NULL),(42050,3,99183,NULL),(42051,3,99184,NULL),(42052,3,99185,NULL),(42053,3,99187,NULL),(42054,3,99189,NULL),(42055,2,99191,NULL),(42056,2,99192,NULL),(42057,2,99193,NULL),(42058,3,99194,NULL),(42059,5,99195,NULL),(42060,2,99196,NULL),(42061,4,99198,NULL),(42062,4,99199,NULL),(42063,5,99200,NULL),(42064,4,99201,NULL),(42065,3,99202,NULL),(42066,2,99203,NULL),(42067,2,99204,NULL),(42068,3,99205,NULL),(42069,4,99206,NULL),(42070,3,99207,NULL),(42071,4,99208,NULL),(42072,4,99209,NULL),(42073,4,99210,NULL),(42074,5,99211,NULL),(42075,4,99212,NULL),(42076,4,99213,NULL),(42077,5,99214,NULL),(42078,4,99215,NULL),(42079,2,99216,NULL),(42080,2,99217,NULL),(42081,3,99220,NULL),(42082,3,99221,NULL),(42083,4,99222,NULL),(42084,4,99223,NULL),(42085,3,99224,NULL),(42086,4,99225,NULL),(42087,2,99226,NULL),(42088,3,99227,NULL),(42089,3,99228,NULL),(42090,3,99229,NULL),(42091,3,99230,NULL),(42092,2,99231,NULL),(42093,4,99232,NULL),(42094,3,99233,NULL),(42095,5,99234,NULL),(42096,3,99235,NULL),(42097,6,99236,NULL),(42098,3,99237,NULL),(42099,4,99238,NULL),(42100,4,99239,NULL),(42101,5,99240,NULL),(42102,2,99241,NULL),(42103,3,99242,NULL),(42104,4,99243,NULL),(42105,4,99244,NULL),(42106,2,99245,NULL),(42107,3,99246,NULL),(42108,3,99248,NULL),(42109,5,99249,NULL),(42110,2,99250,NULL),(42111,2,99251,NULL),(42112,2,99252,NULL),(42113,2,99253,NULL),(42114,3,99254,NULL),(42115,3,99255,NULL),(42116,3,99256,NULL),(42117,4,99257,NULL),(42118,2,99258,NULL),(42119,3,99259,NULL),(42120,3,99260,NULL),(42121,5,99261,NULL),(42122,2,99262,NULL),(42123,3,99264,NULL),(42124,3,99265,NULL),(42125,3,99267,NULL),(42126,3,99268,NULL),(42127,2,99269,NULL),(42128,2,99270,NULL),(42129,3,99271,NULL),(42130,4,99273,NULL),(42131,3,99274,NULL),(42132,3,99275,NULL),(42133,3,99276,NULL),(42134,5,99277,NULL),(42135,5,99278,NULL),(42136,3,99279,NULL),(42137,3,99280,NULL),(42138,5,99281,NULL),(42139,2,99282,NULL),(42140,2,99283,NULL),(42141,5,99284,NULL),(42142,4,99285,NULL),(42143,2,99286,NULL),(42144,2,99287,NULL),(42145,6,99288,NULL),(42146,5,99289,NULL),(42147,5,99290,NULL),(42148,4,99291,NULL),(42149,3,99293,NULL),(42150,2,99294,NULL),(42151,2,99297,NULL),(42152,5,99298,NULL),(42153,2,99299,NULL),(42154,2,99300,NULL),(42155,4,99301,NULL),(42156,5,99302,NULL),(42157,3,99303,NULL),(42158,3,99304,NULL),(42159,4,99305,NULL),(42160,2,99306,NULL),(42161,5,99307,NULL),(42162,4,99308,NULL),(42163,5,99309,NULL),(42164,3,99310,NULL),(42165,4,99313,NULL),(42166,3,99314,NULL),(42167,5,99315,NULL),(42168,3,99316,NULL),(42169,6,99317,NULL),(42170,3,99318,NULL),(42171,5,99319,NULL),(42172,5,99320,NULL),(42173,4,99321,NULL),(42174,6,99323,NULL),(42175,6,99324,NULL),(42176,5,99325,NULL),(42177,3,99326,NULL),(42178,3,99327,NULL),(42179,6,99328,NULL),(42180,3,99329,NULL),(42181,3,99330,NULL),(42182,3,99331,NULL),(42183,2,99332,NULL),(42184,3,99333,NULL),(42185,2,99334,NULL),(42186,2,99337,NULL),(42187,2,99339,NULL),(42188,2,99341,NULL),(42189,3,99342,NULL),(42190,2,99343,NULL),(42191,3,99344,NULL),(42192,2,99345,NULL),(42193,3,99347,NULL),(42194,3,99349,NULL),(42195,5,99350,NULL),(42196,4,99351,NULL),(42197,6,99352,NULL),(42198,2,99353,NULL),(42199,5,99354,NULL),(42200,6,99355,NULL),(42201,5,99356,NULL),(42202,5,99357,NULL),(42203,6,99358,NULL),(42204,5,99363,NULL),(42205,4,99364,NULL),(42206,4,99365,NULL),(42207,3,99366,NULL),(42208,3,99367,NULL),(42209,3,99368,NULL),(42210,2,99369,NULL),(42211,2,99370,NULL),(42212,3,99371,NULL),(42213,2,99372,NULL),(42214,2,99373,NULL),(42215,3,99374,NULL),(42216,2,99375,NULL),(42217,3,99376,NULL),(42218,3,99377,NULL),(42219,2,99378,NULL),(42220,2,99379,NULL),(42221,3,99380,NULL),(42222,2,99382,NULL),(42223,2,99383,NULL),(42224,3,99384,NULL),(42225,3,99385,NULL),(42226,3,99386,NULL),(42227,3,99387,NULL),(42228,5,99389,NULL),(42229,3,99390,NULL),(42230,2,99391,NULL),(42231,3,99392,NULL),(42232,2,99393,NULL),(42233,2,99394,NULL),(42234,5,99395,NULL),(42235,2,99396,NULL),(42236,3,99397,NULL),(42237,3,99398,NULL),(42238,2,99399,NULL),(42239,3,99400,NULL),(42240,5,99401,NULL),(42241,3,99402,NULL),(42242,3,99403,NULL),(42243,3,99404,NULL),(42244,4,99405,NULL),(42245,3,99407,NULL),(42246,2,99408,NULL),(42247,2,99409,NULL),(42248,3,99410,NULL),(42249,2,99411,NULL),(42250,3,99413,NULL),(42251,4,99414,NULL),(42252,3,99415,NULL),(42253,5,99416,NULL),(42254,4,99417,NULL),(42255,3,99418,NULL),(42256,3,99419,NULL),(42257,2,99420,NULL),(42258,2,99421,NULL),(42259,2,99422,NULL),(42260,3,99423,NULL),(42261,2,99424,NULL),(42262,3,99425,NULL),(42263,3,99426,NULL),(42264,3,99427,NULL),(42265,3,99429,NULL),(42266,3,99430,NULL),(42267,3,99431,NULL),(42268,2,99432,NULL),(42269,4,99433,NULL),(42270,2,99434,NULL),(42271,3,99435,NULL),(42272,4,99436,NULL),(42273,4,99437,NULL),(42274,5,99440,NULL),(42275,4,99441,NULL),(42276,4,99442,NULL),(42277,2,99443,NULL),(42278,2,99445,NULL),(42279,3,99447,NULL),(42280,3,99449,NULL),(42281,4,99452,NULL),(42282,2,99453,NULL),(42283,2,99454,NULL),(42284,2,99455,NULL),(42285,2,99456,NULL),(42286,3,99457,NULL),(42287,3,99460,NULL),(42288,3,99461,NULL),(42289,3,99462,NULL),(42290,4,99463,NULL),(42291,4,99464,NULL),(42292,2,99465,NULL),(42293,3,99466,NULL),(42294,3,99467,NULL),(42295,3,99469,NULL),(42296,2,99470,NULL),(42297,3,99471,NULL),(42298,3,99473,NULL),(42299,3,99474,NULL),(42300,3,99475,NULL),(42301,2,99476,NULL),(42302,4,99477,NULL),(42303,3,99478,NULL),(42304,5,99481,NULL),(42305,2,99482,NULL),(42306,8,99483,NULL),(42307,4,99484,NULL),(42308,4,99485,NULL),(42309,7,99486,NULL),(42310,6,99487,NULL),(42311,3,99488,NULL),(42312,5,99489,NULL),(42313,4,99490,NULL),(42314,4,99491,NULL),(42315,5,99492,NULL),(42316,3,99493,NULL),(42317,2,99494,NULL),(42318,3,99495,NULL),(42319,3,99496,NULL),(42320,2,99497,NULL),(42321,5,99498,NULL),(42322,4,99504,NULL),(42323,3,99505,NULL),(42324,4,99506,NULL),(42325,3,99507,NULL),(42326,2,99508,NULL),(42327,2,99510,NULL),(42328,3,99511,NULL),(42329,2,99512,NULL),(42330,3,99513,NULL),(42331,3,99514,NULL),(42332,3,99515,NULL),(42333,5,99518,NULL),(42334,3,99519,NULL),(42335,2,99520,NULL),(42336,2,99522,NULL),(42337,3,99524,NULL),(42338,3,99525,NULL),(42339,2,99526,NULL),(42340,3,99528,NULL),(42341,5,99529,NULL),(42342,4,99531,NULL),(42343,3,99532,NULL),(42344,3,99534,NULL),(42345,3,99535,NULL),(42346,7,99536,NULL),(42347,4,99537,NULL),(42348,3,99538,NULL),(42349,3,99539,NULL),(42350,2,99541,NULL),(42351,3,99542,NULL),(42352,3,99543,NULL),(42353,3,99544,NULL),(42354,2,99546,NULL),(42355,3,99547,NULL),(42356,2,99548,NULL),(42357,4,99549,NULL),(42358,4,99550,NULL),(42359,2,99552,NULL),(42360,5,99553,NULL),(42361,3,99554,NULL),(42362,4,99555,NULL),(42363,3,99556,NULL),(42364,4,99560,NULL),(42365,4,99561,NULL),(42366,5,99562,NULL),(42367,4,99563,NULL),(42368,2,99565,NULL),(42369,7,99567,NULL),(42370,4,99568,NULL),(42371,4,99569,NULL),(42372,3,99573,NULL),(42373,3,99574,NULL),(42374,3,99575,NULL),(42375,7,99576,NULL),(42376,6,99577,NULL),(42377,3,99578,NULL),(42378,2,99579,NULL),(42379,6,99580,NULL),(42380,6,99582,NULL),(42381,6,99583,NULL),(42382,2,99584,NULL),(42383,2,99585,NULL),(42384,2,99586,NULL),(42385,5,99587,NULL),(42386,3,99588,NULL),(42387,5,99589,NULL),(42388,4,99592,NULL),(42389,4,99594,NULL),(42390,4,99596,NULL),(42391,3,99597,NULL),(42392,3,99600,NULL),(42393,4,99601,NULL),(42394,5,99602,NULL),(42395,2,99603,NULL),(42396,2,99604,NULL),(42397,2,99605,NULL),(42398,3,99606,NULL),(42399,4,99607,NULL),(42400,4,99608,NULL),(42401,2,99609,NULL),(42402,2,99610,NULL),(42403,2,99611,NULL),(42404,2,99612,NULL),(42405,2,99613,NULL),(42406,3,99614,NULL),(42407,4,99615,NULL),(42408,4,99616,NULL),(42409,3,99617,NULL),(42410,4,99618,NULL),(42411,3,99619,NULL),(42412,4,99620,NULL),(42413,2,99621,NULL),(42414,3,99622,NULL),(42415,3,99623,NULL),(42416,3,99624,NULL),(42417,3,99625,NULL),(42418,3,99626,NULL),(42419,5,99627,NULL),(42420,5,99628,NULL),(42421,3,99629,NULL),(42422,3,99630,NULL),(42423,3,99631,NULL),(42424,3,99632,NULL),(42425,3,99633,NULL),(42426,3,99634,NULL),(42427,3,99635,NULL),(42428,5,99636,NULL),(42429,3,99638,NULL),(42430,2,99639,NULL),(42431,2,99640,NULL),(42432,3,99642,NULL),(42433,2,99643,NULL),(42434,3,99644,NULL),(42435,3,99645,NULL),(42436,2,99646,NULL),(42437,5,99647,NULL),(42438,4,99648,NULL),(42439,4,99649,NULL),(42440,3,99650,NULL),(42441,3,99651,NULL),(42442,3,99652,NULL),(42443,3,99653,NULL),(42444,3,99657,NULL),(42445,4,99660,NULL),(42446,2,99661,NULL),(42447,4,99662,NULL),(42448,2,99663,NULL),(42449,3,99664,NULL),(42450,2,99665,NULL),(42451,3,99667,NULL),(42452,4,99668,NULL),(42453,3,99669,NULL),(42454,3,99670,NULL),(42455,4,99671,NULL),(42456,6,99672,NULL),(42457,4,99673,NULL),(42458,4,99674,NULL),(42459,4,99675,NULL),(42460,4,99676,NULL),(42461,4,99677,NULL),(42462,3,99678,NULL),(42463,3,99679,NULL),(42464,3,99680,NULL),(42465,4,99681,NULL),(42466,4,99682,NULL),(42467,4,99683,NULL),(42468,4,99684,NULL),(42469,4,99685,NULL),(42470,4,99686,NULL),(42471,3,99687,NULL),(42472,3,99688,NULL),(42473,3,99689,NULL),(42474,3,99690,NULL),(42475,2,99691,NULL),(42476,3,99692,NULL),(42477,3,99693,NULL),(42478,2,99695,NULL),(42479,5,99696,NULL),(42480,4,99697,NULL),(42481,5,99698,NULL),(42482,4,99699,NULL),(42483,6,99701,NULL),(42484,5,99702,NULL),(42485,4,99703,NULL),(42486,5,99705,NULL),(42487,2,99706,NULL),(42488,4,99707,NULL),(42489,4,99708,NULL),(42490,4,99710,NULL),(42491,6,99711,NULL),(42492,2,99713,NULL),(42493,5,99714,NULL),(42494,6,99715,NULL),(42495,3,99716,NULL),(42496,3,99717,NULL),(42497,3,99720,NULL),(42498,2,99721,NULL),(42499,2,99722,NULL),(42500,4,99723,NULL),(42501,3,99724,NULL),(42502,6,99725,NULL),(42503,5,99726,NULL),(42504,5,99727,NULL),(42505,3,99728,NULL),(42506,3,99729,NULL),(42507,5,99730,NULL),(42508,4,99732,NULL),(42509,3,99733,NULL),(42510,3,99734,NULL),(42511,2,99735,NULL),(42512,5,99737,NULL),(42513,2,99739,NULL),(42514,2,99740,NULL),(42515,4,99741,NULL),(42516,3,99742,NULL),(42517,3,99743,NULL),(42518,3,99744,NULL),(42519,2,99745,NULL),(42520,2,99746,NULL),(42521,4,99747,NULL),(42522,2,99749,NULL),(42523,4,99750,NULL),(42524,3,99751,NULL),(42525,5,99752,NULL),(42526,3,99754,NULL),(42527,3,99755,NULL),(42528,3,99756,NULL),(42529,3,99757,NULL),(42530,2,99758,NULL),(42531,4,99759,NULL),(42532,2,99760,NULL),(42533,3,99761,NULL),(42534,3,99762,NULL),(42535,4,99763,NULL),(42536,3,99764,NULL),(42537,4,99765,NULL),(42538,3,99766,NULL),(42539,4,99767,NULL),(42540,4,99769,NULL),(42541,3,99770,NULL),(42542,3,99771,NULL),(42543,3,99772,NULL),(42544,4,99773,NULL),(42545,3,99774,NULL),(42546,3,99777,NULL),(42547,2,99779,NULL),(42548,3,99780,NULL),(42549,3,99781,NULL),(42550,3,99782,NULL),(42551,9,99783,NULL),(42552,3,99784,NULL),(42553,3,99785,NULL),(42554,3,99786,NULL),(42555,4,99787,NULL),(42556,3,99791,NULL),(42557,3,99792,NULL),(42558,4,99793,NULL),(42559,4,99794,NULL),(42560,4,99795,NULL),(42561,2,99796,NULL),(42562,3,99798,NULL),(42563,2,99799,NULL),(42564,5,99800,NULL),(42565,3,99801,NULL),(42566,3,99802,NULL),(42567,4,99803,NULL),(42568,4,99804,NULL),(42569,3,99805,NULL),(42570,3,99806,NULL),(42571,4,99807,NULL),(42572,3,99808,NULL),(42573,3,99809,NULL),(42574,2,99810,NULL),(42575,4,99811,NULL),(42576,4,99812,NULL),(42577,3,99813,NULL),(42578,3,99814,NULL),(42579,4,99815,NULL),(42580,2,99816,NULL),(42581,3,99817,NULL),(42582,3,99818,NULL),(42583,3,99819,NULL),(42584,3,99820,NULL),(42585,3,99821,NULL),(42586,3,99822,NULL),(42587,3,99823,NULL),(42588,3,99824,NULL),(42589,4,99825,NULL),(42590,3,99826,NULL),(42591,3,99827,NULL),(42592,3,99828,NULL),(42593,3,99829,NULL),(42594,3,99831,NULL),(42595,2,99832,NULL),(42596,2,99834,NULL),(42597,3,99835,NULL),(42598,5,99836,NULL),(42599,7,99837,NULL),(42600,2,99838,NULL),(42601,4,99839,NULL),(42602,3,99840,NULL),(42603,3,99841,NULL),(42604,3,99842,NULL),(42605,3,99844,NULL),(42606,4,99845,NULL),(42607,2,99846,NULL),(42608,2,99847,NULL),(42609,2,99848,NULL),(42610,4,99849,NULL),(42611,3,99850,NULL),(42612,3,99851,NULL),(42613,4,99852,NULL),(42614,5,99853,NULL),(42615,5,99854,NULL),(42616,2,99855,NULL),(42617,3,99856,NULL),(42618,3,99857,NULL),(42619,2,99858,NULL),(42620,3,99860,NULL),(42621,4,99862,NULL),(42622,3,99863,NULL),(42623,4,99864,NULL),(42624,3,99865,NULL),(42625,4,99866,NULL),(42626,5,99868,NULL),(42627,6,99869,NULL),(42628,8,99870,NULL),(42629,6,99871,NULL),(42630,2,99874,NULL),(42631,3,99875,NULL),(42632,2,99876,NULL),(42633,3,99877,NULL),(42634,4,99878,NULL),(42635,7,99881,NULL),(42636,3,99882,NULL),(42637,4,99883,NULL),(42638,5,99884,NULL),(42639,3,99885,NULL),(42640,3,99886,NULL),(42641,2,99887,NULL),(42642,3,99888,NULL),(42643,4,99889,NULL),(42644,2,99890,NULL),(42645,2,99891,NULL),(42646,4,99892,NULL),(42647,5,99893,NULL),(42648,3,99894,NULL),(42649,3,99895,NULL),(42650,2,99896,NULL),(42651,3,99897,NULL),(42652,3,99898,NULL),(42653,3,99899,NULL),(42654,2,99900,NULL),(42655,2,99901,NULL),(42656,3,99902,NULL),(42657,3,99903,NULL),(42658,3,99904,NULL),(42659,3,99905,NULL),(42660,6,99906,NULL),(42661,5,99907,NULL),(42662,4,99908,NULL),(42663,4,99909,NULL),(42664,2,99911,NULL),(42665,3,99912,NULL),(42666,5,99913,NULL),(42667,3,99914,NULL),(42668,3,99915,NULL),(42669,4,99916,NULL),(42670,4,99917,NULL),(42671,3,99918,NULL),(42672,3,99919,NULL),(42673,3,99920,NULL),(42674,3,99921,NULL),(42675,3,99923,NULL),(42676,3,99925,NULL),(42677,7,99926,NULL),(42678,3,99928,NULL),(42679,3,99929,NULL),(42680,2,99931,NULL),(42681,2,99935,NULL),(42682,3,99936,NULL),(42683,5,99937,NULL),(42684,5,99938,NULL),(42685,5,99939,NULL),(42686,5,99940,NULL),(42687,4,99942,NULL),(42688,4,99943,NULL),(42689,3,99944,NULL),(42690,3,99945,NULL),(42691,4,99946,NULL),(42692,3,99947,NULL),(42693,6,99948,NULL),(42694,4,99949,NULL),(42695,3,99950,NULL),(42696,2,99951,NULL),(42697,3,99952,NULL),(42698,3,99953,NULL),(42699,6,99954,NULL),(42700,3,99955,NULL),(42701,4,99957,NULL),(42702,4,99958,NULL),(42703,2,99959,NULL),(42704,3,99960,NULL),(42705,3,99961,NULL),(42706,3,99962,NULL),(42707,2,99965,NULL),(42708,3,99966,NULL),(42709,2,99967,NULL),(42710,3,99968,NULL),(42711,2,99969,NULL),(42712,5,99970,NULL),(42713,4,99971,NULL),(42714,3,99972,NULL),(42715,5,99973,NULL),(42716,2,99974,NULL),(42717,3,99975,NULL),(42718,3,99976,NULL),(42719,3,99977,NULL),(42720,2,99978,NULL),(42721,3,99979,NULL),(42722,3,99980,NULL),(42723,4,99981,NULL),(42724,3,99982,NULL),(42725,2,99983,NULL),(42726,2,99984,NULL),(42727,3,99985,NULL),(42728,4,99986,NULL),(42729,3,99988,NULL),(42730,2,99989,NULL),(42731,4,99990,NULL),(42732,2,99991,NULL),(42733,2,99992,NULL),(42734,3,99993,NULL),(42735,3,99994,NULL),(42736,3,99995,NULL),(42737,3,99996,NULL),(42738,3,99997,NULL),(42739,2,99998,NULL),(42740,4,99999,NULL),(42741,3,100000,NULL),(42742,3,100001,NULL),(42743,3,100002,NULL),(42744,3,100004,NULL),(42745,5,100005,NULL),(42746,4,100006,NULL),(42747,5,100007,NULL),(42748,3,100008,NULL),(42749,4,100009,NULL),(42750,5,100010,NULL),(42751,4,100011,NULL),(42752,4,100012,NULL),(42753,5,100013,NULL),(42754,3,100016,NULL),(42755,4,100017,NULL),(42756,3,100018,NULL),(42757,3,100019,NULL),(42758,3,100020,NULL),(42759,3,100021,NULL),(42760,4,100022,NULL),(42761,3,100023,NULL),(42762,5,100024,NULL),(42763,2,100025,NULL),(42764,3,100026,NULL),(42765,4,100027,NULL),(42766,3,100028,NULL),(42767,3,100029,NULL),(42768,3,100030,NULL),(42769,4,100032,NULL),(42770,3,100033,NULL),(42771,3,100034,NULL),(42772,4,100035,NULL),(42773,2,100036,NULL),(42774,3,100039,NULL),(42775,4,100040,NULL),(42776,2,100043,NULL),(42777,4,100046,NULL),(42778,2,100048,NULL),(42779,2,100049,NULL),(42780,4,100050,NULL),(42781,2,100051,NULL),(42782,2,100052,NULL),(42783,2,100053,NULL),(42784,2,100054,NULL),(42785,2,100055,NULL),(42786,4,100056,NULL),(42787,3,100062,NULL),(42788,2,100063,NULL),(42789,2,100064,NULL),(42790,4,100068,NULL),(42791,2,100069,NULL),(42792,3,100070,NULL),(42793,4,100072,NULL),(42794,2,100073,NULL),(42795,3,100074,NULL),(42796,2,100076,NULL),(42797,2,100078,NULL),(42798,3,100080,NULL),(42799,3,100081,NULL),(42800,4,100082,NULL),(42801,2,100083,NULL),(42802,6,100084,NULL),(42803,2,100085,NULL),(42804,3,100086,NULL),(42805,3,100087,NULL),(42806,2,100088,NULL),(42807,2,100089,NULL),(42808,3,100090,NULL),(42809,3,100091,NULL),(42810,3,100094,NULL),(42811,3,100095,NULL),(42812,2,100096,NULL),(42813,3,100097,NULL),(42814,3,100098,NULL),(42815,3,100099,NULL),(42816,4,100100,NULL),(42817,4,100101,NULL),(42818,4,100102,NULL),(42819,4,100103,NULL),(42820,4,100104,NULL),(42821,4,100105,NULL),(42822,4,100106,NULL),(42823,3,100107,NULL),(42824,4,100108,NULL),(42825,4,100109,NULL),(42826,3,100111,NULL),(42827,3,100113,NULL),(42828,3,100114,NULL),(42829,4,100116,NULL),(42830,3,100117,NULL),(42831,3,100118,NULL),(42832,3,100119,NULL),(42833,3,100120,NULL),(42834,3,100121,NULL),(42835,4,100122,NULL),(42836,3,100123,NULL),(42837,3,100126,NULL),(42838,3,100128,NULL),(42839,2,100129,NULL),(42840,2,100130,NULL),(42841,2,100131,NULL),(42842,2,100132,NULL),(42843,5,100134,NULL),(42844,4,100135,NULL),(42845,3,100139,NULL),(42846,3,100142,NULL),(42847,3,100143,NULL),(42848,3,100144,NULL),(42849,3,100146,NULL),(42850,4,100147,NULL),(42851,4,100148,NULL),(42852,2,100149,NULL),(42853,5,100151,NULL),(42854,5,100152,NULL),(42855,5,100153,NULL),(42856,4,100154,NULL),(42857,3,100155,NULL),(42858,4,100158,NULL),(42859,3,100159,NULL),(42860,4,100160,NULL),(42861,4,100161,NULL),(42862,2,100162,NULL),(42863,2,100163,NULL),(42864,3,100164,NULL),(42865,2,100165,NULL),(42866,3,100166,NULL),(42867,4,100167,NULL),(42868,3,100168,NULL),(42869,4,100169,NULL),(42870,4,100170,NULL),(42871,2,100171,NULL),(42872,4,100172,NULL),(42873,4,100173,NULL),(42874,5,100174,NULL),(42875,4,100175,NULL),(42876,3,100176,NULL),(42877,4,100177,NULL),(42878,5,100178,NULL),(42879,4,100179,NULL),(42880,4,100180,NULL),(42881,4,100181,NULL),(42882,2,100182,NULL),(42883,5,100183,NULL),(42884,4,100184,NULL),(42885,3,100185,NULL),(42886,4,100186,NULL),(42887,5,100187,NULL),(42888,5,100188,NULL),(42889,3,100189,NULL),(42890,5,100190,NULL),(42891,3,100191,NULL),(42892,4,100193,NULL),(42893,6,100194,NULL),(42894,3,100195,NULL),(42895,4,100196,NULL),(42896,4,100197,NULL),(42897,2,100198,NULL),(42898,3,100200,NULL),(42899,3,100201,NULL),(42900,3,100202,NULL),(42901,2,100203,NULL),(42902,3,100205,NULL),(42903,4,100206,NULL),(42904,4,100209,NULL),(42905,2,100210,NULL),(42906,2,100211,NULL),(42907,2,100212,NULL),(42908,3,100213,NULL),(42909,2,100214,NULL),(42910,4,100215,NULL),(42911,4,100216,NULL),(42912,3,100218,NULL),(42913,3,100220,NULL),(42914,3,100221,NULL),(42915,3,100223,NULL),(42916,4,100224,NULL),(42917,4,100226,NULL),(42918,3,100227,NULL),(42919,3,100228,NULL),(42920,2,100229,NULL),(42921,4,100230,NULL),(42922,3,100231,NULL),(42923,3,100232,NULL),(42924,4,100234,NULL),(42925,3,100237,NULL),(42926,5,100239,NULL),(42927,2,100240,NULL),(42928,2,100241,NULL),(42929,3,100242,NULL),(42930,3,100243,NULL),(42931,4,100244,NULL),(42932,3,100245,NULL),(42933,3,100247,NULL),(42934,3,100249,NULL),(42935,2,100250,NULL),(42936,4,100251,NULL),(42937,4,100252,NULL),(42938,4,100253,NULL),(42939,4,100254,NULL),(42940,6,100255,NULL),(42941,3,100256,NULL),(42942,4,100257,NULL),(42943,5,100258,NULL),(42944,3,100259,NULL),(42945,2,100260,NULL),(42946,4,100263,NULL),(42947,4,100264,NULL),(42948,4,100265,NULL),(42949,4,100266,NULL),(42950,3,100268,NULL),(42951,5,100269,NULL),(42952,2,100270,NULL),(42953,4,100272,NULL),(42954,5,100273,NULL),(42955,4,100274,NULL),(42956,6,100275,NULL),(42957,4,100276,NULL),(42958,3,100277,NULL),(42959,3,100278,NULL),(42960,3,100279,NULL),(42961,4,100280,NULL),(42962,5,100281,NULL),(42963,2,100282,NULL),(42964,5,100283,NULL),(42965,3,100284,NULL),(42966,3,100285,NULL),(42967,4,100286,NULL),(42968,8,100288,NULL),(42969,2,100289,NULL),(42970,4,100290,NULL),(42971,4,100291,NULL),(42972,2,100293,NULL),(42973,3,100294,NULL),(42974,5,100295,NULL),(42975,7,100296,NULL),(42976,4,100297,NULL),(42977,3,100298,NULL),(42978,6,100299,NULL),(42979,6,100300,NULL),(42980,4,100301,NULL),(42981,4,100302,NULL),(42982,2,100303,NULL),(42983,3,100305,NULL),(42984,4,100306,NULL),(42985,2,100307,NULL),(42986,2,100308,NULL),(42987,2,100309,NULL),(42988,2,100310,NULL),(42989,2,100311,NULL),(42990,5,100312,NULL),(42991,3,100315,NULL),(42992,2,100316,NULL),(42993,4,100317,NULL),(42994,5,100318,NULL),(42995,3,100320,NULL),(42996,4,100322,NULL),(42997,2,100323,NULL),(42998,3,100324,NULL),(42999,2,100325,NULL),(43000,3,100326,NULL),(43001,3,100327,NULL),(43002,2,100328,NULL),(43003,2,100329,NULL),(43004,3,100331,NULL),(43005,4,100332,NULL),(43006,2,100333,NULL),(43007,2,100334,NULL),(43008,7,100335,NULL),(43009,5,100336,NULL),(43010,3,100337,NULL),(43011,4,100338,NULL),(43012,2,100339,NULL),(43013,4,100340,NULL),(43014,4,100341,NULL),(43015,3,100342,NULL),(43016,4,100343,NULL),(43017,4,100344,NULL),(43018,4,100345,NULL),(43019,3,100346,NULL),(43020,7,100347,NULL),(43021,9,100348,NULL),(43022,5,100349,NULL),(43023,5,100350,NULL),(43024,4,100351,NULL),(43025,3,100352,NULL),(43026,3,100353,NULL),(43027,3,100354,NULL),(43028,3,100355,NULL),(43029,4,100356,NULL),(43030,3,100357,NULL),(43031,3,100358,NULL),(43032,3,100359,NULL),(43033,4,100360,NULL),(43034,3,100361,NULL),(43035,3,100362,NULL),(43036,2,100363,NULL),(43037,3,100364,NULL),(43038,4,100365,NULL),(43039,4,100366,NULL),(43040,4,100367,NULL),(43041,2,100368,NULL),(43042,2,100369,NULL),(43043,2,100370,NULL),(43044,2,100371,NULL),(43045,3,100372,NULL),(43046,3,100373,NULL),(43047,3,100375,NULL),(43048,3,100376,NULL),(43049,3,100377,NULL),(43050,3,100379,NULL),(43051,3,100380,NULL),(43052,2,100381,NULL),(43053,5,100382,NULL),(43054,4,100383,NULL),(43055,4,100384,NULL),(43056,4,100385,NULL),(43057,5,100386,NULL),(43058,3,100387,NULL),(43059,5,100388,NULL),(43060,2,100389,NULL),(43061,6,100390,NULL),(43062,3,100391,NULL),(43063,3,100392,NULL),(43064,6,100393,NULL),(43065,4,100394,NULL),(43066,4,100395,NULL),(43067,5,100399,NULL),(43068,3,100400,NULL),(43069,3,100401,NULL),(43070,2,100402,NULL),(43071,5,100403,NULL),(43072,3,100404,NULL),(43073,4,100405,NULL),(43074,3,100406,NULL),(43075,3,100408,NULL),(43076,4,100409,NULL),(43077,2,100410,NULL),(43078,4,100411,NULL),(43079,5,100412,NULL),(43080,2,100416,NULL),(43081,3,100418,NULL),(43082,2,100420,NULL),(43083,2,100421,NULL),(43084,3,100422,NULL),(43085,5,100424,NULL),(43086,3,100425,NULL),(43087,4,100426,NULL),(43088,4,100427,NULL),(43089,2,100428,NULL),(43090,3,100430,NULL),(43091,2,100432,NULL),(43092,4,100433,NULL),(43093,4,100436,NULL),(43094,3,100437,NULL),(43095,2,100438,NULL),(43096,3,100439,NULL),(43097,3,100440,NULL),(43098,5,100441,NULL),(43099,4,100443,NULL),(43100,3,100444,NULL),(43101,3,100445,NULL),(43102,2,100446,NULL),(43103,4,100447,NULL),(43104,3,100448,NULL),(43105,4,100449,NULL),(43106,4,100450,NULL),(43107,3,100451,NULL),(43108,3,100452,NULL),(43109,3,100453,NULL),(43110,3,100454,NULL),(43111,2,100455,NULL),(43112,4,100456,NULL),(43113,2,100457,NULL),(43114,3,100458,NULL),(43115,3,100459,NULL),(43116,3,100461,NULL),(43117,3,100462,NULL),(43118,3,100463,NULL),(43119,2,100464,NULL),(43120,2,100465,NULL),(43121,5,100466,NULL),(43122,4,100467,NULL),(43123,3,100468,NULL),(43124,3,100469,NULL),(43125,5,100470,NULL),(43126,4,100472,NULL),(43127,4,100473,NULL),(43128,3,100474,NULL),(43129,4,100475,NULL),(43130,5,100476,NULL),(43131,5,100478,NULL),(43132,3,100479,NULL),(43133,3,100480,NULL),(43134,7,100481,NULL),(43135,2,100482,NULL),(43136,6,100485,NULL),(43137,5,100486,NULL),(43138,4,100487,NULL),(43139,3,100489,NULL),(43140,3,100492,NULL),(43141,3,100493,NULL),(43142,3,100494,NULL),(43143,3,100495,NULL),(43144,3,100496,NULL),(43145,3,100497,NULL),(43146,4,100498,NULL),(43147,2,100499,NULL),(43148,3,100500,NULL),(43149,2,100501,NULL),(43150,2,100503,NULL),(43151,2,100506,NULL),(43152,3,100507,NULL),(43153,4,100508,NULL),(43154,2,100509,NULL),(43155,3,100510,NULL),(43156,3,100516,NULL),(43157,4,100518,NULL),(43158,4,100520,NULL),(43159,3,100521,NULL),(43160,2,100522,NULL),(43161,2,100523,NULL),(43162,4,100524,NULL),(43163,7,100525,NULL),(43164,3,100527,NULL),(43165,3,100528,NULL),(43166,3,100530,NULL),(43167,3,100531,NULL),(43168,3,100533,NULL),(43169,3,100534,NULL),(43170,3,100535,NULL),(43171,3,100536,NULL),(43172,2,100537,NULL),(43173,3,100538,NULL),(43174,3,100539,NULL),(43175,3,100540,NULL),(43176,2,100541,NULL),(43177,3,100542,NULL),(43178,3,100544,NULL),(43179,2,100545,NULL),(43180,3,100546,NULL),(43181,2,100547,NULL),(43182,2,100548,NULL),(43183,6,100549,NULL),(43184,7,100550,NULL),(43185,4,100552,NULL),(43186,2,100553,NULL),(43187,6,100554,NULL),(43188,3,100555,NULL),(43189,4,100556,NULL),(43190,3,100557,NULL),(43191,2,100558,NULL),(43192,3,100559,NULL),(43193,2,100560,NULL),(43194,4,100561,NULL),(43195,2,100562,NULL),(43196,2,100563,NULL),(43197,3,100564,NULL),(43198,4,100565,NULL),(43199,4,100566,NULL),(43200,4,100568,NULL),(43201,3,100569,NULL),(43202,3,100570,NULL),(43203,4,100571,NULL),(43204,3,100572,NULL),(43205,3,100573,NULL),(43206,3,100574,NULL),(43207,4,100575,NULL),(43208,3,100576,NULL),(43209,3,100577,NULL),(43210,3,100578,NULL),(43211,5,100579,NULL),(43212,4,100580,NULL),(43213,3,100581,NULL),(43214,4,100582,NULL),(43215,2,100583,NULL),(43216,2,100584,NULL),(43217,2,100586,NULL),(43218,2,100588,NULL),(43219,2,100589,NULL),(43220,5,100590,NULL),(43221,4,100592,NULL),(43222,4,100593,NULL),(43223,4,100595,NULL),(43224,2,100596,NULL),(43225,4,100597,NULL),(43226,3,100598,NULL),(43227,3,100599,NULL),(43228,3,100602,NULL),(43229,5,100604,NULL),(43230,2,100605,NULL),(43231,5,100606,NULL),(43232,2,100607,NULL),(43233,3,100608,NULL),(43234,3,100610,NULL),(43235,6,100612,NULL),(43236,5,100613,NULL),(43237,4,100614,NULL),(43238,3,100615,NULL),(43239,3,100616,NULL),(43240,4,100617,NULL),(43241,3,100618,NULL),(43242,4,100619,NULL),(43243,4,100620,NULL),(43244,4,100621,NULL),(43245,5,100622,NULL),(43246,3,100623,NULL),(43247,3,100624,NULL),(43248,3,100625,NULL),(43249,3,100626,NULL),(43250,3,100627,NULL),(43251,3,100628,NULL),(43252,3,100629,NULL),(43253,2,100630,NULL),(43254,4,100631,NULL),(43255,3,100633,NULL),(43256,5,100634,NULL),(43257,4,100635,NULL),(43258,5,100636,NULL),(43259,4,100637,NULL),(43260,4,100639,NULL),(43261,2,100640,NULL),(43262,5,100642,NULL),(43263,4,100643,NULL),(43264,4,100644,NULL),(43265,3,100646,NULL),(43266,4,100647,NULL),(43267,3,100648,NULL),(43268,4,100649,NULL),(43269,4,100650,NULL),(43270,4,100651,NULL),(43271,2,100654,NULL),(43272,4,100656,NULL),(43273,3,100657,NULL),(43274,3,100658,NULL),(43275,3,100659,NULL),(43276,3,100660,NULL),(43277,4,100661,NULL),(43278,3,100662,NULL),(43279,3,100663,NULL),(43280,5,100665,NULL),(43281,4,100666,NULL),(43282,2,100667,NULL),(43283,4,100668,NULL),(43284,3,100669,NULL),(43285,4,100670,NULL),(43286,3,100671,NULL),(43287,3,100672,NULL),(43288,3,100673,NULL),(43289,2,100675,NULL),(43290,2,100676,NULL),(43291,2,100677,NULL),(43292,3,100678,NULL),(43293,3,100679,NULL),(43294,2,100680,NULL),(43295,4,100681,NULL),(43296,4,100682,NULL),(43297,2,100684,NULL),(43298,3,100685,NULL),(43299,3,100686,NULL),(43300,4,100688,NULL),(43301,4,100689,NULL),(43302,3,100690,NULL),(43303,2,100693,NULL),(43304,2,100694,NULL),(43305,3,100696,NULL),(43306,2,100698,NULL),(43307,6,100699,NULL),(43308,5,100701,NULL),(43309,4,100702,NULL),(43310,5,100703,NULL),(43311,5,100704,NULL),(43312,6,100705,NULL),(43313,5,100706,NULL),(43314,4,100710,NULL),(43315,5,100711,NULL),(43316,2,100712,NULL),(43317,2,100713,NULL),(43318,3,100714,NULL),(43319,3,100715,NULL),(43320,2,100716,NULL),(43321,3,100718,NULL),(43322,2,100719,NULL),(43323,3,100720,NULL),(43324,2,100722,NULL),(43325,2,100724,NULL),(43326,4,100726,NULL),(43327,3,100727,NULL),(43328,3,100728,NULL),(43329,3,100729,NULL),(43330,4,100730,NULL),(43331,3,100732,NULL),(43332,3,100733,NULL),(43333,3,100734,NULL),(43334,2,100735,NULL),(43335,4,100737,NULL),(43336,5,100738,NULL),(43337,5,100739,NULL),(43338,4,100740,NULL),(43339,5,100742,NULL),(43340,2,100743,NULL),(43341,3,100744,NULL),(43342,2,100745,NULL),(43343,3,100746,NULL),(43344,3,100747,NULL),(43345,2,100749,NULL),(43346,2,100750,NULL),(43347,3,100751,NULL),(43348,3,100753,NULL),(43349,3,100754,NULL),(43350,3,100756,NULL),(43351,2,100757,NULL),(43352,4,100758,NULL),(43353,3,100759,NULL),(43354,5,100760,NULL),(43355,5,100761,NULL),(43356,3,100762,NULL),(43357,3,100763,NULL),(43358,3,100764,NULL),(43359,3,100765,NULL),(43360,2,100766,NULL),(43361,3,100767,NULL),(43362,4,100769,NULL),(43363,3,100770,NULL),(43364,3,100771,NULL),(43365,5,100772,NULL),(43366,4,100773,NULL),(43367,4,100774,NULL),(43368,3,100775,NULL),(43369,2,100776,NULL),(43370,3,100778,NULL),(43371,3,100779,NULL),(43372,3,100781,NULL),(43373,3,100782,NULL),(43374,3,100783,NULL),(43375,2,100785,NULL),(43376,2,100786,NULL),(43377,3,100787,NULL),(43378,3,100788,NULL),(43379,3,100789,NULL),(43380,5,100791,NULL),(43381,4,100792,NULL),(43382,3,100793,NULL),(43383,2,100795,NULL),(43384,2,100796,NULL),(43385,3,100798,NULL),(43386,2,100799,NULL),(43387,4,100800,NULL),(43388,3,100801,NULL),(43389,2,100802,NULL),(43390,3,100803,NULL),(43391,2,100804,NULL),(43392,3,100805,NULL),(43393,2,100806,NULL),(43394,2,100807,NULL),(43395,3,100808,NULL),(43396,3,100809,NULL),(43397,2,100811,NULL),(43398,3,100812,NULL),(43399,3,100813,NULL),(43400,4,100814,NULL),(43401,5,100815,NULL),(43402,5,100817,NULL),(43403,2,100820,NULL),(43404,3,100821,NULL),(43405,4,100822,NULL),(43406,3,100823,NULL),(43407,4,100824,NULL),(43408,3,100827,NULL),(43409,4,100829,NULL),(43410,5,100831,NULL),(43411,2,100833,NULL),(43412,3,100834,NULL),(43413,3,100835,NULL),(43414,4,100836,NULL),(43415,3,100837,NULL),(43416,6,100838,NULL),(43417,4,100839,NULL),(43418,2,100840,NULL),(43419,2,100841,NULL),(43420,3,100842,NULL),(43421,2,100843,NULL),(43422,2,100844,NULL),(43423,2,100845,NULL),(43424,3,100846,NULL),(43425,3,100847,NULL),(43426,4,100848,NULL),(43427,4,100849,NULL),(43428,3,100850,NULL),(43429,2,100851,NULL),(43430,3,100852,NULL),(43431,2,100853,NULL),(43432,3,100855,NULL),(43433,2,100857,NULL),(43434,3,100858,NULL),(43435,4,100859,NULL),(43436,2,100860,NULL),(43437,4,100861,NULL),(43438,5,100862,NULL),(43439,3,100863,NULL),(43440,4,100864,NULL),(43441,4,100866,NULL),(43442,3,100867,NULL),(43443,4,100868,NULL),(43444,2,100869,NULL),(43445,3,100870,NULL),(43446,2,100871,NULL),(43447,3,100872,NULL),(43448,2,100873,NULL),(43449,3,100874,NULL),(43450,3,100875,NULL),(43451,2,100876,NULL),(43452,2,100877,NULL),(43453,5,100878,NULL),(43454,3,100879,NULL),(43455,2,100880,NULL),(43456,2,100881,NULL),(43457,3,100882,NULL),(43458,4,100883,NULL),(43459,2,100884,NULL),(43460,2,100885,NULL),(43461,4,100886,NULL),(43462,3,100887,NULL),(43463,5,100888,NULL),(43464,3,100889,NULL),(43465,2,100891,NULL),(43466,3,100892,NULL),(43467,3,100893,NULL),(43468,4,100894,NULL),(43469,3,100895,NULL),(43470,3,100896,NULL),(43471,2,100897,NULL),(43472,3,100898,NULL),(43473,3,100899,NULL),(43474,2,100901,NULL),(43475,2,100902,NULL),(43476,2,100903,NULL),(43477,3,100904,NULL),(43478,5,100905,NULL),(43479,4,100906,NULL),(43480,4,100907,NULL),(43481,3,100908,NULL),(43482,3,100910,NULL),(43483,2,100911,NULL),(43484,4,100912,NULL),(43485,3,100913,NULL),(43486,4,100914,NULL),(43487,3,100916,NULL),(43488,2,100917,NULL),(43489,3,100918,NULL),(43490,2,100919,NULL),(43491,4,100922,NULL),(43492,3,100923,NULL),(43493,3,100925,NULL),(43494,3,100926,NULL),(43495,4,100927,NULL),(43496,3,100928,NULL),(43497,5,100929,NULL),(43498,4,100930,NULL),(43499,2,100931,NULL),(43500,5,100932,NULL),(43501,4,100933,NULL),(43502,5,100934,NULL),(43503,2,100935,NULL),(43504,5,100936,NULL),(43505,5,100937,NULL),(43506,3,100938,NULL),(43507,3,100939,NULL),(43508,4,100941,NULL),(43509,5,100942,NULL),(43510,4,100943,NULL),(43511,4,100944,NULL),(43512,4,100945,NULL),(43513,3,100946,NULL),(43514,3,100947,NULL),(43515,4,100948,NULL),(43516,3,100949,NULL),(43517,3,100950,NULL),(43518,2,100951,NULL),(43519,5,100952,NULL),(43520,3,100953,NULL),(43521,2,100954,NULL),(43522,3,100955,NULL),(43523,2,100956,NULL),(43524,3,100957,NULL),(43525,3,100958,NULL),(43526,3,100959,NULL),(43527,3,100961,NULL),(43528,3,100962,NULL),(43529,4,100964,NULL),(43530,4,100965,NULL),(43531,3,100966,NULL),(43532,4,100967,NULL),(43533,3,100968,NULL),(43534,4,100970,NULL),(43535,3,100971,NULL),(43536,4,100972,NULL),(43537,3,100973,NULL),(43538,4,100975,NULL),(43539,5,100976,NULL),(43540,4,100977,NULL),(43541,3,100978,NULL),(43542,3,100979,NULL),(43543,5,100980,NULL),(43544,5,100982,NULL),(43545,4,100983,NULL),(43546,3,100984,NULL),(43547,3,100985,NULL),(43548,3,100986,NULL),(43549,3,100987,NULL),(43550,3,100989,NULL),(43551,4,100990,NULL),(43552,3,100991,NULL),(43553,3,100993,NULL),(43554,4,100994,NULL),(43555,3,100995,NULL),(43556,4,100996,NULL),(43557,2,100997,NULL),(43558,3,100998,NULL),(43559,3,101000,NULL),(43560,2,101001,NULL),(43561,2,101002,NULL),(43562,2,101003,NULL),(43563,4,101004,NULL),(43564,2,101005,NULL),(43565,4,101006,NULL),(43566,3,101007,NULL),(43567,3,101008,NULL),(43568,4,101009,NULL),(43569,4,101010,NULL),(43570,3,101011,NULL),(43571,2,101012,NULL),(43572,2,101013,NULL),(43573,2,101014,NULL),(43574,3,101015,NULL),(43575,3,101016,NULL),(43576,3,101017,NULL),(43577,4,101018,NULL),(43578,2,101019,NULL),(43579,3,101020,NULL),(43580,2,101022,NULL),(43581,2,101023,NULL),(43582,3,101024,NULL),(43583,4,101025,NULL),(43584,4,101027,NULL),(43585,5,101028,NULL),(43586,3,101029,NULL),(43587,3,101030,NULL),(43588,4,101031,NULL),(43589,3,101032,NULL),(43590,5,101034,NULL),(43591,3,101036,NULL),(43592,5,101038,NULL),(43593,5,101039,NULL),(43594,3,101040,NULL),(43595,3,101041,NULL),(43596,4,101042,NULL),(43597,5,101043,NULL),(43598,3,101044,NULL),(43599,3,101045,NULL),(43600,4,101046,NULL),(43601,3,101047,NULL),(43602,3,101048,NULL),(43603,4,101049,NULL),(43604,2,101050,NULL),(43605,4,101052,NULL),(43606,4,101053,NULL),(43607,3,101054,NULL),(43608,4,101055,NULL),(43609,5,101056,NULL),(43610,5,101057,NULL),(43611,4,101059,NULL),(43612,3,101060,NULL),(43613,3,101061,NULL),(43614,5,101062,NULL),(43615,2,101063,NULL),(43616,4,101064,NULL),(43617,2,101065,NULL),(43618,2,101067,NULL),(43619,3,101068,NULL),(43620,3,101069,NULL),(43621,5,101071,NULL),(43622,4,101072,NULL),(43623,3,101073,NULL),(43624,4,101074,NULL),(43625,5,101075,NULL),(43626,3,101076,NULL),(43627,3,101077,NULL),(43628,4,101078,NULL),(43629,3,101079,NULL),(43630,4,101080,NULL),(43631,4,101081,NULL),(43632,3,101082,NULL),(43633,3,101084,NULL),(43634,2,101085,NULL),(43635,2,101086,NULL),(43636,3,101087,NULL),(43637,4,101088,NULL),(43638,6,101089,NULL),(43639,3,101090,NULL),(43640,5,101091,NULL),(43641,6,101092,NULL),(43642,5,101093,NULL),(43643,4,101094,NULL),(43644,6,101096,NULL),(43645,3,101097,NULL),(43646,4,101098,NULL),(43647,5,101099,NULL),(43648,3,101101,NULL),(43649,2,101102,NULL),(43650,3,101104,NULL),(43651,3,101105,NULL),(43652,3,101106,NULL),(43653,2,101107,NULL),(43654,3,101109,NULL),(43655,4,101111,NULL),(43656,5,101112,NULL),(43657,5,101114,NULL),(43658,3,101115,NULL),(43659,3,101116,NULL),(43660,4,101117,NULL),(43661,4,101118,NULL),(43662,5,101119,NULL),(43663,3,101120,NULL),(43664,3,101122,NULL),(43665,2,101123,NULL),(43666,3,101124,NULL),(43667,3,101125,NULL),(43668,3,101127,NULL),(43669,2,101128,NULL),(43670,4,101131,NULL),(43671,3,101132,NULL),(43672,4,101133,NULL),(43673,4,101135,NULL),(43674,5,101137,NULL),(43675,3,101138,NULL),(43676,2,101139,NULL),(43677,4,101140,NULL),(43678,3,101141,NULL),(43679,3,101142,NULL),(43680,4,101143,NULL),(43681,3,101145,NULL),(43682,2,101146,NULL),(43683,4,101147,NULL),(43684,3,101149,NULL),(43685,5,101150,NULL),(43686,3,101152,NULL),(43687,3,101153,NULL),(43688,4,101154,NULL),(43689,2,101155,NULL),(43690,3,101156,NULL),(43691,3,101157,NULL),(43692,3,101158,NULL),(43693,2,101159,NULL),(43694,3,101161,NULL),(43695,5,101162,NULL),(43696,4,101165,NULL),(43697,3,101166,NULL),(43698,3,101167,NULL),(43699,3,101168,NULL),(43700,3,101169,NULL),(43701,4,101170,NULL),(43702,3,101171,NULL),(43703,3,101172,NULL),(43704,4,101173,NULL),(43705,3,101174,NULL),(43706,5,101175,NULL),(43707,4,101176,NULL),(43708,5,101178,NULL),(43709,4,101179,NULL),(43710,3,101180,NULL),(43711,4,101181,NULL),(43712,4,101182,NULL),(43713,5,101183,NULL),(43714,4,101184,NULL),(43715,4,101185,NULL),(43716,5,101186,NULL),(43717,5,101187,NULL),(43718,4,101188,NULL),(43719,4,101190,NULL),(43720,5,101191,NULL),(43721,4,101193,NULL),(43722,4,101195,NULL),(43723,4,101196,NULL),(43724,3,101199,NULL),(43725,5,101200,NULL),(43726,4,101201,NULL),(43727,5,101202,NULL),(43728,3,101203,NULL),(43729,3,101205,NULL),(43730,2,101206,NULL),(43731,3,101207,NULL),(43732,2,101208,NULL),(43733,2,101209,NULL),(43734,2,101210,NULL),(43735,3,101211,NULL),(43736,4,101212,NULL),(43737,5,101213,NULL),(43738,4,101214,NULL),(43739,2,101215,NULL),(43740,2,101216,NULL),(43741,2,101218,NULL),(43742,2,101220,NULL),(43743,3,101221,NULL),(43744,3,101222,NULL),(43745,2,101223,NULL),(43746,3,101224,NULL),(43747,2,101225,NULL),(43748,3,101227,NULL),(43749,3,101228,NULL),(43750,2,101229,NULL),(43751,2,101232,NULL),(43752,2,101233,NULL),(43753,4,101235,NULL),(43754,3,101236,NULL),(43755,6,101237,NULL),(43756,4,101238,NULL),(43757,2,101239,NULL),(43758,3,101241,NULL),(43759,4,101242,NULL),(43760,4,101243,NULL),(43761,5,101244,NULL),(43762,5,101245,NULL),(43763,4,101246,NULL),(43764,4,101248,NULL),(43765,4,101249,NULL),(43766,6,101250,NULL),(43767,5,101251,NULL),(43768,4,101252,NULL),(43769,3,101253,NULL),(43770,2,101254,NULL),(43771,2,101255,NULL),(43772,2,101256,NULL),(43773,2,101258,NULL),(43774,9,101259,NULL),(43775,3,101260,NULL),(43776,4,101262,NULL),(43777,5,101263,NULL),(43778,2,101264,NULL),(43779,3,101268,NULL),(43780,4,101270,NULL),(43781,3,101271,NULL),(43782,4,101272,NULL),(43783,2,101273,NULL),(43784,4,101274,NULL),(43785,2,101275,NULL),(43786,4,101276,NULL),(43787,3,101277,NULL),(43788,4,101278,NULL),(43789,5,101282,NULL),(43790,3,101283,NULL),(43791,2,101284,NULL),(43792,3,101285,NULL),(43793,4,101286,NULL),(43794,2,101287,NULL),(43795,3,101288,NULL),(43796,4,101290,NULL),(43797,2,101291,NULL),(43798,4,101292,NULL),(43799,2,101293,NULL),(43800,2,101294,NULL),(43801,4,101295,NULL),(43802,3,101296,NULL),(43803,2,101297,NULL),(43804,4,101298,NULL),(43805,4,101299,NULL),(43806,2,101300,NULL),(43807,3,101301,NULL),(43808,3,101302,NULL),(43809,4,101303,NULL),(43810,4,101304,NULL),(43811,3,101305,NULL),(43812,5,101307,NULL),(43813,2,101309,NULL),(43814,3,101310,NULL),(43815,3,101311,NULL),(43816,5,101312,NULL),(43817,6,101313,NULL),(43818,3,101314,NULL),(43819,3,101315,NULL),(43820,3,101316,NULL),(43821,5,101317,NULL),(43822,2,101318,NULL),(43823,4,101320,NULL),(43824,7,101321,NULL),(43825,6,101322,NULL),(43826,6,101323,NULL),(43827,7,101324,NULL),(43828,7,101325,NULL),(43829,7,101326,NULL),(43830,6,101327,NULL),(43831,3,101328,NULL),(43832,5,101330,NULL),(43833,4,101331,NULL),(43834,4,101332,NULL),(43835,3,101333,NULL),(43836,3,101335,NULL),(43837,3,101336,NULL),(43838,2,101337,NULL),(43839,3,101338,NULL),(43840,2,101339,NULL),(43841,3,101340,NULL),(43842,2,101341,NULL),(43843,2,101342,NULL),(43844,2,101343,NULL),(43845,4,101344,NULL),(43846,3,101345,NULL),(43847,2,101346,NULL),(43848,2,101348,NULL),(43849,2,101350,NULL),(43850,2,101351,NULL),(43851,2,101352,NULL),(43852,3,101353,NULL),(43853,4,101355,NULL),(43854,3,101356,NULL),(43855,3,101357,NULL),(43856,3,101358,NULL),(43857,4,101359,NULL),(43858,3,101360,NULL),(43859,4,101361,NULL),(43860,3,101362,NULL),(43861,4,101363,NULL),(43862,3,101364,NULL),(43863,4,101365,NULL),(43864,4,101366,NULL),(43865,3,101367,NULL),(43866,4,101368,NULL),(43867,3,101369,NULL),(43868,4,101370,NULL),(43869,4,101371,NULL),(43870,3,101372,NULL),(43871,3,101373,NULL),(43872,4,101374,NULL),(43873,3,101375,NULL),(43874,5,101376,NULL),(43875,5,101377,NULL),(43876,4,101378,NULL),(43877,3,101379,NULL),(43878,2,101380,NULL),(43879,4,101381,NULL),(43880,3,101382,NULL),(43881,2,101383,NULL),(43882,5,101384,NULL),(43883,4,101386,NULL),(43884,4,101387,NULL),(43885,3,101388,NULL),(43886,3,101389,NULL),(43887,4,101390,NULL),(43888,3,101391,NULL),(43889,2,101393,NULL),(43890,3,101396,NULL),(43891,2,101398,NULL),(43892,2,101400,NULL),(43893,6,101401,NULL),(43894,3,101402,NULL),(43895,3,101403,NULL),(43896,3,101404,NULL),(43897,3,101405,NULL),(43898,2,101407,NULL),(43899,3,101408,NULL),(43900,2,101409,NULL),(43901,3,101410,NULL),(43902,3,101411,NULL),(43903,4,101412,NULL),(43904,3,101413,NULL),(43905,4,101414,NULL),(43906,3,101415,NULL),(43907,3,101416,NULL),(43908,2,101417,NULL),(43909,4,101418,NULL),(43910,5,101419,NULL),(43911,4,101422,NULL),(43912,4,101423,NULL),(43913,3,101424,NULL),(43914,3,101425,NULL),(43915,3,101426,NULL),(43916,4,101427,NULL),(43917,3,101428,NULL),(43918,5,101429,NULL),(43919,4,101430,NULL),(43920,5,101431,NULL),(43921,3,101435,NULL),(43922,5,101436,NULL),(43923,2,101437,NULL),(43924,2,101438,NULL),(43925,2,101439,NULL),(43926,3,101440,NULL),(43927,3,101441,NULL),(43928,3,101442,NULL),(43929,3,101443,NULL),(43930,4,101444,NULL),(43931,4,101445,NULL),(43932,3,101446,NULL),(43933,4,101447,NULL),(43934,3,101448,NULL),(43935,3,101449,NULL),(43936,5,101450,NULL),(43937,5,101451,NULL),(43938,4,101452,NULL),(43939,4,101453,NULL),(43940,5,101455,NULL),(43941,4,101456,NULL),(43942,4,101457,NULL),(43943,5,101458,NULL),(43944,4,101460,NULL),(43945,4,101461,NULL),(43946,5,101462,NULL),(43947,4,101463,NULL),(43948,4,101464,NULL),(43949,4,101465,NULL),(43950,2,101466,NULL),(43951,5,101467,NULL),(43952,5,101468,NULL),(43953,3,101469,NULL),(43954,5,101470,NULL),(43955,5,101471,NULL),(43956,4,101472,NULL),(43957,4,101473,NULL),(43958,2,101476,NULL),(43959,4,101477,NULL),(43960,4,101478,NULL),(43961,3,101479,NULL),(43962,5,101481,NULL),(43963,4,101482,NULL),(43964,4,101483,NULL),(43965,5,101484,NULL),(43966,2,101486,NULL),(43967,3,101487,NULL),(43968,3,101488,NULL),(43969,3,101489,NULL),(43970,3,101490,NULL),(43971,3,101491,NULL),(43972,6,101493,NULL),(43973,4,101494,NULL),(43974,4,101495,NULL),(43975,3,101497,NULL),(43976,4,101498,NULL),(43977,3,101499,NULL),(43978,4,101500,NULL),(43979,4,101501,NULL),(43980,3,101502,NULL),(43981,2,101503,NULL),(43982,2,101504,NULL),(43983,2,101505,NULL),(43984,2,101506,NULL),(43985,3,101507,NULL),(43986,4,101508,NULL),(43987,2,101509,NULL),(43988,2,101510,NULL),(43989,3,101511,NULL),(43990,2,101512,NULL),(43991,3,101513,NULL),(43992,2,101514,NULL),(43993,3,101515,NULL),(43994,4,101516,NULL),(43995,4,101517,NULL),(43996,3,101518,NULL),(43997,3,101519,NULL),(43998,4,101520,NULL),(43999,3,101521,NULL),(44000,4,101523,NULL),(44001,3,101524,NULL),(44002,3,101525,NULL),(44003,3,101526,NULL),(44004,3,101527,NULL),(44005,3,101528,NULL),(44006,3,101529,NULL),(44007,2,101530,NULL),(44008,2,101531,NULL),(44009,3,101532,NULL),(44010,2,101533,NULL),(44011,3,101534,NULL),(44012,3,101536,NULL),(44013,4,101537,NULL),(44014,4,101538,NULL),(44015,5,101539,NULL),(44016,4,101540,NULL),(44017,5,101541,NULL),(44018,3,101543,NULL),(44019,4,101544,NULL),(44020,4,101545,NULL),(44021,3,101546,NULL),(44022,4,101547,NULL),(44023,3,101548,NULL),(44024,3,101549,NULL),(44025,3,101550,NULL),(44026,4,101551,NULL),(44027,4,101552,NULL),(44028,4,101553,NULL),(44029,2,101554,NULL),(44030,6,101555,NULL),(44031,6,101556,NULL),(44032,3,101557,NULL),(44033,2,101558,NULL),(44034,6,101559,NULL),(44035,3,101560,NULL),(44036,2,101562,NULL),(44037,3,101563,NULL),(44038,3,101564,NULL),(44039,2,101565,NULL),(44040,2,101566,NULL),(44041,2,101567,NULL),(44042,2,101568,NULL),(44043,5,101569,NULL),(44044,4,101570,NULL),(44045,3,101571,NULL),(44046,3,101572,NULL),(44047,3,101573,NULL),(44048,4,101574,NULL),(44049,5,101575,NULL),(44050,4,101576,NULL),(44051,4,101577,NULL),(44052,4,101578,NULL),(44053,2,101579,NULL),(44054,2,101580,NULL),(44055,2,101581,NULL),(44056,4,101582,NULL),(44057,5,101583,NULL),(44058,3,101584,NULL),(44059,6,101585,NULL),(44060,2,101586,NULL),(44061,4,101587,NULL),(44062,2,101589,NULL),(44063,2,101590,NULL),(44064,3,101591,NULL),(44065,4,101592,NULL),(44066,4,101593,NULL),(44067,4,101594,NULL),(44068,3,101595,NULL),(44069,3,101596,NULL),(44070,3,101597,NULL),(44071,2,101598,NULL),(44072,4,101599,NULL),(44073,4,101600,NULL),(44074,5,101602,NULL),(44075,2,101603,NULL),(44076,3,101604,NULL),(44077,4,101605,NULL),(44078,3,101606,NULL),(44079,4,101607,NULL),(44080,4,101609,NULL),(44081,4,101610,NULL),(44082,3,101612,NULL),(44083,3,101613,NULL),(44084,4,101614,NULL),(44085,4,101615,NULL),(44086,4,101616,NULL),(44087,3,101617,NULL),(44088,5,101619,NULL),(44089,3,101620,NULL),(44090,3,101621,NULL),(44091,4,101622,NULL),(44092,3,101624,NULL),(44093,2,101625,NULL),(44094,5,101627,NULL),(44095,5,101628,NULL),(44096,6,101629,NULL),(44097,5,101630,NULL),(44098,6,101631,NULL),(44099,3,101632,NULL),(44100,4,101633,NULL),(44101,3,101634,NULL),(44102,3,101635,NULL),(44103,5,101638,NULL),(44104,2,101639,NULL),(44105,3,101641,NULL),(44106,2,101642,NULL),(44107,3,101643,NULL),(44108,4,101644,NULL),(44109,3,101645,NULL),(44110,3,101646,NULL),(44111,3,101647,NULL),(44112,3,101648,NULL),(44113,2,101649,NULL),(44114,3,101650,NULL),(44115,2,101651,NULL),(44116,2,101652,NULL),(44117,5,101653,NULL),(44118,3,101654,NULL),(44119,3,101656,NULL),(44120,4,101657,NULL),(44121,3,101658,NULL),(44122,3,101659,NULL),(44123,3,101660,NULL),(44124,4,101661,NULL),(44125,4,101662,NULL),(44126,5,101663,NULL),(44127,3,101664,NULL),(44128,3,101666,NULL),(44129,3,101668,NULL),(44130,3,101669,NULL),(44131,2,101670,NULL),(44132,2,101672,NULL),(44133,2,101674,NULL),(44134,3,101675,NULL),(44135,4,101676,NULL),(44136,2,101677,NULL),(44137,2,101678,NULL),(44138,4,101679,NULL),(44139,3,101680,NULL),(44140,3,101681,NULL),(44141,4,101682,NULL),(44142,5,101683,NULL),(44143,5,101684,NULL),(44144,3,101686,NULL),(44145,5,101687,NULL),(44146,4,101688,NULL),(44147,3,101689,NULL),(44148,4,101690,NULL),(44149,2,101691,NULL),(44150,3,101693,NULL),(44151,3,101694,NULL),(44152,3,101695,NULL),(44153,5,101696,NULL),(44154,2,101697,NULL),(44155,3,101698,NULL),(44156,4,101699,NULL),(44157,5,101700,NULL),(44158,4,101701,NULL),(44159,3,101702,NULL),(44160,2,101703,NULL),(44161,4,101704,NULL),(44162,2,101705,NULL),(44163,2,101706,NULL),(44164,3,101707,NULL),(44165,3,101708,NULL),(44166,2,101709,NULL),(44167,3,101710,NULL),(44168,4,101711,NULL),(44169,4,101712,NULL),(44170,4,101713,NULL),(44171,5,101714,NULL),(44172,5,101715,NULL),(44173,2,101716,NULL),(44174,2,101717,NULL),(44175,3,101719,NULL),(44176,6,101720,NULL),(44177,4,101721,NULL),(44178,4,101722,NULL),(44179,3,101723,NULL),(44180,3,101724,NULL),(44181,3,101725,NULL),(44182,2,101726,NULL),(44183,2,101728,NULL),(44184,4,101729,NULL),(44185,4,101731,NULL),(44186,4,101732,NULL),(44187,2,101733,NULL),(44188,4,101735,NULL),(44189,6,101736,NULL),(44190,6,101737,NULL),(44191,5,101738,NULL),(44192,5,101739,NULL),(44193,5,101740,NULL),(44194,3,101743,NULL),(44195,3,101744,NULL),(44196,2,101745,NULL),(44197,2,101746,NULL),(44198,3,101747,NULL),(44199,2,101748,NULL),(44200,3,101749,NULL),(44201,3,101750,NULL),(44202,3,101751,NULL),(44203,3,101752,NULL),(44204,3,101753,NULL),(44205,2,101754,NULL),(44206,3,101755,NULL),(44207,5,101756,NULL),(44208,3,101757,NULL),(44209,3,101758,NULL),(44210,2,101759,NULL),(44211,3,101760,NULL),(44212,3,101761,NULL),(44213,3,101762,NULL),(44214,2,101763,NULL),(44215,3,101764,NULL),(44216,3,101765,NULL),(44217,3,101767,NULL),(44218,4,101768,NULL),(44219,2,101769,NULL),(44220,3,101770,NULL),(44221,2,101771,NULL),(44222,2,101772,NULL),(44223,4,101773,NULL),(44224,5,101774,NULL),(44225,4,101776,NULL),(44226,3,101779,NULL),(44227,4,101783,NULL),(44228,4,101784,NULL),(44229,2,101785,NULL),(44230,4,101787,NULL),(44231,5,101788,NULL),(44232,3,101789,NULL),(44233,7,101790,NULL),(44234,7,101791,NULL),(44235,5,101792,NULL),(44236,4,101793,NULL),(44237,3,101794,NULL),(44238,3,101795,NULL),(44239,4,101796,NULL),(44240,2,101797,NULL),(44241,5,101798,NULL),(44242,2,101799,NULL),(44243,4,101800,NULL),(44244,3,101801,NULL),(44245,2,101802,NULL),(44246,2,101803,NULL),(44247,3,101804,NULL),(44248,4,101805,NULL),(44249,5,101806,NULL),(44250,3,101807,NULL),(44251,3,101808,NULL),(44252,3,101809,NULL),(44253,3,101810,NULL),(44254,3,101811,NULL),(44255,4,101812,NULL),(44256,4,101813,NULL),(44257,2,101814,NULL),(44258,5,101815,NULL),(44259,4,101816,NULL),(44260,3,101817,NULL),(44261,4,101818,NULL),(44262,4,101819,NULL),(44263,4,101820,NULL),(44264,3,101823,NULL),(44265,3,101824,NULL),(44266,4,101826,NULL),(44267,4,101827,NULL),(44268,2,101828,NULL),(44269,3,101829,NULL),(44270,4,101832,NULL),(44271,2,101833,NULL),(44272,3,101834,NULL),(44273,2,101835,NULL),(44274,3,101836,NULL),(44275,4,101837,NULL),(44276,3,101838,NULL),(44277,3,101839,NULL),(44278,2,101840,NULL),(44279,3,101841,NULL),(44280,5,101842,NULL),(44281,3,101843,NULL),(44282,3,101844,NULL),(44283,2,101845,NULL),(44284,3,101846,NULL),(44285,4,101847,NULL),(44286,4,101848,NULL),(44287,3,101849,NULL),(44288,3,101850,NULL),(44289,4,101851,NULL),(44290,3,101852,NULL),(44291,2,101853,NULL),(44292,2,101855,NULL),(44293,4,101856,NULL),(44294,2,101857,NULL),(44295,3,101858,NULL),(44296,4,101859,NULL),(44297,3,101860,NULL),(44298,2,101861,NULL),(44299,2,101862,NULL),(44300,3,101863,NULL),(44301,2,101864,NULL),(44302,4,101865,NULL),(44303,4,101866,NULL),(44304,5,101867,NULL),(44305,4,101868,NULL),(44306,5,101869,NULL),(44307,4,101870,NULL),(44308,4,101871,NULL),(44309,2,101872,NULL),(44310,4,101873,NULL),(44311,2,101876,NULL),(44312,3,101877,NULL),(44313,2,101881,NULL),(44314,3,101883,NULL),(44315,4,101885,NULL),(44316,2,101886,NULL),(44317,2,101888,NULL),(44318,3,101889,NULL),(44319,5,101890,NULL),(44320,4,101891,NULL),(44321,2,101892,NULL),(44322,5,101893,NULL),(44323,2,101894,NULL),(44324,3,101895,NULL),(44325,2,101897,NULL),(44326,2,101898,NULL),(44327,3,101899,NULL),(44328,4,101901,NULL),(44329,3,101902,NULL),(44330,6,101903,NULL),(44331,2,101904,NULL),(44332,4,101905,NULL),(44333,4,101906,NULL),(44334,4,101907,NULL),(44335,3,101909,NULL),(44336,3,101910,NULL),(44337,4,101911,NULL),(44338,3,101912,NULL),(44339,3,101914,NULL),(44340,3,101916,NULL),(44341,4,101917,NULL),(44342,4,101918,NULL),(44343,4,101919,NULL),(44344,5,101920,NULL),(44345,5,101921,NULL),(44346,5,101922,NULL),(44347,5,101924,NULL),(44348,2,101925,NULL),(44349,3,101926,NULL),(44350,3,101927,NULL),(44351,2,101928,NULL),(44352,3,101930,NULL),(44353,2,101931,NULL),(44354,4,101932,NULL),(44355,3,101933,NULL),(44356,3,101934,NULL),(44357,6,101935,NULL),(44358,5,101936,NULL),(44359,5,101938,NULL),(44360,4,101939,NULL),(44361,3,101940,NULL),(44362,4,101941,NULL),(44363,4,101942,NULL),(44364,3,101943,NULL),(44365,2,101944,NULL),(44366,3,101945,NULL),(44367,3,101946,NULL),(44368,2,101947,NULL),(44369,2,101948,NULL),(44370,3,101949,NULL),(44371,4,101950,NULL),(44372,2,101951,NULL),(44373,2,101954,NULL),(44374,4,101956,NULL),(44375,2,101957,NULL),(44376,2,101958,NULL),(44377,4,101959,NULL),(44378,3,101960,NULL),(44379,3,101961,NULL),(44380,3,101962,NULL),(44381,3,101963,NULL),(44382,3,101964,NULL),(44383,3,101965,NULL),(44384,2,101966,NULL),(44385,4,101967,NULL),(44386,3,101968,NULL),(44387,3,101969,NULL),(44388,4,101970,NULL),(44389,3,101971,NULL),(44390,5,101972,NULL),(44391,6,101974,NULL),(44392,4,101975,NULL),(44393,3,101976,NULL),(44394,6,101977,NULL),(44395,5,101978,NULL),(44396,3,101979,NULL),(44397,3,101980,NULL),(44398,3,101981,NULL),(44399,3,101982,NULL),(44400,5,101983,NULL),(44401,3,101985,NULL),(44402,5,101986,NULL),(44403,3,101987,NULL),(44404,2,101988,NULL),(44405,3,101989,NULL),(44406,2,101991,NULL),(44407,4,101993,NULL),(44408,2,101994,NULL),(44409,2,101995,NULL),(44410,4,101996,NULL),(44411,2,101997,NULL),(44412,4,101998,NULL),(44413,4,101999,NULL),(44414,5,102000,NULL),(44415,2,102001,NULL),(44416,4,102002,NULL),(44417,3,102003,NULL),(44418,2,102005,NULL),(44419,3,102006,NULL),(44420,4,102007,NULL),(44421,4,102009,NULL),(44422,3,102010,NULL),(44423,2,102012,NULL),(44424,4,102013,NULL),(44425,3,102015,NULL),(44426,3,102016,NULL),(44427,4,102017,NULL),(44428,5,102018,NULL),(44429,3,102021,NULL),(44430,2,102022,NULL),(44431,3,102023,NULL),(44432,5,102024,NULL),(44433,4,102025,NULL),(44434,2,102026,NULL),(44435,2,102027,NULL),(44436,3,102029,NULL),(44437,4,102030,NULL),(44438,3,102031,NULL),(44439,3,102032,NULL),(44440,3,102033,NULL),(44441,4,102034,NULL),(44442,3,102036,NULL),(44443,5,102037,NULL),(44444,3,102038,NULL),(44445,6,102040,NULL),(44446,4,102041,NULL),(44447,5,102042,NULL),(44448,3,102043,NULL),(44449,3,102044,NULL),(44450,3,102045,NULL),(44451,4,102046,NULL),(44452,3,102047,NULL),(44453,4,102048,NULL),(44454,4,102049,NULL),(44455,5,102050,NULL),(44456,4,102051,NULL),(44457,3,102052,NULL),(44458,2,102053,NULL),(44459,3,102054,NULL),(44460,6,102055,NULL),(44461,4,102057,NULL),(44462,4,102058,NULL),(44463,4,102059,NULL),(44464,3,102060,NULL),(44465,4,102061,NULL),(44466,2,102063,NULL),(44467,3,102064,NULL),(44468,5,102065,NULL),(44469,2,102066,NULL),(44470,3,102067,NULL),(44471,2,102068,NULL),(44472,3,102070,NULL),(44473,2,102071,NULL),(44474,2,102072,NULL),(44475,3,102073,NULL),(44476,2,102074,NULL),(44477,3,102075,NULL),(44478,2,102076,NULL),(44479,4,102077,NULL),(44480,4,102078,NULL),(44481,4,102079,NULL),(44482,3,102080,NULL),(44483,4,102081,NULL),(44484,4,102082,NULL),(44485,4,102083,NULL),(44486,2,102084,NULL),(44487,3,102085,NULL),(44488,4,102087,NULL),(44489,6,102088,NULL),(44490,7,102089,NULL),(44491,4,102090,NULL),(44492,7,102091,NULL),(44493,5,102093,NULL),(44494,6,102094,NULL),(44495,4,102095,NULL),(44496,2,102096,NULL),(44497,2,102097,NULL),(44498,4,102098,NULL),(44499,3,102099,NULL),(44500,4,102100,NULL),(44501,3,102101,NULL),(44502,4,102102,NULL),(44503,6,102103,NULL),(44504,4,102104,NULL),(44505,4,102105,NULL),(44506,3,102106,NULL),(44507,3,102107,NULL),(44508,2,102110,NULL),(44509,3,102112,NULL),(44510,4,102113,NULL),(44511,3,102114,NULL),(44512,3,102116,NULL),(44513,2,102117,NULL),(44514,3,102118,NULL),(44515,5,102119,NULL),(44516,3,102120,NULL),(44517,2,102122,NULL),(44518,4,102123,NULL),(44519,4,102124,NULL),(44520,4,102125,NULL),(44521,3,102126,NULL),(44522,3,102129,NULL),(44523,3,102130,NULL),(44524,2,102132,NULL),(44525,5,102134,NULL),(44526,5,102135,NULL),(44527,4,102137,NULL),(44528,4,102139,NULL),(44529,3,102140,NULL),(44530,4,102142,NULL),(44531,4,102143,NULL),(44532,4,102144,NULL),(44533,2,102145,NULL),(44534,3,102146,NULL),(44535,3,102147,NULL),(44536,4,102148,NULL),(44537,2,102151,NULL),(44538,3,102153,NULL),(44539,5,102154,NULL),(44540,2,102155,NULL),(44541,2,102156,NULL),(44542,3,102158,NULL),(44543,4,102159,NULL),(44544,3,102160,NULL),(44545,2,102162,NULL),(44546,2,102163,NULL),(44547,3,102165,NULL),(44548,3,102166,NULL),(44549,2,102167,NULL),(44550,3,102168,NULL),(44551,3,102169,NULL),(44552,3,102170,NULL),(44553,3,102171,NULL),(44554,4,102172,NULL),(44555,2,102173,NULL),(44556,3,102174,NULL),(44557,5,102176,NULL),(44558,3,102178,NULL),(44559,4,102179,NULL),(44560,4,102180,NULL),(44561,4,102181,NULL),(44562,3,102182,NULL),(44563,3,102184,NULL),(44564,3,102185,NULL),(44565,6,102186,NULL),(44566,6,102187,NULL),(44567,3,102188,NULL),(44568,3,102190,NULL),(44569,4,102191,NULL),(44570,2,102192,NULL),(44571,4,102193,NULL),(44572,2,102194,NULL),(44573,3,102195,NULL),(44574,4,102197,NULL),(44575,2,102198,NULL),(44576,2,102199,NULL),(44577,4,102200,NULL),(44578,4,102201,NULL),(44579,4,102204,NULL),(44580,4,102205,NULL),(44581,3,102206,NULL),(44582,5,102207,NULL),(44583,5,102208,NULL),(44584,2,102209,NULL),(44585,3,102212,NULL),(44586,2,102214,NULL),(44587,2,102215,NULL),(44588,3,102216,NULL),(44589,3,102217,NULL),(44590,4,102218,NULL),(44591,2,102222,NULL),(44592,4,102224,NULL),(44593,3,102225,NULL),(44594,2,102227,NULL),(44595,4,102228,NULL),(44596,2,102229,NULL),(44597,2,102230,NULL),(44598,3,102232,NULL),(44599,5,102233,NULL),(44600,5,102235,NULL),(44601,2,102236,NULL),(44602,3,102238,NULL),(44603,4,102239,NULL),(44604,3,102240,NULL),(44605,4,102241,NULL),(44606,4,102243,NULL),(44607,3,102244,NULL),(44608,3,102245,NULL),(44609,4,102246,NULL),(44610,3,102247,NULL),(44611,4,102248,NULL),(44612,3,102249,NULL),(44613,3,102250,NULL),(44614,4,102251,NULL),(44615,2,102252,NULL),(44616,3,102255,NULL),(44617,3,102256,NULL),(44618,2,102257,NULL),(44619,4,102258,NULL),(44620,2,102259,NULL),(44621,2,102260,NULL),(44622,2,102261,NULL),(44623,5,102262,NULL),(44624,3,102263,NULL),(44625,4,102264,NULL),(44626,4,102265,NULL),(44627,4,102266,NULL),(44628,6,102267,NULL),(44629,4,102268,NULL),(44630,3,102269,NULL),(44631,2,102271,NULL),(44632,2,102273,NULL),(44633,5,102274,NULL),(44634,5,102275,NULL),(44635,4,102276,NULL),(44636,4,102277,NULL),(44637,5,102278,NULL),(44638,5,102279,NULL),(44639,6,102280,NULL),(44640,4,102281,NULL),(44641,4,102282,NULL),(44642,5,102283,NULL),(44643,5,102284,NULL),(44644,3,102285,NULL),(44645,3,102286,NULL),(44646,3,102287,NULL),(44647,3,102288,NULL),(44648,3,102291,NULL),(44649,5,102292,NULL),(44650,4,102293,NULL),(44651,2,102295,NULL),(44652,3,102296,NULL),(44653,4,102297,NULL),(44654,5,102298,NULL),(44655,5,102299,NULL),(44656,3,102302,NULL),(44657,5,102303,NULL),(44658,5,102304,NULL),(44659,4,102305,NULL),(44660,4,102306,NULL),(44661,5,102307,NULL),(44662,5,102308,NULL),(44663,3,102310,NULL),(44664,3,102311,NULL),(44665,2,102312,NULL),(44666,3,102313,NULL),(44667,3,102314,NULL),(44668,3,102315,NULL),(44669,4,102316,NULL),(44670,3,102318,NULL),(44671,2,102319,NULL),(44672,4,102320,NULL),(44673,2,102321,NULL),(44674,3,102322,NULL),(44675,3,102323,NULL),(44676,3,102324,NULL),(44677,3,102325,NULL),(44678,2,102326,NULL),(44679,2,102327,NULL),(44680,4,102329,NULL),(44681,3,102331,NULL),(44682,3,102332,NULL),(44683,2,102333,NULL),(44684,5,102334,NULL),(44685,3,102336,NULL),(44686,4,102337,NULL),(44687,3,102338,NULL),(44688,3,102339,NULL),(44689,4,102340,NULL),(44690,3,102341,NULL),(44691,3,102342,NULL),(44692,3,102343,NULL),(44693,2,102344,NULL),(44694,3,102345,NULL),(44695,3,102346,NULL),(44696,4,102347,NULL),(44697,4,102348,NULL),(44698,3,102349,NULL),(44699,4,102350,NULL),(44700,3,102351,NULL),(44701,4,102352,NULL),(44702,2,102353,NULL),(44703,4,102354,NULL),(44704,5,102355,NULL),(44705,5,102356,NULL),(44706,6,102357,NULL),(44707,3,102358,NULL),(44708,3,102359,NULL),(44709,2,102360,NULL),(44710,3,102361,NULL),(44711,3,102362,NULL),(44712,5,102363,NULL),(44713,5,102364,NULL),(44714,4,102365,NULL),(44715,2,102366,NULL),(44716,2,102367,NULL),(44717,4,102368,NULL),(44718,2,102369,NULL),(44719,2,102370,NULL),(44720,3,102371,NULL),(44721,2,102372,NULL),(44722,3,102373,NULL),(44723,3,102374,NULL),(44724,3,102375,NULL),(44725,4,102376,NULL),(44726,6,102377,NULL),(44727,5,102378,NULL),(44728,2,102379,NULL),(44729,2,102380,NULL),(44730,3,102381,NULL),(44731,3,102382,NULL),(44732,2,102383,NULL),(44733,2,102384,NULL),(44734,3,102385,NULL),(44735,3,102386,NULL),(44736,3,102387,NULL),(44737,2,102388,NULL),(44738,3,102390,NULL),(44739,2,102391,NULL),(44740,2,102392,NULL),(44741,3,102393,NULL),(44742,4,102394,NULL),(44743,2,102395,NULL),(44744,4,102396,NULL),(44745,4,102398,NULL),(44746,4,102399,NULL),(44747,4,102400,NULL),(44748,4,102401,NULL),(44749,4,102402,NULL),(44750,3,102403,NULL),(44751,5,102405,NULL),(44752,2,102406,NULL),(44753,4,102407,NULL),(44754,5,102408,NULL),(44755,5,102409,NULL),(44756,4,102411,NULL),(44757,3,102413,NULL),(44758,3,102414,NULL),(44759,2,102416,NULL),(44760,4,102417,NULL),(44761,2,102420,NULL),(44762,2,102422,NULL),(44763,4,102424,NULL),(44764,5,102425,NULL),(44765,4,102426,NULL),(44766,3,102427,NULL),(44767,4,102428,NULL),(44768,4,102429,NULL),(44769,3,102430,NULL),(44770,4,102431,NULL),(44771,3,102432,NULL),(44772,3,102434,NULL),(44773,4,102435,NULL),(44774,4,102436,NULL),(44775,2,102437,NULL),(44776,3,102438,NULL),(44777,2,102439,NULL),(44778,3,102440,NULL),(44779,3,102441,NULL),(44780,4,102444,NULL),(44781,3,102445,NULL),(44782,2,102446,NULL),(44783,3,102447,NULL),(44784,3,102448,NULL),(44785,3,102449,NULL),(44786,3,102450,NULL),(44787,4,102451,NULL),(44788,3,102452,NULL),(44789,3,102458,NULL),(44790,2,102459,NULL),(44791,3,102460,NULL),(44792,2,102461,NULL),(44793,3,102462,NULL),(44794,5,102464,NULL),(44795,5,102465,NULL),(44796,2,102466,NULL),(44797,3,102467,NULL),(44798,4,102468,NULL),(44799,3,102470,NULL),(44800,3,102472,NULL),(44801,2,102473,NULL),(44802,2,102475,NULL),(44803,2,102476,NULL),(44804,2,102478,NULL),(44805,3,102479,NULL),(44806,2,102481,NULL),(44807,2,102482,NULL),(44808,2,102483,NULL),(44809,2,102484,NULL),(44810,2,102485,NULL),(44811,3,102486,NULL),(44812,4,102487,NULL),(44813,3,102488,NULL),(44814,3,102489,NULL),(44815,3,102490,NULL),(44816,5,102491,NULL),(44817,3,102492,NULL),(44818,3,102493,NULL),(44819,3,102494,NULL),(44820,4,102495,NULL),(44821,5,102496,NULL),(44822,2,102497,NULL),(44823,4,102498,NULL),(44824,2,102499,NULL),(44825,3,102500,NULL),(44826,3,102501,NULL),(44827,3,102502,NULL),(44828,4,102504,NULL),(44829,4,102505,NULL),(44830,5,102506,NULL),(44831,3,102507,NULL),(44832,3,102508,NULL),(44833,3,102509,NULL),(44834,3,102510,NULL),(44835,3,102511,NULL),(44836,4,102512,NULL),(44837,3,102513,NULL),(44838,4,102514,NULL),(44839,3,102515,NULL),(44840,4,102517,NULL),(44841,5,102518,NULL),(44842,3,102519,NULL),(44843,3,102520,NULL),(44844,3,102521,NULL),(44845,5,102522,NULL),(44846,3,102523,NULL),(44847,3,102524,NULL),(44848,4,102525,NULL),(44849,4,102526,NULL),(44850,4,102527,NULL),(44851,4,102528,NULL),(44852,2,102529,NULL),(44853,3,102530,NULL),(44854,3,102531,NULL),(44855,3,102532,NULL),(44856,3,102533,NULL),(44857,2,102534,NULL),(44858,4,102536,NULL),(44859,3,102537,NULL),(44860,4,102538,NULL),(44861,3,102539,NULL),(44862,3,102540,NULL),(44863,3,102541,NULL),(44864,3,102542,NULL),(44865,2,102543,NULL),(44866,4,102546,NULL),(44867,2,102547,NULL),(44868,4,102548,NULL),(44869,3,102549,NULL),(44870,5,102550,NULL),(44871,2,102551,NULL),(44872,3,102552,NULL),(44873,2,102553,NULL),(44874,3,102554,NULL),(44875,3,102555,NULL),(44876,2,102556,NULL),(44877,3,102557,NULL),(44878,2,102563,NULL),(44879,5,102564,NULL),(44880,4,102565,NULL),(44881,2,102568,NULL),(44882,3,102569,NULL),(44883,2,102571,NULL),(44884,5,102572,NULL),(44885,4,102573,NULL),(44886,3,102574,NULL),(44887,4,102575,NULL),(44888,4,102576,NULL),(44889,4,102577,NULL),(44890,4,102578,NULL),(44891,3,102579,NULL),(44892,3,102580,NULL),(44893,4,102581,NULL),(44894,4,102582,NULL),(44895,3,102583,NULL),(44896,4,102584,NULL),(44897,4,102585,NULL),(44898,2,102586,NULL),(44899,3,102587,NULL),(44900,3,102588,NULL),(44901,3,102590,NULL),(44902,3,102591,NULL),(44903,2,102592,NULL),(44904,2,102593,NULL),(44905,4,102594,NULL),(44906,3,102595,NULL),(44907,3,102596,NULL),(44908,2,102598,NULL),(44909,4,102599,NULL),(44910,3,102600,NULL),(44911,3,102601,NULL),(44912,4,102602,NULL),(44913,5,102603,NULL),(44914,4,102604,NULL),(44915,3,102605,NULL),(44916,4,102607,NULL),(44917,5,102608,NULL),(44918,2,102609,NULL),(44919,5,102610,NULL),(44920,3,102611,NULL),(44921,4,102612,NULL),(44922,3,102613,NULL),(44923,2,102614,NULL),(44924,2,102616,NULL),(44925,4,102618,NULL),(44926,4,102619,NULL),(44927,3,102621,NULL),(44928,2,102622,NULL),(44929,2,102623,NULL),(44930,2,102624,NULL),(44931,3,102625,NULL),(44932,4,102626,NULL),(44933,3,102628,NULL),(44934,3,102630,NULL),(44935,3,102631,NULL),(44936,2,102633,NULL),(44937,3,102634,NULL),(44938,2,102635,NULL),(44939,2,102636,NULL),(44940,3,102637,NULL),(44941,4,102638,NULL),(44942,2,102639,NULL),(44943,4,102640,NULL),(44944,2,102642,NULL),(44945,2,102643,NULL),(44946,2,102645,NULL),(44947,4,102647,NULL),(44948,4,102648,NULL),(44949,4,102649,NULL),(44950,4,102650,NULL),(44951,4,102651,NULL),(44952,3,102652,NULL),(44953,4,102653,NULL),(44954,3,102654,NULL),(44955,3,102656,NULL),(44956,3,102657,NULL),(44957,4,102658,NULL),(44958,4,102659,NULL),(44959,4,102660,NULL),(44960,3,102661,NULL),(44961,4,102662,NULL),(44962,3,102663,NULL),(44963,3,102664,NULL),(44964,3,102665,NULL),(44965,2,102666,NULL),(44966,4,102667,NULL),(44967,4,102668,NULL),(44968,3,102671,NULL),(44969,6,102672,NULL),(44970,3,102673,NULL),(44971,5,102674,NULL),(44972,4,102675,NULL),(44973,3,102676,NULL),(44974,4,102677,NULL),(44975,3,102678,NULL),(44976,3,102680,NULL),(44977,4,102682,NULL),(44978,4,102683,NULL),(44979,3,102684,NULL),(44980,4,102685,NULL),(44981,3,102687,NULL),(44982,3,102688,NULL),(44983,4,102689,NULL),(44984,3,102690,NULL),(44985,2,102691,NULL),(44986,3,102692,NULL),(44987,4,102693,NULL),(44988,4,102694,NULL),(44989,4,102695,NULL),(44990,5,102696,NULL),(44991,3,102697,NULL),(44992,4,102698,NULL),(44993,4,102699,NULL),(44994,3,102700,NULL),(44995,3,102702,NULL),(44996,3,102703,NULL),(44997,3,102704,NULL),(44998,5,102705,NULL),(44999,3,102706,NULL),(45000,4,102707,NULL),(45001,3,102708,NULL),(45002,3,102709,NULL),(45003,3,102711,NULL),(45004,5,102712,NULL),(45005,4,102713,NULL),(45006,4,102714,NULL),(45007,5,102715,NULL),(45008,3,102716,NULL),(45009,2,102718,NULL),(45010,6,102719,NULL),(45011,3,102720,NULL),(45012,3,102721,NULL),(45013,4,102722,NULL),(45014,6,102723,NULL),(45015,4,102724,NULL),(45016,4,102725,NULL),(45017,3,102726,NULL),(45018,3,102727,NULL),(45019,4,102728,NULL),(45020,3,102729,NULL),(45021,4,102731,NULL),(45022,2,102732,NULL),(45023,2,102733,NULL),(45024,3,102734,NULL),(45025,5,102735,NULL),(45026,2,102736,NULL),(45027,4,102737,NULL),(45028,2,102738,NULL),(45029,2,102740,NULL),(45030,2,102741,NULL),(45031,2,102742,NULL),(45032,4,102743,NULL),(45033,3,102744,NULL),(45034,2,102745,NULL),(45035,3,102746,NULL),(45036,4,102747,NULL),(45037,4,102748,NULL),(45038,2,102749,NULL),(45039,2,102750,NULL),(45040,3,102751,NULL),(45041,3,102752,NULL),(45042,4,102753,NULL),(45043,3,102754,NULL),(45044,3,102755,NULL),(45045,2,102756,NULL),(45046,2,102757,NULL),(45047,3,102759,NULL),(45048,3,102761,NULL),(45049,2,102762,NULL),(45050,2,102764,NULL),(45051,2,102765,NULL),(45052,2,102766,NULL),(45053,3,102767,NULL),(45054,3,102768,NULL),(45055,4,102769,NULL),(45056,3,102772,NULL),(45057,2,102774,NULL),(45058,3,102775,NULL),(45059,5,102776,NULL),(45060,3,102777,NULL),(45061,3,102778,NULL),(45062,2,102779,NULL),(45063,3,102781,NULL),(45064,5,102783,NULL),(45065,5,102784,NULL),(45066,4,102786,NULL),(45067,5,102787,NULL),(45068,3,102789,NULL),(45069,3,102790,NULL),(45070,4,102792,NULL),(45071,2,102793,NULL),(45072,3,102794,NULL),(45073,3,102795,NULL),(45074,2,102796,NULL),(45075,2,102797,NULL),(45076,3,102799,NULL),(45077,2,102800,NULL),(45078,2,102801,NULL),(45079,3,102803,NULL),(45080,5,102804,NULL),(45081,5,102805,NULL),(45082,3,102807,NULL),(45083,3,102808,NULL),(45084,2,102809,NULL),(45085,3,102810,NULL),(45086,2,102811,NULL),(45087,3,102812,NULL),(45088,3,102813,NULL),(45089,4,102814,NULL),(45090,4,102815,NULL),(45091,2,102817,NULL),(45092,4,102819,NULL),(45093,3,102820,NULL),(45094,6,102821,NULL),(45095,3,102822,NULL),(45096,2,102823,NULL),(45097,7,102824,NULL),(45098,3,102825,NULL),(45099,4,102826,NULL),(45100,3,102827,NULL),(45101,2,102828,NULL),(45102,2,102829,NULL),(45103,3,102830,NULL),(45104,4,102831,NULL),(45105,2,102832,NULL),(45106,2,102833,NULL),(45107,4,102834,NULL),(45108,4,102835,NULL),(45109,2,102836,NULL),(45110,7,102837,NULL),(45111,2,102838,NULL),(45112,4,102839,NULL),(45113,3,102840,NULL),(45114,3,102842,NULL),(45115,3,102843,NULL),(45116,3,102844,NULL),(45117,2,102846,NULL),(45118,3,102848,NULL),(45119,4,102849,NULL),(45120,2,102850,NULL),(45121,3,102851,NULL),(45122,3,102852,NULL),(45123,3,102853,NULL),(45124,3,102854,NULL),(45125,4,102855,NULL),(45126,4,102856,NULL),(45127,4,102857,NULL),(45128,4,102858,NULL),(45129,3,102859,NULL),(45130,3,102860,NULL),(45131,3,102862,NULL),(45132,3,102863,NULL),(45133,3,102864,NULL),(45134,3,102865,NULL),(45135,4,102867,NULL),(45136,3,102868,NULL),(45137,5,102870,NULL),(45138,4,102872,NULL),(45139,2,102873,NULL),(45140,2,102874,NULL),(45141,3,102875,NULL),(45142,3,102876,NULL),(45143,3,102877,NULL),(45144,3,102878,NULL),(45145,2,102879,NULL),(45146,3,102880,NULL),(45147,2,102881,NULL),(45148,3,102883,NULL),(45149,2,102885,NULL),(45150,2,102886,NULL),(45151,3,102888,NULL),(45152,4,102889,NULL),(45153,3,102890,NULL),(45154,2,102891,NULL),(45155,4,102892,NULL),(45156,3,102893,NULL),(45157,2,102894,NULL),(45158,3,102895,NULL),(45159,3,102896,NULL),(45160,3,102897,NULL),(45161,3,102898,NULL),(45162,2,102899,NULL),(45163,5,102900,NULL),(45164,2,102901,NULL),(45165,2,102902,NULL),(45166,4,102903,NULL),(45167,6,102904,NULL),(45168,2,102905,NULL),(45169,5,102906,NULL),(45170,3,102907,NULL),(45171,4,102908,NULL),(45172,5,102909,NULL),(45173,3,102910,NULL),(45174,3,102912,NULL),(45175,4,102913,NULL),(45176,4,102914,NULL),(45177,4,102915,NULL),(45178,5,102916,NULL),(45179,3,102918,NULL),(45180,4,102920,NULL),(45181,3,102921,NULL),(45182,2,102922,NULL),(45183,2,102923,NULL),(45184,2,102924,NULL),(45185,3,102925,NULL),(45186,2,102926,NULL),(45187,4,102927,NULL),(45188,3,102928,NULL),(45189,4,102929,NULL),(45190,5,102930,NULL),(45191,2,102931,NULL),(45192,4,102932,NULL),(45193,2,102934,NULL),(45194,3,102935,NULL),(45195,3,102936,NULL),(45196,4,102937,NULL),(45197,3,102938,NULL),(45198,5,102939,NULL),(45199,5,102940,NULL),(45200,4,102941,NULL),(45201,4,102942,NULL),(45202,2,102943,NULL),(45203,2,102944,NULL),(45204,3,102947,NULL),(45205,4,102948,NULL),(45206,3,102949,NULL),(45207,4,102950,NULL),(45208,3,102951,NULL),(45209,2,102953,NULL),(45210,3,102954,NULL),(45211,6,102955,NULL),(45212,3,102956,NULL),(45213,3,102958,NULL),(45214,2,102959,NULL),(45215,4,102960,NULL),(45216,2,102962,NULL),(45217,5,102963,NULL),(45218,3,102964,NULL),(45219,4,102965,NULL),(45220,3,102966,NULL),(45221,3,102967,NULL),(45222,2,102969,NULL),(45223,4,102971,NULL),(45224,3,102972,NULL),(45225,2,102973,NULL),(45226,3,102974,NULL),(45227,2,102975,NULL),(45228,3,102976,NULL),(45229,2,102977,NULL),(45230,5,102978,NULL),(45231,4,102979,NULL),(45232,4,102980,NULL),(45233,4,102982,NULL),(45234,3,102983,NULL),(45235,3,102984,NULL),(45236,2,102985,NULL),(45237,4,102986,NULL),(45238,3,102987,NULL),(45239,3,102988,NULL),(45240,2,102989,NULL),(45241,3,102990,NULL),(45242,3,102991,NULL),(45243,2,102992,NULL),(45244,2,102993,NULL),(45245,3,102994,NULL),(45246,3,102995,NULL),(45247,2,102997,NULL),(45248,3,102998,NULL),(45249,3,102999,NULL),(45250,4,103000,NULL),(45251,2,103001,NULL),(45252,3,103002,NULL),(45253,3,103003,NULL),(45254,2,103004,NULL),(45255,3,103005,NULL),(45256,3,103006,NULL),(45257,3,103007,NULL),(45258,4,103008,NULL),(45259,4,103009,NULL),(45260,4,103011,NULL),(45261,3,103012,NULL),(45262,4,103013,NULL),(45263,3,103014,NULL),(45264,2,103015,NULL),(45265,3,103016,NULL),(45266,3,103017,NULL),(45267,2,103018,NULL),(45268,3,103020,NULL),(45269,3,103021,NULL),(45270,3,103022,NULL),(45271,3,103025,NULL),(45272,4,103026,NULL),(45273,3,103027,NULL),(45274,3,103028,NULL),(45275,3,103030,NULL),(45276,4,103032,NULL),(45277,4,103033,NULL),(45278,5,103034,NULL),(45279,3,103035,NULL),(45280,3,103036,NULL),(45281,2,103038,NULL),(45282,2,103039,NULL),(45283,2,103040,NULL),(45284,2,103041,NULL),(45285,3,103042,NULL),(45286,2,103043,NULL),(45287,2,103044,NULL),(45288,3,103045,NULL),(45289,2,103046,NULL),(45290,2,103047,NULL),(45291,3,103048,NULL),(45292,3,103049,NULL),(45293,2,103050,NULL),(45294,4,103051,NULL),(45295,3,103053,NULL),(45296,3,103057,NULL),(45297,5,103058,NULL),(45298,3,103060,NULL),(45299,3,103061,NULL),(45300,3,103062,NULL),(45301,3,103070,NULL),(45302,3,103071,NULL),(45303,2,103072,NULL),(45304,4,103073,NULL),(45305,2,103075,NULL),(45306,3,103076,NULL),(45307,5,103077,NULL),(45308,4,103078,NULL),(45309,2,103080,NULL),(45310,3,103081,NULL),(45311,4,103082,NULL),(45312,4,103083,NULL),(45313,2,103084,NULL),(45314,2,103085,NULL),(45315,3,103087,NULL),(45316,3,103089,NULL),(45317,3,103090,NULL),(45318,2,103091,NULL),(45319,2,103092,NULL),(45320,5,103093,NULL),(45321,3,103095,NULL),(45322,3,103096,NULL),(45323,3,103097,NULL),(45324,3,103098,NULL),(45325,2,103099,NULL),(45326,4,103100,NULL),(45327,3,103101,NULL),(45328,3,103102,NULL),(45329,3,103103,NULL),(45330,4,103104,NULL),(45331,3,103105,NULL),(45332,3,103106,NULL),(45333,3,103107,NULL),(45334,8,103108,NULL),(45335,3,103109,NULL),(45336,4,103110,NULL),(45337,4,103111,NULL),(45338,3,103113,NULL),(45339,2,103116,NULL),(45340,2,103117,NULL),(45341,4,103119,NULL),(45342,2,103121,NULL),(45343,3,103122,NULL),(45344,3,103123,NULL),(45345,3,103125,NULL),(45346,2,103126,NULL),(45347,3,103127,NULL),(45348,3,103128,NULL),(45349,4,103129,NULL),(45350,4,103130,NULL),(45351,5,103131,NULL),(45352,3,103132,NULL),(45353,3,103133,NULL),(45354,3,103134,NULL),(45355,2,103135,NULL),(45356,4,103137,NULL),(45357,2,103139,NULL),(45358,3,103140,NULL),(45359,3,103141,NULL),(45360,3,103142,NULL),(45361,3,103143,NULL),(45362,4,103144,NULL),(45363,4,103146,NULL),(45364,2,103147,NULL),(45365,3,103148,NULL),(45366,4,103149,NULL),(45367,5,103151,NULL),(45368,3,103152,NULL),(45369,3,103153,NULL),(45370,4,103154,NULL),(45371,3,103156,NULL),(45372,3,103158,NULL),(45373,2,103159,NULL),(45374,3,103160,NULL),(45375,2,103161,NULL),(45376,3,103162,NULL),(45377,4,103163,NULL),(45378,4,103164,NULL),(45379,2,103165,NULL),(45380,4,103166,NULL),(45381,3,103168,NULL),(45382,3,103169,NULL),(45383,3,103170,NULL),(45384,4,103171,NULL),(45385,2,103172,NULL),(45386,4,103173,NULL),(45387,4,103174,NULL),(45388,4,103175,NULL),(45389,4,103176,NULL),(45390,4,103177,NULL),(45391,4,103178,NULL),(45392,3,103179,NULL),(45393,4,103180,NULL),(45394,4,103181,NULL),(45395,5,103182,NULL),(45396,2,103183,NULL),(45397,3,103185,NULL),(45398,3,103186,NULL),(45399,3,103187,NULL),(45400,2,103188,NULL),(45401,3,103189,NULL),(45402,2,103190,NULL),(45403,2,103191,NULL),(45404,4,103193,NULL),(45405,5,103194,NULL),(45406,4,103195,NULL),(45407,3,103196,NULL),(45408,3,103197,NULL),(45409,4,103198,NULL),(45410,4,103199,NULL),(45411,4,103200,NULL),(45412,3,103202,NULL),(45413,3,103206,NULL),(45414,3,103207,NULL),(45415,2,103208,NULL),(45416,4,103212,NULL),(45417,3,103214,NULL),(45418,3,103215,NULL),(45419,3,103216,NULL),(45420,4,103217,NULL),(45421,3,103219,NULL),(45422,3,103220,NULL),(45423,3,103221,NULL),(45424,3,103222,NULL),(45425,4,103223,NULL),(45426,3,103224,NULL),(45427,2,103226,NULL),(45428,3,103228,NULL),(45429,3,103229,NULL),(45430,3,103230,NULL),(45431,3,103231,NULL),(45432,3,103232,NULL),(45433,3,103233,NULL),(45434,5,103234,NULL),(45435,3,103235,NULL),(45436,4,103236,NULL),(45437,2,103237,NULL),(45438,3,103238,NULL),(45439,3,103240,NULL),(45440,3,103244,NULL),(45441,3,103245,NULL),(45442,3,103246,NULL),(45443,3,103248,NULL),(45444,5,103249,NULL),(45445,4,103250,NULL),(45446,7,103251,NULL),(45447,4,103253,NULL),(45448,3,103255,NULL),(45449,2,103256,NULL),(45450,3,103257,NULL),(45451,3,103258,NULL),(45452,2,103259,NULL),(45453,2,103260,NULL),(45454,3,103261,NULL),(45455,3,103262,NULL),(45456,3,103263,NULL),(45457,4,103264,NULL),(45458,3,103265,NULL),(45459,2,103266,NULL),(45460,3,103267,NULL),(45461,2,103268,NULL),(45462,2,103269,NULL),(45463,3,103270,NULL),(45464,3,103271,NULL),(45465,2,103272,NULL),(45466,2,103273,NULL),(45467,3,103275,NULL),(45468,3,103276,NULL),(45469,4,103277,NULL),(45470,4,103278,NULL),(45471,4,103279,NULL),(45472,3,103280,NULL),(45473,2,103281,NULL),(45474,3,103284,NULL),(45475,3,103286,NULL),(45476,3,103287,NULL),(45477,3,103288,NULL),(45478,3,103289,NULL),(45479,4,103290,NULL),(45480,3,103291,NULL),(45481,4,103292,NULL),(45482,4,103293,NULL),(45483,2,103294,NULL),(45484,2,103295,NULL),(45485,2,103296,NULL),(45486,3,103297,NULL),(45487,3,103298,NULL),(45488,5,103299,NULL),(45489,3,103300,NULL),(45490,3,103301,NULL),(45491,5,103302,NULL),(45492,2,103303,NULL),(45493,4,103305,NULL),(45494,2,103306,NULL),(45495,2,103307,NULL),(45496,3,103308,NULL),(45497,3,103311,NULL),(45498,3,103312,NULL),(45499,3,103313,NULL),(45500,3,103314,NULL),(45501,2,103315,NULL),(45502,2,103316,NULL),(45503,4,103317,NULL),(45504,3,103318,NULL),(45505,4,103319,NULL),(45506,4,103320,NULL),(45507,3,103321,NULL),(45508,4,103323,NULL),(45509,3,103324,NULL),(45510,3,103325,NULL),(45511,3,103326,NULL),(45512,2,103327,NULL),(45513,2,103328,NULL),(45514,3,103329,NULL),(45515,4,103330,NULL),(45516,2,103331,NULL),(45517,2,103332,NULL),(45518,2,103333,NULL),(45519,2,103334,NULL),(45520,2,103335,NULL),(45521,3,103336,NULL),(45522,3,103337,NULL),(45523,4,103338,NULL),(45524,2,103339,NULL),(45525,4,103340,NULL),(45526,3,103341,NULL),(45527,2,103342,NULL),(45528,3,103343,NULL),(45529,3,103345,NULL),(45530,3,103346,NULL),(45531,3,103347,NULL),(45532,3,103348,NULL),(45533,3,103350,NULL),(45534,3,103351,NULL),(45535,4,103352,NULL),(45536,3,103353,NULL),(45537,3,103354,NULL),(45538,3,103355,NULL),(45539,2,103357,NULL),(45540,2,103358,NULL),(45541,3,103359,NULL),(45542,3,103360,NULL),(45543,2,103361,NULL),(45544,2,103362,NULL),(45545,3,103363,NULL),(45546,4,103364,NULL),(45547,2,103365,NULL),(45548,2,103366,NULL),(45549,2,103367,NULL),(45550,3,103368,NULL),(45551,3,103369,NULL),(45552,3,103370,NULL),(45553,2,103371,NULL),(45554,3,103372,NULL),(45555,4,103373,NULL),(45556,3,103374,NULL),(45557,3,103375,NULL),(45558,3,103376,NULL),(45559,4,103377,NULL),(45560,4,103379,NULL),(45561,2,103380,NULL),(45562,3,103381,NULL),(45563,2,103382,NULL),(45564,2,103383,NULL),(45565,3,103384,NULL),(45566,2,103385,NULL),(45567,2,103386,NULL),(45568,3,103387,NULL),(45569,3,103388,NULL),(45570,4,103389,NULL),(45571,4,103391,NULL),(45572,3,103392,NULL),(45573,4,103393,NULL),(45574,2,103394,NULL),(45575,4,103395,NULL),(45576,3,103396,NULL),(45577,2,103398,NULL),(45578,2,103399,NULL),(45579,3,103400,NULL),(45580,2,103401,NULL),(45581,2,103402,NULL),(45582,4,103403,NULL),(45583,2,103405,NULL),(45584,3,103407,NULL),(45585,4,103408,NULL),(45586,3,103409,NULL),(45587,2,103410,NULL),(45588,2,103411,NULL),(45589,3,103412,NULL),(45590,4,103414,NULL),(45591,3,103415,NULL),(45592,2,103417,NULL),(45593,2,103418,NULL),(45594,3,103419,NULL),(45595,6,103420,NULL),(45596,3,103421,NULL),(45597,3,103422,NULL),(45598,3,103423,NULL),(45599,3,103425,NULL),(45600,2,103427,NULL),(45601,3,103429,NULL),(45602,3,103430,NULL),(45603,3,103431,NULL),(45604,3,103432,NULL),(45605,4,103434,NULL),(45606,2,103435,NULL),(45607,4,103436,NULL),(45608,3,103437,NULL),(45609,2,103438,NULL),(45610,2,103439,NULL),(45611,4,103440,NULL),(45612,3,103441,NULL),(45613,2,103442,NULL),(45614,3,103444,NULL),(45615,3,103445,NULL),(45616,2,103446,NULL),(45617,3,103447,NULL),(45618,6,103448,NULL),(45619,4,103449,NULL),(45620,3,103450,NULL),(45621,4,103451,NULL),(45622,3,103452,NULL),(45623,2,103454,NULL),(45624,3,103455,NULL),(45625,3,103457,NULL),(45626,5,103458,NULL),(45627,3,103459,NULL),(45628,3,103460,NULL),(45629,4,103462,NULL),(45630,3,103463,NULL),(45631,3,103464,NULL),(45632,4,103465,NULL),(45633,3,103466,NULL),(45634,2,103467,NULL),(45635,3,103468,NULL),(45636,2,103469,NULL),(45637,3,103470,NULL),(45638,3,103471,NULL),(45639,4,103472,NULL),(45640,3,103473,NULL),(45641,4,103474,NULL),(45642,5,103475,NULL),(45643,5,103476,NULL),(45644,2,103477,NULL),(45645,2,103478,NULL),(45646,2,103479,NULL),(45647,2,103480,NULL),(45648,3,103481,NULL),(45649,2,103482,NULL),(45650,3,103483,NULL),(45651,4,103484,NULL),(45652,3,103485,NULL),(45653,3,103486,NULL),(45654,4,103488,NULL),(45655,3,103489,NULL),(45656,3,103490,NULL),(45657,3,103491,NULL),(45658,3,103492,NULL),(45659,4,103494,NULL),(45660,3,103495,NULL),(45661,3,103496,NULL),(45662,3,103497,NULL),(45663,4,103498,NULL),(45664,4,103499,NULL),(45665,3,103500,NULL),(45666,2,103501,NULL),(45667,5,103502,NULL),(45668,4,103503,NULL),(45669,2,103504,NULL),(45670,4,103505,NULL),(45671,5,103506,NULL),(45672,3,103507,NULL),(45673,3,103508,NULL),(45674,3,103510,NULL),(45675,2,103511,NULL),(45676,2,103512,NULL),(45677,2,103513,NULL),(45678,2,103514,NULL),(45679,3,103515,NULL),(45680,3,103516,NULL),(45681,2,103517,NULL),(45682,3,103519,NULL),(45683,2,103520,NULL),(45684,2,103522,NULL),(45685,4,103523,NULL),(45686,3,103524,NULL),(45687,3,103525,NULL),(45688,3,103526,NULL),(45689,4,103527,NULL),(45690,4,103529,NULL),(45691,3,103530,NULL),(45692,2,103531,NULL),(45693,3,103532,NULL),(45694,2,103533,NULL),(45695,7,103534,NULL),(45696,3,103536,NULL),(45697,2,103537,NULL),(45698,4,103538,NULL),(45699,3,103539,NULL),(45700,4,103540,NULL),(45701,3,103541,NULL),(45702,5,103544,NULL),(45703,3,103545,NULL),(45704,3,103546,NULL),(45705,3,103547,NULL),(45706,3,103548,NULL),(45707,3,103550,NULL),(45708,3,103551,NULL),(45709,3,103553,NULL),(45710,2,103554,NULL),(45711,2,103556,NULL),(45712,5,103558,NULL),(45713,6,103559,NULL),(45714,3,103560,NULL),(45715,3,103561,NULL),(45716,3,103562,NULL),(45717,6,103563,NULL),(45718,4,103564,NULL),(45719,4,103565,NULL),(45720,4,103566,NULL),(45721,3,103567,NULL),(45722,3,103568,NULL),(45723,3,103569,NULL),(45724,2,103570,NULL),(45725,2,103571,NULL),(45726,4,103572,NULL),(45727,5,103573,NULL),(45728,2,103575,NULL),(45729,4,103576,NULL),(45730,5,103577,NULL),(45731,4,103578,NULL),(45732,4,103579,NULL),(45733,2,103580,NULL),(45734,5,103581,NULL),(45735,4,103582,NULL),(45736,4,103583,NULL),(45737,3,103584,NULL),(45738,2,103585,NULL),(45739,3,103586,NULL),(45740,5,103587,NULL),(45741,4,103588,NULL),(45742,5,103590,NULL),(45743,3,103591,NULL),(45744,4,103592,NULL),(45745,4,103593,NULL),(45746,4,103594,NULL),(45747,3,103596,NULL),(45748,3,103597,NULL),(45749,4,103598,NULL),(45750,5,103599,NULL),(45751,5,103600,NULL),(45752,2,103601,NULL),(45753,3,103602,NULL),(45754,2,103603,NULL),(45755,3,103604,NULL),(45756,3,103607,NULL),(45757,4,103608,NULL),(45758,5,103609,NULL),(45759,4,103610,NULL),(45760,3,103611,NULL),(45761,3,103612,NULL),(45762,3,103613,NULL),(45763,6,103614,NULL),(45764,6,103615,NULL),(45765,5,103616,NULL),(45766,2,103617,NULL),(45767,4,103619,NULL),(45768,2,103620,NULL),(45769,2,103621,NULL),(45770,3,103622,NULL),(45771,3,103623,NULL),(45772,3,103625,NULL),(45773,3,103626,NULL),(45774,4,103627,NULL),(45775,4,103628,NULL),(45776,4,103629,NULL),(45777,3,103630,NULL),(45778,4,103631,NULL),(45779,5,103632,NULL),(45780,3,103633,NULL),(45781,4,103634,NULL),(45782,4,103635,NULL),(45783,3,103636,NULL),(45784,4,103637,NULL),(45785,4,103638,NULL),(45786,4,103639,NULL),(45787,6,103640,NULL),(45788,2,103641,NULL),(45789,3,103642,NULL),(45790,3,103643,NULL),(45791,2,103644,NULL),(45792,3,103646,NULL),(45793,2,103647,NULL),(45794,2,103648,NULL),(45795,2,103649,NULL),(45796,2,103650,NULL),(45797,3,103651,NULL),(45798,3,103652,NULL),(45799,2,103654,NULL),(45800,2,103655,NULL),(45801,3,103656,NULL),(45802,3,103657,NULL),(45803,3,103658,NULL),(45804,3,103659,NULL),(45805,3,103660,NULL),(45806,2,103662,NULL),(45807,2,103663,NULL),(45808,4,103664,NULL),(45809,3,103665,NULL),(45810,2,103666,NULL),(45811,3,103667,NULL),(45812,2,103668,NULL),(45813,4,103669,NULL),(45814,3,103670,NULL),(45815,4,103671,NULL),(45816,4,103672,NULL),(45817,3,103673,NULL),(45818,3,103674,NULL),(45819,2,103675,NULL),(45820,3,103676,NULL),(45821,5,103677,NULL),(45822,4,103678,NULL),(45823,5,103679,NULL),(45824,5,103680,NULL),(45825,3,103681,NULL),(45826,3,103683,NULL),(45827,4,103684,NULL),(45828,2,103685,NULL),(45829,2,103686,NULL),(45830,3,103687,NULL),(45831,3,103688,NULL),(45832,2,103689,NULL),(45833,3,103690,NULL),(45834,2,103691,NULL),(45835,2,103692,NULL),(45836,3,103693,NULL),(45837,3,103694,NULL),(45838,3,103695,NULL),(45839,3,103696,NULL),(45840,2,103697,NULL),(45841,3,103698,NULL),(45842,2,103699,NULL),(45843,3,103700,NULL),(45844,3,103701,NULL),(45845,5,103702,NULL),(45846,5,103703,NULL),(45847,4,103704,NULL),(45848,3,103705,NULL),(45849,3,103708,NULL),(45850,4,103709,NULL),(45851,4,103710,NULL),(45852,3,103711,NULL),(45853,4,103712,NULL),(45854,4,103713,NULL),(45855,4,103714,NULL),(45856,3,103715,NULL),(45857,5,103716,NULL),(45858,5,103717,NULL),(45859,4,103718,NULL),(45860,5,103719,NULL),(45861,7,103720,NULL),(45862,4,103721,NULL),(45863,4,103722,NULL),(45864,4,103723,NULL),(45865,4,103724,NULL),(45866,4,103725,NULL),(45867,3,103726,NULL),(45868,6,103727,NULL),(45869,4,103728,NULL),(45870,5,103729,NULL),(45871,4,103730,NULL),(45872,5,103731,NULL),(45873,2,103732,NULL),(45874,4,103733,NULL),(45875,2,103734,NULL),(45876,3,103735,NULL),(45877,3,103736,NULL),(45878,2,103737,NULL),(45879,2,103738,NULL),(45880,5,103739,NULL),(45881,3,103740,NULL),(45882,3,103741,NULL),(45883,3,103742,NULL),(45884,3,103743,NULL),(45885,4,103744,NULL),(45886,3,103745,NULL),(45887,2,103746,NULL),(45888,4,103748,NULL),(45889,2,103749,NULL),(45890,3,103750,NULL),(45891,3,103752,NULL),(45892,2,103753,NULL),(45893,5,103754,NULL),(45894,4,103755,NULL),(45895,5,103756,NULL),(45896,3,103757,NULL),(45897,4,103758,NULL),(45898,4,103759,NULL),(45899,3,103760,NULL),(45900,4,103761,NULL),(45901,4,103762,NULL),(45902,4,103763,NULL),(45903,4,103764,NULL),(45904,4,103765,NULL),(45905,4,103766,NULL),(45906,4,103767,NULL),(45907,4,103768,NULL),(45908,4,103769,NULL),(45909,3,103770,NULL),(45910,3,103771,NULL),(45911,4,103772,NULL),(45912,4,103773,NULL),(45913,4,103774,NULL),(45914,5,103775,NULL),(45915,3,103776,NULL),(45916,4,103777,NULL),(45917,5,103778,NULL),(45918,5,103779,NULL),(45919,3,103780,NULL),(45920,3,103781,NULL),(45921,3,103782,NULL),(45922,3,103783,NULL),(45923,4,103784,NULL),(45924,3,103785,NULL),(45925,3,103786,NULL),(45926,3,103788,NULL),(45927,2,103789,NULL),(45928,4,103790,NULL),(45929,3,103791,NULL),(45930,3,103792,NULL),(45931,2,103793,NULL),(45932,2,103794,NULL),(45933,2,103795,NULL),(45934,2,103796,NULL),(45935,5,103798,NULL),(45936,5,103799,NULL),(45937,4,103800,NULL),(45938,5,103801,NULL),(45939,4,103802,NULL),(45940,4,103803,NULL),(45941,3,103804,NULL),(45942,4,103805,NULL),(45943,3,103806,NULL),(45944,3,103807,NULL),(45945,3,103808,NULL),(45946,2,103809,NULL),(45947,3,103810,NULL),(45948,5,103812,NULL),(45949,4,103813,NULL),(45950,2,103816,NULL),(45951,4,103818,NULL),(45952,3,103819,NULL),(45953,3,103820,NULL),(45954,7,103821,NULL),(45955,4,103822,NULL),(45956,2,103824,NULL),(45957,3,103825,NULL),(45958,3,103826,NULL),(45959,2,103827,NULL),(45960,5,103829,NULL),(45961,3,103830,NULL),(45962,4,103831,NULL),(45963,5,103832,NULL),(45964,4,103833,NULL),(45965,4,103834,NULL),(45966,3,103835,NULL),(45967,5,103836,NULL),(45968,4,103837,NULL),(45969,3,103838,NULL),(45970,6,103839,NULL),(45971,4,103840,NULL),(45972,3,103841,NULL),(45973,4,103842,NULL),(45974,4,103843,NULL),(45975,4,103845,NULL),(45976,3,103846,NULL),(45977,5,103847,NULL),(45978,5,103849,NULL),(45979,3,103850,NULL),(45980,4,103851,NULL),(45981,5,103852,NULL),(45982,5,103853,NULL),(45983,2,103854,NULL),(45984,2,103855,NULL),(45985,3,103856,NULL),(45986,3,103857,NULL),(45987,2,103858,NULL),(45988,4,103860,NULL),(45989,4,103861,NULL),(45990,2,103862,NULL),(45991,3,103863,NULL),(45992,2,103865,NULL),(45993,2,103867,NULL),(45994,3,103868,NULL),(45995,7,103869,NULL),(45996,7,103870,NULL),(45997,2,103871,NULL),(45998,5,103872,NULL),(45999,5,103873,NULL),(46000,2,103874,NULL),(46001,4,103875,NULL),(46002,5,103876,NULL),(46003,6,103877,NULL),(46004,4,103878,NULL),(46005,6,103879,NULL),(46006,5,103880,NULL),(46007,4,103881,NULL),(46008,2,103885,NULL),(46009,3,103886,NULL),(46010,2,103887,NULL),(46011,4,103889,NULL),(46012,3,103892,NULL),(46013,3,103894,NULL),(46014,4,103895,NULL),(46015,4,103896,NULL),(46016,2,103897,NULL),(46017,4,103898,NULL),(46018,3,103899,NULL),(46019,3,103900,NULL),(46020,4,103901,NULL),(46021,3,103902,NULL),(46022,4,103903,NULL),(46023,5,103904,NULL),(46024,4,103906,NULL),(46025,4,103907,NULL),(46026,3,103908,NULL),(46027,3,103909,NULL),(46028,2,103912,NULL),(46029,2,103913,NULL),(46030,6,103914,NULL),(46031,4,103915,NULL),(46032,4,103916,NULL),(46033,4,103917,NULL),(46034,6,103918,NULL),(46035,2,103919,NULL),(46036,2,103921,NULL),(46037,3,103922,NULL),(46038,2,103923,NULL),(46039,2,103924,NULL),(46040,2,103925,NULL),(46041,3,103926,NULL),(46042,3,103927,NULL),(46043,3,103928,NULL),(46044,2,103929,NULL),(46045,4,103930,NULL),(46046,4,103931,NULL),(46047,3,103932,NULL),(46048,4,103933,NULL),(46049,3,103934,NULL),(46050,4,103935,NULL),(46051,3,103936,NULL),(46052,4,103937,NULL),(46053,3,103938,NULL),(46054,2,103940,NULL),(46055,4,103941,NULL),(46056,3,103942,NULL),(46057,4,103945,NULL),(46058,3,103946,NULL),(46059,4,103947,NULL),(46060,3,103948,NULL),(46061,5,103949,NULL),(46062,3,103950,NULL),(46063,6,103951,NULL),(46064,4,103952,NULL),(46065,6,103954,NULL),(46066,4,103955,NULL),(46067,3,103956,NULL),(46068,4,103958,NULL),(46069,5,103959,NULL),(46070,4,103960,NULL),(46071,3,103961,NULL),(46072,3,103963,NULL),(46073,3,103964,NULL),(46074,3,103965,NULL),(46075,3,103966,NULL),(46076,2,103967,NULL),(46077,2,103968,NULL),(46078,3,103969,NULL),(46079,3,103970,NULL),(46080,3,103971,NULL),(46081,4,103972,NULL),(46082,3,103977,NULL),(46083,5,103978,NULL),(46084,3,103980,NULL),(46085,5,103981,NULL),(46086,5,103982,NULL),(46087,6,103983,NULL),(46088,5,103984,NULL),(46089,3,103985,NULL),(46090,3,103986,NULL),(46091,4,103987,NULL),(46092,3,103988,NULL),(46093,5,103989,NULL),(46094,5,103990,NULL),(46095,4,103991,NULL),(46096,3,103992,NULL),(46097,2,103994,NULL),(46098,6,103995,NULL),(46099,2,103996,NULL),(46100,2,103997,NULL),(46101,2,103998,NULL),(46102,3,103999,NULL),(46103,2,104000,NULL),(46104,2,104001,NULL),(46105,2,104002,NULL),(46106,3,104003,NULL),(46107,4,104004,NULL),(46108,4,104005,NULL),(46109,3,104006,NULL),(46110,2,104007,NULL),(46111,3,104008,NULL),(46112,2,104010,NULL),(46113,4,104011,NULL),(46114,3,104013,NULL),(46115,3,104014,NULL),(46116,2,104016,NULL),(46117,3,104018,NULL),(46118,3,104019,NULL),(46119,3,104022,NULL),(46120,2,104023,NULL),(46121,3,104024,NULL),(46122,3,104025,NULL),(46123,3,104026,NULL),(46124,3,104028,NULL),(46125,3,104029,NULL),(46126,3,104030,NULL),(46127,3,104031,NULL),(46128,3,104032,NULL),(46129,2,104033,NULL),(46130,3,104035,NULL),(46131,3,104038,NULL),(46132,2,104039,NULL),(46133,5,104040,NULL),(46134,3,104041,NULL),(46135,5,104042,NULL),(46136,3,104043,NULL),(46137,4,104044,NULL),(46138,3,104045,NULL),(46139,4,104046,NULL),(46140,3,104047,NULL),(46141,3,104048,NULL),(46142,3,104049,NULL),(46143,2,104050,NULL),(46144,3,104051,NULL),(46145,2,104052,NULL),(46146,3,104053,NULL),(46147,4,104054,NULL),(46148,2,104056,NULL),(46149,3,104057,NULL),(46150,2,104059,NULL),(46151,3,104061,NULL),(46152,3,104063,NULL),(46153,3,104064,NULL),(46154,2,104065,NULL),(46155,3,104066,NULL),(46156,3,104067,NULL),(46157,3,104068,NULL),(46158,7,104069,NULL),(46159,4,104070,NULL),(46160,3,104071,NULL),(46161,6,104072,NULL),(46162,3,104074,NULL),(46163,2,104075,NULL),(46164,2,104076,NULL),(46165,7,104077,NULL),(46166,3,104078,NULL),(46167,3,104079,NULL),(46168,3,104080,NULL),(46169,2,104081,NULL),(46170,2,104082,NULL),(46171,3,104085,NULL),(46172,2,104086,NULL),(46173,3,104087,NULL),(46174,3,104089,NULL),(46175,4,104090,NULL),(46176,3,104091,NULL),(46177,3,104092,NULL),(46178,2,104095,NULL),(46179,3,104096,NULL),(46180,4,104097,NULL),(46181,3,104098,NULL),(46182,5,104101,NULL),(46183,3,104103,NULL),(46184,6,104104,NULL),(46185,3,104105,NULL),(46186,5,104106,NULL),(46187,3,104107,NULL),(46188,5,104108,NULL),(46189,4,104109,NULL),(46190,2,104110,NULL),(46191,2,104111,NULL),(46192,6,104113,NULL),(46193,3,104116,NULL),(46194,3,104117,NULL),(46195,3,104118,NULL),(46196,5,104119,NULL),(46197,4,104120,NULL),(46198,2,104121,NULL),(46199,3,104122,NULL),(46200,3,104123,NULL),(46201,3,104124,NULL),(46202,2,104125,NULL),(46203,4,104126,NULL),(46204,4,104127,NULL),(46205,2,104128,NULL),(46206,3,104129,NULL),(46207,3,104131,NULL),(46208,4,104133,NULL),(46209,3,104134,NULL),(46210,2,104135,NULL),(46211,5,104137,NULL),(46212,2,104138,NULL),(46213,3,104139,NULL),(46214,5,104141,NULL),(46215,5,104142,NULL),(46216,4,104143,NULL),(46217,5,104144,NULL),(46218,4,104145,NULL),(46219,2,104147,NULL),(46220,4,104148,NULL),(46221,3,104149,NULL),(46222,4,104150,NULL),(46223,4,104151,NULL),(46224,3,104152,NULL),(46225,2,104154,NULL),(46226,2,104155,NULL),(46227,3,104156,NULL),(46228,3,104157,NULL),(46229,3,104158,NULL),(46230,3,104159,NULL),(46231,3,104160,NULL),(46232,3,104161,NULL),(46233,2,104162,NULL),(46234,4,104163,NULL),(46235,5,104164,NULL),(46236,3,104165,NULL),(46237,3,104166,NULL),(46238,3,104167,NULL),(46239,3,104169,NULL),(46240,3,104170,NULL),(46241,3,104171,NULL),(46242,4,104172,NULL),(46243,4,104174,NULL),(46244,4,104175,NULL),(46245,4,104176,NULL),(46246,4,104177,NULL),(46247,2,104178,NULL),(46248,4,104180,NULL),(46249,4,104181,NULL),(46250,3,104183,NULL),(46251,3,104185,NULL),(46252,6,104186,NULL),(46253,3,104189,NULL),(46254,4,104190,NULL),(46255,3,104191,NULL),(46256,2,104192,NULL),(46257,3,104193,NULL),(46258,3,104194,NULL),(46259,3,104195,NULL),(46260,3,104196,NULL),(46261,5,104197,NULL),(46262,3,104198,NULL),(46263,4,104199,NULL),(46264,4,104200,NULL),(46265,4,104201,NULL),(46266,4,104202,NULL),(46267,4,104203,NULL),(46268,3,104204,NULL),(46269,3,104205,NULL),(46270,5,104206,NULL),(46271,2,104207,NULL),(46272,2,104208,NULL),(46273,4,104210,NULL),(46274,3,104212,NULL),(46275,2,104213,NULL),(46276,3,104214,NULL),(46277,5,104215,NULL),(46278,6,104216,NULL),(46279,3,104217,NULL),(46280,2,104218,NULL),(46281,3,104219,NULL),(46282,3,104220,NULL),(46283,3,104221,NULL),(46284,4,104222,NULL),(46285,2,104223,NULL),(46286,3,104225,NULL),(46287,3,104226,NULL),(46288,3,104227,NULL),(46289,4,104228,NULL),(46290,2,104229,NULL),(46291,3,104230,NULL),(46292,3,104231,NULL),(46293,4,104233,NULL),(46294,4,104234,NULL),(46295,4,104235,NULL),(46296,4,104236,NULL),(46297,5,104237,NULL),(46298,5,104238,NULL),(46299,5,104240,NULL),(46300,4,104241,NULL),(46301,3,104242,NULL),(46302,4,104243,NULL),(46303,4,104244,NULL),(46304,2,104245,NULL),(46305,3,104246,NULL),(46306,4,104247,NULL),(46307,3,104248,NULL),(46308,4,104249,NULL),(46309,4,104250,NULL),(46310,5,104251,NULL),(46311,4,104252,NULL),(46312,6,104253,NULL),(46313,5,104254,NULL),(46314,2,104255,NULL),(46315,3,104256,NULL),(46316,3,104257,NULL),(46317,3,104258,NULL),(46318,3,104259,NULL),(46319,3,104260,NULL),(46320,2,104261,NULL),(46321,3,104262,NULL),(46322,2,104263,NULL),(46323,4,104264,NULL),(46324,3,104265,NULL),(46325,2,104266,NULL),(46326,5,104268,NULL),(46327,4,104270,NULL),(46328,4,104271,NULL),(46329,3,104272,NULL),(46330,5,104273,NULL),(46331,3,104274,NULL),(46332,4,104275,NULL),(46333,5,104276,NULL),(46334,6,104277,NULL),(46335,5,104278,NULL),(46336,6,104279,NULL),(46337,5,104280,NULL),(46338,5,104281,NULL),(46339,5,104282,NULL),(46340,4,104283,NULL),(46341,5,104285,NULL),(46342,4,104286,NULL),(46343,3,104288,NULL),(46344,3,104290,NULL),(46345,5,104291,NULL),(46346,4,104292,NULL),(46347,3,104293,NULL),(46348,6,104296,NULL),(46349,3,104298,NULL),(46350,2,104299,NULL),(46351,3,104301,NULL),(46352,3,104302,NULL),(46353,2,104303,NULL),(46354,3,104304,NULL),(46355,2,104306,NULL),(46356,2,104308,NULL),(46357,2,104309,NULL),(46358,4,104310,NULL),(46359,4,104311,NULL),(46360,4,104312,NULL),(46361,4,104313,NULL),(46362,3,104315,NULL),(46363,2,104317,NULL),(46364,3,104318,NULL),(46365,3,104319,NULL),(46366,4,104321,NULL),(46367,3,104322,NULL),(46368,3,104323,NULL),(46369,3,104324,NULL),(46370,2,104325,NULL),(46371,3,104326,NULL),(46372,4,104329,NULL),(46373,4,104333,NULL),(46374,3,104336,NULL),(46375,7,104337,NULL),(46376,2,104339,NULL),(46377,5,104340,NULL),(46378,5,104341,NULL),(46379,3,104342,NULL),(46380,3,104344,NULL),(46381,2,104345,NULL),(46382,4,104346,NULL),(46383,5,104347,NULL),(46384,3,104348,NULL),(46385,4,104349,NULL),(46386,5,104350,NULL),(46387,5,104352,NULL),(46388,5,104353,NULL),(46389,2,104354,NULL),(46390,3,104355,NULL),(46391,3,104356,NULL),(46392,2,104357,NULL),(46393,2,104358,NULL),(46394,3,104359,NULL),(46395,3,104360,NULL),(46396,3,104361,NULL),(46397,3,104362,NULL),(46398,2,104363,NULL),(46399,2,104364,NULL),(46400,4,104365,NULL),(46401,3,104366,NULL),(46402,4,104367,NULL),(46403,3,104368,NULL),(46404,5,104369,NULL),(46405,3,104370,NULL),(46406,3,104371,NULL),(46407,5,104372,NULL),(46408,3,104373,NULL),(46409,2,104374,NULL),(46410,2,104375,NULL),(46411,5,104376,NULL),(46412,4,104377,NULL),(46413,4,104378,NULL),(46414,2,104379,NULL),(46415,2,104380,NULL),(46416,2,104381,NULL),(46417,3,104382,NULL),(46418,3,104383,NULL),(46419,3,104384,NULL),(46420,4,104386,NULL),(46421,2,104387,NULL),(46422,2,104388,NULL),(46423,2,104389,NULL),(46424,3,104390,NULL),(46425,3,104391,NULL),(46426,5,104392,NULL),(46427,5,104393,NULL),(46428,5,104394,NULL),(46429,3,104395,NULL),(46430,6,104396,NULL),(46431,3,104397,NULL),(46432,5,104398,NULL),(46433,4,104399,NULL),(46434,4,104400,NULL),(46435,5,104401,NULL),(46436,5,104402,NULL),(46437,5,104403,NULL),(46438,5,104404,NULL),(46439,5,104405,NULL),(46440,6,104406,NULL),(46441,5,104408,NULL),(46442,6,104409,NULL),(46443,5,104411,NULL),(46444,3,104412,NULL),(46445,3,104413,NULL),(46446,4,104414,NULL),(46447,6,104418,NULL),(46448,5,104419,NULL),(46449,4,104420,NULL),(46450,5,104421,NULL),(46451,2,104422,NULL),(46452,2,104423,NULL),(46453,6,104425,NULL),(46454,3,104426,NULL),(46455,4,104427,NULL),(46456,5,104428,NULL),(46457,6,104429,NULL),(46458,3,104430,NULL),(46459,3,104431,NULL),(46460,2,104434,NULL),(46461,3,104435,NULL),(46462,2,104436,NULL),(46463,5,104437,NULL),(46464,3,104438,NULL),(46465,4,104439,NULL),(46466,3,104440,NULL),(46467,2,104441,NULL),(46468,2,104442,NULL),(46469,3,104443,NULL),(46470,3,104444,NULL),(46471,4,104446,NULL),(46472,4,104447,NULL),(46473,3,104448,NULL),(46474,4,104449,NULL),(46475,2,104450,NULL),(46476,3,104451,NULL),(46477,2,104452,NULL),(46478,2,104453,NULL),(46479,3,104454,NULL),(46480,3,104455,NULL),(46481,3,104456,NULL),(46482,4,104457,NULL),(46483,4,104458,NULL),(46484,3,104459,NULL),(46485,3,104460,NULL),(46486,3,104461,NULL),(46487,3,104462,NULL),(46488,4,104463,NULL),(46489,2,104464,NULL),(46490,4,104466,NULL),(46491,5,104468,NULL),(46492,4,104469,NULL),(46493,5,104470,NULL),(46494,5,104471,NULL),(46495,5,104472,NULL),(46496,6,104474,NULL),(46497,5,104475,NULL),(46498,5,104476,NULL),(46499,3,104477,NULL),(46500,2,104478,NULL),(46501,3,104479,NULL),(46502,3,104480,NULL),(46503,2,104481,NULL),(46504,2,104482,NULL),(46505,3,104483,NULL),(46506,4,104484,NULL),(46507,4,104486,NULL),(46508,3,104487,NULL),(46509,3,104488,NULL),(46510,4,104489,NULL),(46511,3,104490,NULL),(46512,4,104491,NULL),(46513,3,104492,NULL),(46514,4,104493,NULL),(46515,4,104494,NULL),(46516,4,104500,NULL),(46517,3,104501,NULL),(46518,3,104502,NULL),(46519,3,104503,NULL),(46520,3,104504,NULL),(46521,4,104505,NULL),(46522,2,104506,NULL),(46523,4,104507,NULL),(46524,2,104508,NULL),(46525,3,104510,NULL),(46526,3,104511,NULL),(46527,3,104512,NULL),(46528,4,104513,NULL),(46529,3,104515,NULL),(46530,2,104516,NULL),(46531,4,104517,NULL),(46532,3,104518,NULL),(46533,3,104519,NULL),(46534,3,104520,NULL),(46535,6,104521,NULL),(46536,3,104522,NULL),(46537,3,104523,NULL),(46538,4,104524,NULL),(46539,4,104525,NULL),(46540,4,104526,NULL),(46541,2,104527,NULL),(46542,3,104529,NULL),(46543,5,104530,NULL),(46544,5,104531,NULL),(46545,2,104532,NULL),(46546,6,104533,NULL),(46547,6,104534,NULL),(46548,2,104535,NULL),(46549,2,104536,NULL),(46550,3,104537,NULL),(46551,3,104538,NULL),(46552,2,104539,NULL),(46553,4,104540,NULL),(46554,2,104541,NULL),(46555,3,104544,NULL),(46556,3,104545,NULL),(46557,3,104546,NULL),(46558,3,104547,NULL),(46559,4,104548,NULL),(46560,5,104549,NULL),(46561,3,104550,NULL),(46562,3,104551,NULL),(46563,3,104552,NULL),(46564,2,104554,NULL),(46565,2,104555,NULL),(46566,4,104556,NULL),(46567,3,104559,NULL),(46568,2,104561,NULL),(46569,2,104563,NULL),(46570,5,104564,NULL),(46571,3,104566,NULL),(46572,3,104567,NULL),(46573,3,104568,NULL),(46574,5,104569,NULL),(46575,4,104572,NULL),(46576,4,104573,NULL),(46577,4,104574,NULL),(46578,3,104575,NULL),(46579,2,104577,NULL),(46580,3,104578,NULL),(46581,4,104579,NULL),(46582,4,104582,NULL),(46583,5,104583,NULL),(46584,4,104584,NULL),(46585,2,104586,NULL),(46586,3,104588,NULL),(46587,3,104589,NULL),(46588,4,104590,NULL),(46589,3,104591,NULL),(46590,4,104592,NULL),(46591,2,104594,NULL),(46592,4,104596,NULL),(46593,4,104597,NULL),(46594,5,104598,NULL),(46595,2,104599,NULL),(46596,5,104600,NULL),(46597,4,104601,NULL),(46598,4,104603,NULL),(46599,3,104604,NULL),(46600,2,104605,NULL),(46601,2,104607,NULL),(46602,4,104608,NULL),(46603,3,104609,NULL),(46604,6,104610,NULL),(46605,3,104611,NULL),(46606,2,104612,NULL),(46607,3,104613,NULL),(46608,3,104614,NULL),(46609,5,104615,NULL),(46610,4,104616,NULL),(46611,2,104618,NULL),(46612,2,104619,NULL),(46613,3,104620,NULL),(46614,5,104621,NULL),(46615,5,104623,NULL),(46616,3,104624,NULL),(46617,3,104625,NULL),(46618,4,104626,NULL),(46619,3,104627,NULL),(46620,3,104628,NULL),(46621,3,104629,NULL),(46622,3,104630,NULL),(46623,2,104631,NULL),(46624,4,104632,NULL),(46625,3,104633,NULL),(46626,3,104634,NULL),(46627,4,104635,NULL),(46628,3,104636,NULL),(46629,2,104637,NULL),(46630,6,104638,NULL),(46631,2,104639,NULL),(46632,3,104640,NULL),(46633,3,104642,NULL),(46634,3,104643,NULL),(46635,3,104645,NULL),(46636,3,104646,NULL),(46637,5,104647,NULL),(46638,2,104648,NULL),(46639,2,104649,NULL),(46640,4,104650,NULL),(46641,4,104651,NULL),(46642,3,104652,NULL),(46643,4,104653,NULL),(46644,2,104654,NULL),(46645,3,104656,NULL),(46646,7,104657,NULL),(46647,3,104658,NULL),(46648,4,104659,NULL),(46649,5,104660,NULL),(46650,3,104661,NULL),(46651,3,104662,NULL),(46652,2,104663,NULL),(46653,2,104664,NULL),(46654,2,104665,NULL),(46655,3,104666,NULL),(46656,3,104667,NULL),(46657,2,104668,NULL),(46658,4,104669,NULL),(46659,3,104670,NULL),(46660,6,104671,NULL),(46661,5,104672,NULL),(46662,2,104674,NULL),(46663,4,104677,NULL),(46664,2,104678,NULL),(46665,3,104679,NULL),(46666,3,104680,NULL),(46667,3,104681,NULL),(46668,3,104682,NULL),(46669,2,104683,NULL),(46670,3,104684,NULL),(46671,2,104685,NULL),(46672,3,104686,NULL),(46673,4,104687,NULL),(46674,3,104688,NULL),(46675,3,104689,NULL),(46676,3,104690,NULL),(46677,2,104691,NULL),(46678,3,104692,NULL),(46679,5,104693,NULL),(46680,3,104694,NULL),(46681,2,104695,NULL),(46682,5,104698,NULL),(46683,2,104700,NULL),(46684,4,104701,NULL),(46685,3,104702,NULL),(46686,3,104703,NULL),(46687,3,104704,NULL),(46688,4,104705,NULL),(46689,3,104706,NULL),(46690,3,104707,NULL),(46691,5,104708,NULL),(46692,3,104709,NULL),(46693,3,104710,NULL),(46694,4,104711,NULL),(46695,3,104712,NULL),(46696,5,104714,NULL),(46697,3,104715,NULL),(46698,4,104716,NULL),(46699,3,104717,NULL),(46700,2,104718,NULL),(46701,4,104719,NULL),(46702,4,104720,NULL),(46703,3,104721,NULL),(46704,2,104722,NULL),(46705,3,104723,NULL),(46706,3,104724,NULL),(46707,4,104725,NULL),(46708,4,104726,NULL),(46709,3,104727,NULL),(46710,4,104728,NULL),(46711,3,104729,NULL),(46712,3,104730,NULL),(46713,2,104731,NULL),(46714,2,104732,NULL),(46715,3,104733,NULL),(46716,2,104734,NULL),(46717,4,104735,NULL),(46718,5,104736,NULL),(46719,2,104737,NULL),(46720,3,104739,NULL),(46721,3,104740,NULL),(46722,4,104741,NULL),(46723,2,104742,NULL),(46724,3,104743,NULL),(46725,3,104744,NULL),(46726,3,104745,NULL),(46727,5,104746,NULL),(46728,3,104747,NULL),(46729,3,104748,NULL),(46730,3,104749,NULL),(46731,3,104751,NULL),(46732,2,104752,NULL),(46733,4,104753,NULL),(46734,3,104754,NULL),(46735,2,104756,NULL),(46736,2,104757,NULL),(46737,2,104759,NULL),(46738,3,104760,NULL),(46739,2,104761,NULL),(46740,2,104762,NULL),(46741,3,104763,NULL),(46742,3,104765,NULL),(46743,3,104766,NULL),(46744,5,104767,NULL),(46745,3,104769,NULL),(46746,2,104770,NULL),(46747,3,104771,NULL),(46748,3,104772,NULL),(46749,3,104774,NULL),(46750,2,104776,NULL),(46751,5,104778,NULL),(46752,5,104779,NULL),(46753,4,104780,NULL),(46754,3,104781,NULL),(46755,5,104782,NULL),(46756,5,104783,NULL),(46757,3,104784,NULL),(46758,3,104785,NULL),(46759,2,104786,NULL),(46760,5,104787,NULL),(46761,4,104788,NULL),(46762,2,104789,NULL),(46763,2,104790,NULL),(46764,5,104791,NULL),(46765,4,104792,NULL),(46766,3,104793,NULL),(46767,2,104795,NULL),(46768,6,104796,NULL),(46769,4,104797,NULL),(46770,2,104799,NULL),(46771,2,104800,NULL),(46772,2,104802,NULL),(46773,2,104804,NULL),(46774,4,104808,NULL),(46775,2,104810,NULL),(46776,3,104811,NULL),(46777,3,104812,NULL),(46778,2,104813,NULL),(46779,2,104814,NULL),(46780,4,104816,NULL),(46781,5,104817,NULL),(46782,2,104818,NULL),(46783,4,104819,NULL),(46784,4,104820,NULL),(46785,4,104821,NULL),(46786,4,104823,NULL),(46787,4,104824,NULL),(46788,3,104826,NULL),(46789,2,104827,NULL),(46790,3,104828,NULL),(46791,4,104829,NULL),(46792,4,104830,NULL),(46793,5,104831,NULL),(46794,3,104832,NULL),(46795,2,104833,NULL),(46796,4,104835,NULL),(46797,3,104837,NULL),(46798,3,104838,NULL),(46799,3,104839,NULL),(46800,4,104841,NULL),(46801,2,104842,NULL),(46802,2,104843,NULL),(46803,2,104844,NULL),(46804,3,104845,NULL),(46805,3,104846,NULL),(46806,3,104847,NULL),(46807,3,104848,NULL),(46808,3,104849,NULL),(46809,2,104850,NULL),(46810,2,104851,NULL),(46811,3,104852,NULL),(46812,3,104853,NULL),(46813,5,104854,NULL),(46814,4,104858,NULL),(46815,3,104859,NULL),(46816,4,104861,NULL),(46817,4,104862,NULL),(46818,4,104863,NULL),(46819,2,104864,NULL),(46820,2,104865,NULL),(46821,3,104866,NULL),(46822,3,104867,NULL),(46823,4,104868,NULL),(46824,3,104869,NULL),(46825,4,104870,NULL),(46826,4,104871,NULL),(46827,4,104872,NULL),(46828,4,104873,NULL),(46829,3,104874,NULL),(46830,4,104875,NULL),(46831,6,104876,NULL),(46832,3,104877,NULL),(46833,5,104878,NULL),(46834,3,104879,NULL),(46835,2,104882,NULL),(46836,4,104883,NULL),(46837,5,104884,NULL),(46838,4,104885,NULL),(46839,5,104886,NULL),(46840,5,104887,NULL),(46841,5,104888,NULL),(46842,2,104890,NULL),(46843,3,104891,NULL),(46844,4,104892,NULL),(46845,3,104893,NULL),(46846,4,104894,NULL),(46847,3,104895,NULL),(46848,2,104896,NULL),(46849,2,104897,NULL),(46850,2,104898,NULL),(46851,3,104899,NULL),(46852,2,104901,NULL),(46853,2,104902,NULL),(46854,4,104903,NULL),(46855,4,104904,NULL),(46856,4,104905,NULL),(46857,4,104906,NULL),(46858,4,104907,NULL),(46859,7,104909,NULL),(46860,5,104910,NULL),(46861,2,104911,NULL),(46862,3,104912,NULL),(46863,2,104913,NULL),(46864,3,104914,NULL),(46865,4,104915,NULL),(46866,4,104917,NULL),(46867,2,104918,NULL),(46868,3,104919,NULL),(46869,3,104920,NULL),(46870,2,104921,NULL),(46871,4,104922,NULL),(46872,4,104923,NULL),(46873,5,104924,NULL),(46874,2,104925,NULL),(46875,4,104926,NULL),(46876,3,104927,NULL),(46877,3,104929,NULL),(46878,2,104930,NULL),(46879,5,104931,NULL),(46880,3,104932,NULL),(46881,3,104933,NULL),(46882,3,104934,NULL),(46883,4,104935,NULL),(46884,4,104936,NULL),(46885,3,104937,NULL),(46886,4,104938,NULL),(46887,2,104939,NULL),(46888,3,104940,NULL),(46889,4,104941,NULL),(46890,6,104942,NULL),(46891,5,104943,NULL),(46892,5,104944,NULL),(46893,4,104946,NULL),(46894,4,104947,NULL),(46895,2,104949,NULL),(46896,2,104950,NULL),(46897,3,104952,NULL),(46898,3,104954,NULL),(46899,5,104955,NULL),(46900,3,104956,NULL),(46901,4,104958,NULL),(46902,3,104959,NULL),(46903,3,104960,NULL),(46904,3,104961,NULL),(46905,3,104962,NULL),(46906,2,104963,NULL),(46907,3,104964,NULL),(46908,4,104965,NULL),(46909,2,104966,NULL),(46910,6,104967,NULL),(46911,6,104968,NULL),(46912,3,104969,NULL),(46913,6,104970,NULL),(46914,2,104973,NULL),(46915,5,104974,NULL),(46916,4,104975,NULL),(46917,5,104976,NULL),(46918,3,104977,NULL),(46919,4,104978,NULL),(46920,4,104979,NULL),(46921,3,104981,NULL),(46922,2,104982,NULL),(46923,2,104983,NULL),(46924,5,104984,NULL),(46925,4,104985,NULL),(46926,3,104986,NULL),(46927,3,104987,NULL),(46928,3,104988,NULL),(46929,3,104989,NULL),(46930,3,104990,NULL),(46931,4,104991,NULL),(46932,2,104992,NULL),(46933,2,104993,NULL),(46934,3,104994,NULL),(46935,3,104995,NULL),(46936,2,104996,NULL),(46937,3,104997,NULL),(46938,2,104998,NULL),(46939,3,104999,NULL),(46940,4,105000,NULL),(46941,3,105001,NULL),(46942,3,105002,NULL),(46943,2,105003,NULL),(46944,5,105004,NULL),(46945,2,105005,NULL),(46946,2,105006,NULL),(46947,3,105007,NULL),(46948,4,105008,NULL),(46949,3,105009,NULL),(46950,4,105010,NULL),(46951,3,105011,NULL),(46952,4,105012,NULL),(46953,4,105013,NULL),(46954,2,105014,NULL),(46955,2,105017,NULL),(46956,2,105018,NULL),(46957,5,105019,NULL),(46958,5,105020,NULL),(46959,5,105021,NULL),(46960,4,105022,NULL),(46961,2,105025,NULL),(46962,2,105027,NULL),(46963,4,105028,NULL),(46964,3,105029,NULL),(46965,2,105030,NULL),(46966,3,105031,NULL),(46967,2,105032,NULL),(46968,3,105033,NULL),(46969,5,105034,NULL),(46970,4,105036,NULL),(46971,4,105038,NULL),(46972,2,105039,NULL),(46973,5,105040,NULL),(46974,3,105041,NULL),(46975,3,105042,NULL),(46976,2,105043,NULL),(46977,3,105044,NULL),(46978,3,105045,NULL),(46979,4,105046,NULL),(46980,2,105047,NULL),(46981,4,105048,NULL),(46982,3,105049,NULL),(46983,3,105050,NULL),(46984,4,105051,NULL),(46985,3,105052,NULL),(46986,3,105053,NULL),(46987,3,105055,NULL),(46988,3,105056,NULL),(46989,3,105057,NULL),(46990,3,105058,NULL),(46991,2,105059,NULL),(46992,3,105060,NULL),(46993,5,105061,NULL),(46994,2,105063,NULL),(46995,3,105065,NULL),(46996,3,105066,NULL),(46997,3,105067,NULL),(46998,4,105068,NULL),(46999,3,105069,NULL),(47000,4,105070,NULL),(47001,4,105071,NULL),(47002,4,105074,NULL),(47003,2,105075,NULL),(47004,2,105076,NULL),(47005,3,105077,NULL),(47006,3,105078,NULL),(47007,2,105079,NULL),(47008,2,105080,NULL),(47009,3,105081,NULL),(47010,3,105082,NULL),(47011,2,105084,NULL),(47012,3,105085,NULL),(47013,4,105086,NULL),(47014,4,105087,NULL),(47015,6,105088,NULL),(47016,5,105089,NULL),(47017,5,105090,NULL),(47018,5,105091,NULL),(47019,2,105092,NULL),(47020,2,105094,NULL),(47021,3,105095,NULL),(47022,4,105096,NULL),(47023,3,105097,NULL),(47024,3,105099,NULL),(47025,7,105100,NULL),(47026,2,105102,NULL),(47027,4,105103,NULL),(47028,2,105104,NULL),(47029,5,105105,NULL),(47030,3,105106,NULL),(47031,2,105107,NULL),(47032,2,105109,NULL),(47033,2,105110,NULL),(47034,3,105112,NULL),(47035,4,105113,NULL),(47036,3,105114,NULL),(47037,2,105115,NULL),(47038,3,105117,NULL),(47039,4,105118,NULL),(47040,3,105119,NULL),(47041,4,105120,NULL),(47042,3,105122,NULL),(47043,3,105124,NULL),(47044,2,105125,NULL),(47045,7,105127,NULL),(47046,4,105128,NULL),(47047,2,105129,NULL),(47048,2,105130,NULL),(47049,3,105131,NULL),(47050,2,105133,NULL),(47051,3,105136,NULL),(47052,2,105137,NULL),(47053,3,105138,NULL),(47054,4,105142,NULL),(47055,3,105143,NULL),(47056,3,105144,NULL),(47057,4,105145,NULL),(47058,3,105146,NULL),(47059,3,105147,NULL),(47060,5,105148,NULL),(47061,3,105149,NULL),(47062,3,105153,NULL),(47063,3,105154,NULL),(47064,3,105155,NULL),(47065,2,105156,NULL),(47066,2,105157,NULL),(47067,3,105158,NULL),(47068,2,105159,NULL),(47069,3,105161,NULL),(47070,3,105163,NULL),(47071,3,105164,NULL),(47072,3,105165,NULL),(47073,3,105166,NULL),(47074,4,105167,NULL),(47075,2,105168,NULL),(47076,3,105169,NULL),(47077,5,105170,NULL),(47078,2,105171,NULL),(47079,2,105172,NULL),(47080,2,105173,NULL),(47081,2,105174,NULL),(47082,2,105176,NULL),(47083,3,105178,NULL),(47084,4,105179,NULL),(47085,2,105180,NULL),(47086,2,105181,NULL),(47087,3,105182,NULL),(47088,4,105183,NULL),(47089,3,105184,NULL),(47090,2,105185,NULL),(47091,2,105186,NULL),(47092,3,105187,NULL),(47093,3,105189,NULL),(47094,4,105190,NULL),(47095,3,105191,NULL),(47096,6,105193,NULL),(47097,4,105194,NULL),(47098,4,105195,NULL),(47099,3,105196,NULL),(47100,3,105197,NULL),(47101,4,105199,NULL),(47102,2,105200,NULL),(47103,3,105202,NULL),(47104,4,105203,NULL),(47105,3,105204,NULL),(47106,4,105205,NULL),(47107,2,105206,NULL),(47108,3,105207,NULL),(47109,3,105208,NULL),(47110,4,105209,NULL),(47111,3,105211,NULL),(47112,4,105212,NULL),(47113,2,105213,NULL),(47114,3,105214,NULL),(47115,4,105215,NULL),(47116,4,105216,NULL),(47117,5,105217,NULL),(47118,4,105218,NULL),(47119,4,105219,NULL),(47120,5,105220,NULL),(47121,2,105221,NULL),(47122,4,105222,NULL),(47123,3,105223,NULL),(47124,3,105224,NULL),(47125,2,105225,NULL),(47126,3,105226,NULL),(47127,4,105227,NULL),(47128,3,105228,NULL),(47129,4,105229,NULL),(47130,2,105230,NULL),(47131,4,105232,NULL),(47132,6,105233,NULL),(47133,5,105234,NULL),(47134,5,105235,NULL),(47135,4,105236,NULL),(47136,3,105239,NULL),(47137,3,105240,NULL),(47138,3,105242,NULL),(47139,3,105243,NULL),(47140,3,105244,NULL),(47141,2,105245,NULL),(47142,4,105246,NULL),(47143,4,105247,NULL),(47144,3,105248,NULL),(47145,2,105249,NULL),(47146,3,105250,NULL),(47147,3,105251,NULL),(47148,3,105252,NULL),(47149,3,105254,NULL),(47150,2,105255,NULL),(47151,4,105256,NULL),(47152,4,105257,NULL),(47153,3,105258,NULL),(47154,3,105260,NULL),(47155,2,105261,NULL),(47156,3,105262,NULL),(47157,4,105263,NULL),(47158,4,105264,NULL),(47159,4,105265,NULL),(47160,3,105266,NULL),(47161,2,105267,NULL),(47162,2,105268,NULL),(47163,3,105269,NULL),(47164,3,105270,NULL),(47165,2,105271,NULL),(47166,2,105272,NULL),(47167,4,105277,NULL),(47168,3,105278,NULL),(47169,3,105282,NULL),(47170,6,105286,NULL),(47171,4,105287,NULL),(47172,3,105288,NULL),(47173,2,105291,NULL),(47174,2,105292,NULL),(47175,3,105293,NULL),(47176,2,105294,NULL),(47177,2,105295,NULL),(47178,2,105296,NULL),(47179,2,105297,NULL),(47180,3,105299,NULL),(47181,3,105300,NULL),(47182,2,105301,NULL),(47183,3,105302,NULL),(47184,5,105303,NULL),(47185,5,105304,NULL),(47186,5,105305,NULL),(47187,5,105306,NULL),(47188,2,105308,NULL),(47189,3,105309,NULL),(47190,3,105310,NULL),(47191,3,105311,NULL),(47192,3,105312,NULL),(47193,4,105313,NULL),(47194,2,105314,NULL),(47195,2,105315,NULL),(47196,2,105316,NULL),(47197,4,105317,NULL),(47198,2,105318,NULL),(47199,2,105319,NULL),(47200,2,105320,NULL),(47201,2,105321,NULL),(47202,2,105322,NULL),(47203,5,105323,NULL),(47204,2,105324,NULL),(47205,4,105325,NULL),(47206,4,105326,NULL),(47207,3,105328,NULL),(47208,2,105329,NULL),(47209,3,105330,NULL),(47210,4,105331,NULL),(47211,3,105334,NULL),(47212,3,105335,NULL),(47213,4,105336,NULL),(47214,4,105337,NULL),(47215,3,105338,NULL),(47216,4,105339,NULL),(47217,4,105340,NULL),(47218,5,105341,NULL),(47219,5,105342,NULL),(47220,5,105344,NULL),(47221,5,105345,NULL),(47222,4,105346,NULL),(47223,2,105347,NULL),(47224,3,105348,NULL),(47225,5,105349,NULL),(47226,7,105350,NULL),(47227,2,105351,NULL),(47228,2,105356,NULL),(47229,2,105357,NULL),(47230,3,105358,NULL),(47231,4,105359,NULL),(47232,3,105360,NULL),(47233,3,105362,NULL),(47234,3,105363,NULL),(47235,4,105364,NULL),(47236,2,105365,NULL),(47237,5,105366,NULL),(47238,2,105367,NULL),(47239,2,105368,NULL),(47240,2,105369,NULL),(47241,2,105370,NULL),(47242,2,105371,NULL),(47243,3,105372,NULL),(47244,2,105373,NULL),(47245,3,105374,NULL),(47246,3,105375,NULL),(47247,2,105376,NULL),(47248,2,105377,NULL),(47249,2,105378,NULL),(47250,3,105379,NULL),(47251,3,105380,NULL),(47252,2,105381,NULL),(47253,3,105382,NULL),(47254,3,105383,NULL),(47255,3,105384,NULL),(47256,3,105385,NULL),(47257,3,105386,NULL),(47258,2,105387,NULL),(47259,2,105388,NULL),(47260,3,105389,NULL),(47261,4,105390,NULL),(47262,4,105392,NULL),(47263,2,105393,NULL),(47264,3,105394,NULL),(47265,2,105396,NULL),(47266,3,105397,NULL),(47267,3,105398,NULL),(47268,3,105399,NULL),(47269,2,105400,NULL),(47270,4,105401,NULL),(47271,5,105402,NULL),(47272,5,105403,NULL),(47273,5,105404,NULL),(47274,5,105405,NULL),(47275,5,105406,NULL),(47276,5,105407,NULL),(47277,5,105408,NULL),(47278,6,105410,NULL),(47279,6,105411,NULL),(47280,2,105412,NULL),(47281,3,105413,NULL),(47282,3,105415,NULL),(47283,3,105416,NULL),(47284,4,105417,NULL),(47285,5,105418,NULL),(47286,5,105420,NULL),(47287,4,105421,NULL),(47288,2,105426,NULL),(47289,3,105428,NULL),(47290,4,105429,NULL),(47291,3,105430,NULL),(47292,2,105431,NULL),(47293,2,105432,NULL),(47294,3,105433,NULL),(47295,3,105434,NULL),(47296,2,105435,NULL),(47297,3,105436,NULL),(47298,3,105437,NULL),(47299,4,105438,NULL),(47300,2,105439,NULL),(47301,3,105440,NULL),(47302,3,105441,NULL),(47303,2,105442,NULL),(47304,2,105443,NULL),(47305,3,105444,NULL),(47306,3,105445,NULL),(47307,5,105446,NULL),(47308,3,105447,NULL),(47309,3,105448,NULL),(47310,3,105449,NULL),(47311,4,105451,NULL),(47312,3,105452,NULL),(47313,3,105453,NULL),(47314,3,105455,NULL),(47315,2,105456,NULL),(47316,2,105457,NULL),(47317,3,105458,NULL),(47318,3,105459,NULL),(47319,3,105460,NULL),(47320,3,105461,NULL),(47321,3,105462,NULL),(47322,3,105463,NULL),(47323,2,105464,NULL),(47324,4,105465,NULL),(47325,3,105466,NULL),(47326,2,105467,NULL),(47327,2,105468,NULL),(47328,2,105469,NULL),(47329,4,105471,NULL),(47330,3,105472,NULL),(47331,2,105473,NULL),(47332,3,105474,NULL),(47333,4,105478,NULL),(47334,2,105479,NULL),(47335,4,105481,NULL),(47336,2,105482,NULL),(47337,2,105483,NULL),(47338,3,105484,NULL),(47339,2,105485,NULL),(47340,2,105486,NULL),(47341,3,105488,NULL),(47342,5,105489,NULL),(47343,4,105490,NULL),(47344,3,105491,NULL),(47345,2,105492,NULL),(47346,4,105493,NULL),(47347,3,105495,NULL),(47348,2,105496,NULL),(47349,4,105497,NULL),(47350,3,105498,NULL),(47351,3,105499,NULL),(47352,3,105500,NULL),(47353,4,105501,NULL),(47354,2,105502,NULL),(47355,3,105503,NULL),(47356,2,105504,NULL),(47357,4,105505,NULL),(47358,2,105506,NULL),(47359,4,105507,NULL),(47360,4,105508,NULL),(47361,4,105509,NULL),(47362,4,105510,NULL),(47363,4,105511,NULL),(47364,3,105512,NULL),(47365,4,105513,NULL),(47366,3,105514,NULL),(47367,3,105515,NULL),(47368,3,105516,NULL),(47369,4,105517,NULL),(47370,3,105519,NULL),(47371,3,105520,NULL),(47372,4,105522,NULL),(47373,3,105523,NULL),(47374,3,105524,NULL),(47375,2,105526,NULL),(47376,3,105528,NULL),(47377,2,105529,NULL),(47378,3,105530,NULL),(47379,3,105531,NULL),(47380,3,105532,NULL),(47381,3,105533,NULL),(47382,4,105535,NULL),(47383,2,105537,NULL),(47384,2,105538,NULL),(47385,3,105539,NULL),(47386,4,105541,NULL),(47387,2,105542,NULL),(47388,2,105543,NULL),(47389,2,105544,NULL),(47390,3,105545,NULL),(47391,3,105546,NULL),(47392,3,105547,NULL),(47393,3,105548,NULL),(47394,3,105549,NULL),(47395,3,105550,NULL),(47396,3,105551,NULL),(47397,3,105552,NULL),(47398,4,105553,NULL),(47399,2,105554,NULL),(47400,2,105555,NULL),(47401,2,105556,NULL),(47402,3,105557,NULL),(47403,3,105558,NULL),(47404,3,105559,NULL),(47405,2,105560,NULL),(47406,3,105561,NULL),(47407,2,105562,NULL),(47408,3,105563,NULL),(47409,5,105564,NULL),(47410,3,105566,NULL),(47411,2,105568,NULL),(47412,3,105569,NULL),(47413,4,105571,NULL),(47414,3,105574,NULL),(47415,3,105575,NULL),(47416,3,105576,NULL),(47417,3,105577,NULL),(47418,2,105579,NULL),(47419,3,105581,NULL),(47420,2,105582,NULL),(47421,3,105583,NULL),(47422,3,105584,NULL),(47423,3,105586,NULL),(47424,2,105587,NULL),(47425,6,105588,NULL),(47426,4,105589,NULL),(47427,4,105591,NULL),(47428,4,105592,NULL),(47429,3,105593,NULL),(47430,4,105594,NULL),(47431,5,105595,NULL),(47432,3,105596,NULL),(47433,4,105597,NULL),(47434,3,105598,NULL),(47435,3,105599,NULL),(47436,3,105601,NULL),(47437,3,105602,NULL),(47438,2,105603,NULL),(47439,4,105604,NULL),(47440,3,105605,NULL),(47441,3,105606,NULL),(47442,4,105607,NULL),(47443,2,105608,NULL),(47444,4,105609,NULL),(47445,3,105610,NULL),(47446,5,105611,NULL),(47447,2,105614,NULL),(47448,3,105616,NULL),(47449,5,105617,NULL),(47450,2,105618,NULL),(47451,2,105620,NULL),(47452,3,105621,NULL),(47453,3,105622,NULL),(47454,4,105624,NULL),(47455,3,105625,NULL),(47456,2,105626,NULL),(47457,3,105627,NULL),(47458,2,105629,NULL),(47459,3,105631,NULL),(47460,4,105633,NULL),(47461,2,105636,NULL),(47462,3,105637,NULL),(47463,4,105638,NULL),(47464,3,105639,NULL),(47465,3,105640,NULL),(47466,3,105641,NULL),(47467,3,105642,NULL),(47468,2,105643,NULL),(47469,4,105644,NULL),(47470,3,105646,NULL),(47471,3,105647,NULL),(47472,2,105650,NULL),(47473,2,105651,NULL),(47474,5,105652,NULL),(47475,3,105653,NULL),(47476,3,105654,NULL),(47477,2,105655,NULL),(47478,2,105656,NULL),(47479,5,105657,NULL),(47480,3,105659,NULL),(47481,3,105661,NULL),(47482,4,105662,NULL),(47483,2,105663,NULL),(47484,4,105664,NULL),(47485,4,105665,NULL),(47486,4,105666,NULL),(47487,3,105667,NULL),(47488,3,105668,NULL),(47489,4,105669,NULL),(47490,2,105671,NULL),(47491,4,105672,NULL),(47492,4,105673,NULL),(47493,3,105674,NULL),(47494,2,105675,NULL),(47495,3,105676,NULL),(47496,2,105677,NULL),(47497,2,105678,NULL),(47498,5,105680,NULL),(47499,3,105681,NULL),(47500,3,105683,NULL),(47501,2,105684,NULL),(47502,3,105685,NULL),(47503,4,105686,NULL),(47504,2,105687,NULL),(47505,3,105688,NULL),(47506,5,105689,NULL),(47507,2,105690,NULL),(47508,4,105693,NULL),(47509,3,105695,NULL),(47510,3,105697,NULL),(47511,4,105698,NULL),(47512,4,105699,NULL),(47513,5,105700,NULL),(47514,4,105701,NULL),(47515,5,105702,NULL),(47516,4,105703,NULL),(47517,2,105704,NULL),(47518,3,105705,NULL),(47519,3,105706,NULL),(47520,3,105707,NULL),(47521,3,105708,NULL),(47522,5,105709,NULL),(47523,4,105710,NULL),(47524,4,105711,NULL),(47525,3,105712,NULL),(47526,4,105714,NULL),(47527,4,105715,NULL),(47528,2,105717,NULL),(47529,3,105719,NULL),(47530,3,105720,NULL),(47531,2,105721,NULL),(47532,3,105722,NULL),(47533,2,105723,NULL),(47534,3,105724,NULL),(47535,4,105725,NULL),(47536,2,105726,NULL),(47537,3,105727,NULL),(47538,2,105731,NULL),(47539,3,105732,NULL),(47540,3,105733,NULL),(47541,2,105735,NULL),(47542,5,105736,NULL),(47543,2,105737,NULL),(47544,2,105741,NULL),(47545,2,105742,NULL),(47546,2,105743,NULL),(47547,5,105744,NULL),(47548,2,105745,NULL),(47549,4,105746,NULL),(47550,2,105747,NULL),(47551,3,105748,NULL),(47552,3,105749,NULL),(47553,3,105751,NULL),(47554,3,105752,NULL),(47555,2,105758,NULL),(47556,3,105759,NULL),(47557,4,105760,NULL),(47558,4,105761,NULL),(47559,5,105762,NULL),(47560,4,105763,NULL),(47561,2,105765,NULL),(47562,3,105766,NULL),(47563,3,105767,NULL),(47564,3,105768,NULL),(47565,3,105769,NULL),(47566,2,105771,NULL),(47567,2,105772,NULL),(47568,2,105773,NULL),(47569,3,105774,NULL),(47570,4,105775,NULL),(47571,2,105776,NULL),(47572,4,105777,NULL),(47573,4,105778,NULL),(47574,3,105779,NULL),(47575,4,105780,NULL),(47576,4,105781,NULL),(47577,6,105782,NULL),(47578,3,105783,NULL),(47579,3,105784,NULL),(47580,4,105785,NULL),(47581,3,105786,NULL),(47582,2,105787,NULL),(47583,2,105788,NULL),(47584,2,105789,NULL),(47585,4,105790,NULL),(47586,3,105791,NULL),(47587,3,105792,NULL),(47588,3,105793,NULL),(47589,4,105794,NULL),(47590,3,105796,NULL),(47591,5,105797,NULL),(47592,2,105798,NULL),(47593,2,105799,NULL),(47594,2,105800,NULL),(47595,3,105801,NULL),(47596,4,105804,NULL),(47597,3,105805,NULL),(47598,5,105806,NULL),(47599,2,105807,NULL),(47600,4,105808,NULL),(47601,5,105809,NULL),(47602,2,105810,NULL),(47603,5,105811,NULL),(47604,6,105812,NULL),(47605,5,105813,NULL),(47606,2,105814,NULL),(47607,2,105818,NULL),(47608,4,105819,NULL),(47609,3,105820,NULL),(47610,2,105821,NULL),(47611,3,105822,NULL),(47612,3,105823,NULL),(47613,3,105824,NULL),(47614,3,105825,NULL),(47615,2,105826,NULL),(47616,4,105827,NULL),(47617,3,105828,NULL),(47618,4,105829,NULL),(47619,4,105830,NULL),(47620,4,105831,NULL),(47621,3,105832,NULL),(47622,2,105833,NULL),(47623,4,105834,NULL),(47624,3,105835,NULL),(47625,4,105836,NULL),(47626,2,105838,NULL),(47627,3,105839,NULL),(47628,3,105840,NULL),(47629,4,105841,NULL),(47630,3,105842,NULL),(47631,3,105843,NULL),(47632,6,105844,NULL),(47633,5,105845,NULL),(47634,3,105846,NULL),(47635,5,105847,NULL),(47636,2,105848,NULL),(47637,4,105849,NULL),(47638,2,105850,NULL),(47639,3,105851,NULL),(47640,3,105852,NULL),(47641,4,105853,NULL),(47642,4,105854,NULL),(47643,4,105855,NULL),(47644,5,105856,NULL),(47645,5,105857,NULL),(47646,3,105858,NULL),(47647,3,105859,NULL),(47648,10,105861,NULL),(47649,5,105862,NULL),(47650,2,105863,NULL),(47651,2,105864,NULL),(47652,2,105865,NULL),(47653,4,105866,NULL),(47654,3,105867,NULL),(47655,2,105868,NULL),(47656,2,105869,NULL),(47657,3,105870,NULL),(47658,3,105872,NULL),(47659,2,105874,NULL),(47660,2,105875,NULL),(47661,3,105876,NULL),(47662,4,105877,NULL),(47663,3,105878,NULL),(47664,4,105879,NULL),(47665,3,105880,NULL),(47666,3,105881,NULL),(47667,2,105883,NULL),(47668,2,105884,NULL),(47669,3,105885,NULL),(47670,2,105887,NULL),(47671,2,105888,NULL),(47672,3,105889,NULL),(47673,3,105890,NULL),(47674,3,105891,NULL),(47675,3,105892,NULL),(47676,2,105894,NULL),(47677,5,105895,NULL),(47678,3,105896,NULL),(47679,3,105897,NULL),(47680,2,105898,NULL),(47681,4,105899,NULL),(47682,7,105900,NULL),(47683,2,105903,NULL),(47684,4,105905,NULL),(47685,2,105906,NULL),(47686,4,105907,NULL),(47687,2,105908,NULL),(47688,2,105910,NULL),(47689,2,105911,NULL),(47690,2,105912,NULL),(47691,5,105913,NULL),(47692,6,105914,NULL),(47693,5,105915,NULL),(47694,3,105917,NULL),(47695,4,105918,NULL),(47696,4,105919,NULL),(47697,8,105920,NULL),(47698,3,105921,NULL),(47699,3,105922,NULL),(47700,2,105923,NULL),(47701,3,105924,NULL),(47702,2,105925,NULL),(47703,2,105928,NULL),(47704,5,105929,NULL),(47705,5,105930,NULL),(47706,3,105932,NULL),(47707,4,105933,NULL),(47708,6,105934,NULL),(47709,4,105936,NULL),(47710,4,105937,NULL),(47711,3,105938,NULL),(47712,3,105939,NULL),(47713,2,105940,NULL),(47714,3,105941,NULL),(47715,2,105942,NULL),(47716,3,105943,NULL),(47717,2,105944,NULL),(47718,5,105945,NULL),(47719,4,105946,NULL),(47720,3,105947,NULL),(47721,3,105948,NULL),(47722,3,105949,NULL),(47723,3,105950,NULL),(47724,6,105951,NULL),(47725,2,105952,NULL),(47726,4,105953,NULL),(47727,4,105954,NULL),(47728,3,105955,NULL),(47729,3,105956,NULL),(47730,4,105957,NULL),(47731,3,105958,NULL),(47732,3,105959,NULL),(47733,3,105960,NULL),(47734,3,105961,NULL),(47735,2,105962,NULL),(47736,4,105963,NULL),(47737,2,105964,NULL),(47738,3,105965,NULL),(47739,5,105966,NULL),(47740,4,105967,NULL),(47741,4,105968,NULL),(47742,3,105969,NULL),(47743,3,105970,NULL),(47744,3,105972,NULL),(47745,2,105973,NULL),(47746,4,105974,NULL),(47747,4,105975,NULL),(47748,3,105976,NULL),(47749,2,105977,NULL),(47750,2,105978,NULL),(47751,3,105979,NULL),(47752,3,105980,NULL),(47753,2,105981,NULL),(47754,2,105982,NULL),(47755,4,105983,NULL),(47756,6,105984,NULL),(47757,2,105986,NULL),(47758,2,105987,NULL),(47759,3,105988,NULL),(47760,3,105989,NULL),(47761,2,105990,NULL),(47762,2,105991,NULL),(47763,2,105992,NULL),(47764,5,105993,NULL),(47765,2,105995,NULL),(47766,5,105997,NULL),(47767,5,105998,NULL),(47768,3,105999,NULL),(47769,3,106002,NULL),(47770,2,106003,NULL),(47771,5,106004,NULL),(47772,3,106005,NULL),(47773,2,106006,NULL),(47774,2,106007,NULL),(47775,3,106008,NULL),(47776,2,106009,NULL),(47777,2,106010,NULL),(47778,2,106011,NULL),(47779,3,106012,NULL),(47780,2,106013,NULL),(47781,3,106016,NULL),(47782,5,106017,NULL),(47783,4,106018,NULL),(47784,2,106019,NULL),(47785,2,106020,NULL),(47786,3,106021,NULL),(47787,2,106022,NULL),(47788,5,106023,NULL),(47789,5,106024,NULL),(47790,3,106025,NULL),(47791,3,106026,NULL),(47792,2,106027,NULL),(47793,2,106028,NULL),(47794,3,106029,NULL),(47795,4,106030,NULL),(47796,5,106031,NULL),(47797,5,106032,NULL),(47798,3,106034,NULL),(47799,4,106035,NULL),(47800,3,106036,NULL),(47801,3,106038,NULL),(47802,3,106039,NULL),(47803,6,106040,NULL),(47804,3,106041,NULL),(47805,4,106042,NULL),(47806,3,106043,NULL),(47807,4,106044,NULL),(47808,4,106045,NULL),(47809,4,106046,NULL),(47810,3,106047,NULL),(47811,2,106048,NULL),(47812,4,106049,NULL),(47813,3,106051,NULL),(47814,3,106052,NULL),(47815,3,106053,NULL),(47816,4,106054,NULL),(47817,3,106055,NULL),(47818,2,106057,NULL),(47819,5,106058,NULL),(47820,3,106059,NULL),(47821,2,106060,NULL),(47822,5,106061,NULL),(47823,3,106062,NULL),(47824,4,106063,NULL),(47825,3,106064,NULL),(47826,3,106065,NULL),(47827,2,106066,NULL),(47828,2,106067,NULL),(47829,3,106069,NULL),(47830,3,106070,NULL),(47831,3,106071,NULL),(47832,4,106072,NULL),(47833,6,106075,NULL),(47834,2,106076,NULL),(47835,3,106077,NULL),(47836,3,106078,NULL),(47837,5,106080,NULL),(47838,5,106081,NULL),(47839,3,106082,NULL),(47840,4,106083,NULL),(47841,5,106084,NULL),(47842,6,106085,NULL),(47843,3,106086,NULL),(47844,3,106087,NULL),(47845,3,106089,NULL),(47846,3,106090,NULL),(47847,3,106091,NULL),(47848,3,106092,NULL),(47849,3,106093,NULL),(47850,3,106094,NULL),(47851,2,106095,NULL),(47852,4,106096,NULL),(47853,5,106097,NULL),(47854,2,106098,NULL),(47855,2,106099,NULL),(47856,2,106100,NULL),(47857,4,106101,NULL),(47858,4,106102,NULL),(47859,4,106103,NULL),(47860,4,106104,NULL),(47861,3,106105,NULL),(47862,4,106106,NULL),(47863,3,106108,NULL),(47864,2,106110,NULL),(47865,6,106111,NULL),(47866,3,106112,NULL),(47867,2,106113,NULL),(47868,4,106114,NULL),(47869,2,106115,NULL),(47870,3,106116,NULL),(47871,2,106118,NULL),(47872,2,106120,NULL),(47873,3,106121,NULL),(47874,3,106122,NULL),(47875,3,106123,NULL),(47876,3,106124,NULL),(47877,4,106125,NULL),(47878,4,106126,NULL),(47879,3,106127,NULL),(47880,6,106129,NULL),(47881,4,106131,NULL),(47882,4,106132,NULL),(47883,2,106133,NULL),(47884,3,106135,NULL),(47885,2,106136,NULL),(47886,3,106137,NULL),(47887,2,106139,NULL),(47888,3,106141,NULL),(47889,3,106142,NULL),(47890,4,106143,NULL),(47891,3,106144,NULL),(47892,2,106145,NULL),(47893,3,106146,NULL),(47894,2,106147,NULL),(47895,2,106148,NULL),(47896,3,106149,NULL),(47897,2,106150,NULL),(47898,2,106151,NULL),(47899,3,106152,NULL),(47900,2,106153,NULL),(47901,3,106154,NULL),(47902,3,106155,NULL),(47903,3,106156,NULL),(47904,4,106157,NULL),(47905,3,106158,NULL),(47906,2,106159,NULL),(47907,3,106160,NULL),(47908,3,106161,NULL),(47909,3,106162,NULL),(47910,3,106164,NULL),(47911,3,106165,NULL),(47912,2,106166,NULL),(47913,3,106167,NULL),(47914,2,106168,NULL),(47915,4,106169,NULL),(47916,3,106170,NULL),(47917,6,106171,NULL),(47918,4,106172,NULL),(47919,5,106173,NULL),(47920,4,106174,NULL),(47921,3,106175,NULL),(47922,3,106176,NULL),(47923,2,106177,NULL),(47924,3,106178,NULL),(47925,2,106179,NULL),(47926,3,106180,NULL),(47927,3,106181,NULL),(47928,2,106182,NULL),(47929,2,106183,NULL),(47930,2,106185,NULL),(47931,3,106186,NULL),(47932,3,106187,NULL),(47933,4,106189,NULL),(47934,4,106190,NULL),(47935,5,106191,NULL),(47936,4,106192,NULL),(47937,4,106193,NULL),(47938,3,106194,NULL),(47939,4,106195,NULL),(47940,3,106197,NULL),(47941,3,106198,NULL),(47942,2,106199,NULL),(47943,3,106201,NULL),(47944,3,106202,NULL),(47945,4,106203,NULL),(47946,2,106204,NULL),(47947,3,106205,NULL),(47948,4,106206,NULL),(47949,6,106207,NULL),(47950,2,106208,NULL),(47951,4,106209,NULL),(47952,3,106210,NULL),(47953,5,106211,NULL),(47954,4,106212,NULL),(47955,5,106213,NULL),(47956,4,106214,NULL),(47957,3,106215,NULL),(47958,3,106218,NULL),(47959,2,106220,NULL),(47960,3,106221,NULL),(47961,3,106222,NULL),(47962,2,106223,NULL),(47963,2,106227,NULL),(47964,5,106229,NULL),(47965,4,106230,NULL),(47966,3,106232,NULL),(47967,2,106233,NULL),(47968,3,106234,NULL),(47969,2,106236,NULL),(47970,2,106237,NULL),(47971,5,106239,NULL),(47972,3,106240,NULL),(47973,2,106241,NULL),(47974,4,106242,NULL),(47975,4,106243,NULL),(47976,4,106244,NULL),(47977,3,106245,NULL),(47978,5,106246,NULL),(47979,4,106247,NULL),(47980,6,106248,NULL),(47981,2,106249,NULL),(47982,4,106251,NULL),(47983,4,106252,NULL),(47984,2,106256,NULL),(47985,3,106257,NULL),(47986,4,106258,NULL),(47987,3,106260,NULL),(47988,4,106261,NULL),(47989,3,106262,NULL),(47990,2,106263,NULL),(47991,3,106264,NULL),(47992,3,106265,NULL),(47993,3,106267,NULL),(47994,2,106269,NULL),(47995,4,106270,NULL),(47996,3,106271,NULL),(47997,6,106272,NULL),(47998,5,106273,NULL),(47999,2,106274,NULL),(48000,3,106275,NULL),(48001,6,106276,NULL),(48002,4,106277,NULL);
INSERT INTO `multiword_analyses` VALUES (48003,4,106278,NULL),(48004,5,106279,NULL),(48005,6,106280,NULL),(48006,3,106281,NULL),(48007,2,106282,NULL),(48008,3,106283,NULL),(48009,3,106284,NULL),(48010,4,106285,NULL),(48011,4,106286,NULL),(48012,3,106287,NULL),(48013,5,106288,NULL),(48014,4,106289,NULL),(48015,4,106290,NULL),(48016,3,106291,NULL),(48017,2,106292,NULL),(48018,4,106293,NULL),(48019,3,106294,NULL),(48020,4,106295,NULL),(48021,6,106296,NULL),(48022,3,106298,NULL),(48023,3,106299,NULL),(48024,3,106300,NULL),(48025,3,106301,NULL),(48026,4,106302,NULL),(48027,3,106303,NULL),(48028,2,106304,NULL),(48029,3,106305,NULL),(48030,2,106308,NULL),(48031,4,106309,NULL),(48032,2,106310,NULL),(48033,4,106311,NULL),(48034,2,106314,NULL),(48035,3,106315,NULL),(48036,3,106316,NULL),(48037,3,106317,NULL),(48038,3,106318,NULL),(48039,2,106319,NULL),(48040,3,106320,NULL),(48041,3,106321,NULL),(48042,2,106322,NULL),(48043,3,106323,NULL),(48044,2,106324,NULL),(48045,4,106326,NULL),(48046,2,106327,NULL),(48047,2,106329,NULL),(48048,5,106330,NULL),(48049,5,106332,NULL),(48050,3,106333,NULL),(48051,3,106334,NULL),(48052,5,106335,NULL),(48053,3,106336,NULL),(48054,2,106337,NULL),(48055,2,106338,NULL),(48056,3,106339,NULL),(48057,4,106340,NULL),(48058,3,106341,NULL),(48059,3,106342,NULL),(48060,3,106343,NULL),(48061,3,106344,NULL),(48062,3,106345,NULL),(48063,3,106346,NULL),(48064,3,106347,NULL),(48065,2,106348,NULL),(48066,5,106349,NULL),(48067,2,106350,NULL),(48068,2,106351,NULL),(48069,3,106352,NULL),(48070,2,106354,NULL),(48071,4,106355,NULL),(48072,3,106356,NULL),(48073,3,106357,NULL),(48074,4,106359,NULL),(48075,2,106361,NULL),(48076,3,106363,NULL),(48077,2,106367,NULL),(48078,3,106368,NULL),(48079,2,106370,NULL),(48080,4,106371,NULL),(48081,3,106372,NULL),(48082,3,106374,NULL),(48083,5,106375,NULL),(48084,4,106376,NULL),(48085,5,106377,NULL),(48086,4,106378,NULL),(48087,4,106379,NULL),(48088,4,106382,NULL),(48089,3,106386,NULL),(48090,4,106387,NULL),(48091,4,106389,NULL),(48092,4,106390,NULL),(48093,4,106391,NULL),(48094,3,106392,NULL),(48095,3,106393,NULL),(48096,5,106398,NULL),(48097,3,106399,NULL),(48098,3,106400,NULL),(48099,5,106402,NULL),(48100,4,106403,NULL),(48101,2,106404,NULL),(48102,3,106405,NULL),(48103,4,106407,NULL),(48104,2,106409,NULL),(48105,2,106410,NULL),(48106,2,106411,NULL),(48107,3,106412,NULL),(48108,3,106413,NULL),(48109,2,106414,NULL),(48110,2,106415,NULL),(48111,5,106416,NULL),(48112,3,106417,NULL),(48113,2,106418,NULL),(48114,2,106419,NULL),(48115,3,106420,NULL),(48116,3,106421,NULL),(48117,4,106422,NULL),(48118,7,106423,NULL),(48119,5,106425,NULL),(48120,5,106427,NULL),(48121,5,106428,NULL),(48122,2,106429,NULL),(48123,2,106430,NULL),(48124,3,106431,NULL),(48125,4,106432,NULL),(48126,2,106433,NULL),(48127,4,106434,NULL),(48128,3,106435,NULL),(48129,2,106436,NULL),(48130,3,106437,NULL),(48131,2,106438,NULL),(48132,5,106439,NULL),(48133,4,106440,NULL),(48134,3,106441,NULL),(48135,4,106442,NULL),(48136,2,106444,NULL),(48137,3,106445,NULL),(48138,3,106446,NULL),(48139,4,106449,NULL),(48140,3,106450,NULL),(48141,2,106452,NULL),(48142,3,106453,NULL),(48143,3,106454,NULL),(48144,3,106456,NULL),(48145,3,106457,NULL),(48146,4,106458,NULL),(48147,3,106462,NULL),(48148,3,106466,NULL),(48149,3,106467,NULL),(48150,2,106468,NULL),(48151,2,106469,NULL),(48152,2,106470,NULL),(48153,2,106471,NULL),(48154,3,106472,NULL),(48155,4,106473,NULL),(48156,6,106474,NULL),(48157,4,106475,NULL),(48158,3,106476,NULL),(48159,2,106479,NULL),(48160,3,106482,NULL),(48161,2,106483,NULL),(48162,3,106485,NULL),(48163,3,106486,NULL),(48164,4,106487,NULL),(48165,3,106488,NULL),(48166,3,106489,NULL),(48167,4,106490,NULL),(48168,2,106491,NULL),(48169,4,106492,NULL),(48170,3,106493,NULL),(48171,3,106494,NULL),(48172,3,106495,NULL),(48173,2,106496,NULL),(48174,3,106497,NULL),(48175,3,106498,NULL),(48176,4,106499,NULL),(48177,2,106500,NULL),(48178,3,106501,NULL),(48179,3,106502,NULL),(48180,6,106503,NULL),(48181,4,106504,NULL),(48182,5,106505,NULL),(48183,3,106506,NULL),(48184,2,106508,NULL),(48185,2,106509,NULL),(48186,5,106510,NULL),(48187,4,106511,NULL),(48188,4,106512,NULL),(48189,4,106513,NULL),(48190,5,106515,NULL),(48191,5,106516,NULL),(48192,2,106517,NULL),(48193,2,106518,NULL),(48194,3,106519,NULL),(48195,3,106520,NULL),(48196,3,106521,NULL),(48197,3,106522,NULL),(48198,4,106523,NULL),(48199,3,106524,NULL),(48200,2,106525,NULL),(48201,5,106526,NULL),(48202,5,106529,NULL),(48203,5,106530,NULL),(48204,2,106531,NULL),(48205,3,106532,NULL),(48206,2,106533,NULL),(48207,3,106534,NULL),(48208,2,106535,NULL),(48209,3,106536,NULL),(48210,3,106537,NULL),(48211,2,106538,NULL),(48212,5,106539,NULL),(48213,4,106540,NULL),(48214,4,106541,NULL),(48215,3,106542,NULL),(48216,3,106543,NULL),(48217,3,106544,NULL),(48218,3,106545,NULL),(48219,3,106546,NULL),(48220,3,106547,NULL),(48221,3,106548,NULL),(48222,5,106549,NULL),(48223,4,106550,NULL),(48224,3,106551,NULL),(48225,3,106552,NULL),(48226,3,106553,NULL),(48227,3,106555,NULL),(48228,3,106556,NULL),(48229,3,106557,NULL),(48230,3,106558,NULL),(48231,5,106559,NULL),(48232,3,106560,NULL),(48233,2,106562,NULL),(48234,3,106563,NULL),(48235,2,106564,NULL),(48236,3,106565,NULL),(48237,3,106566,NULL),(48238,4,106567,NULL),(48239,3,106568,NULL),(48240,4,106569,NULL),(48241,3,106571,NULL),(48242,3,106572,NULL),(48243,2,106573,NULL),(48244,3,106576,NULL),(48245,3,106577,NULL),(48246,3,106578,NULL),(48247,3,106579,NULL),(48248,3,106580,NULL),(48249,3,106581,NULL),(48250,3,106582,NULL),(48251,2,106583,NULL),(48252,3,106584,NULL),(48253,4,106585,NULL),(48254,3,106586,NULL),(48255,3,106587,NULL),(48256,2,106588,NULL),(48257,4,106589,NULL),(48258,3,106590,NULL),(48259,4,106592,NULL),(48260,3,106593,NULL),(48261,4,106594,NULL),(48262,4,106595,NULL),(48263,3,106596,NULL),(48264,4,106597,NULL),(48265,3,106598,NULL),(48266,5,106599,NULL),(48267,3,106600,NULL),(48268,2,106601,NULL),(48269,3,106602,NULL),(48270,2,106604,NULL),(48271,3,106605,NULL),(48272,2,106606,NULL),(48273,4,106607,NULL),(48274,2,106608,NULL),(48275,5,106609,NULL),(48276,3,106610,NULL),(48277,4,106611,NULL),(48278,3,106612,NULL),(48279,3,106615,NULL),(48280,3,106616,NULL),(48281,2,106617,NULL),(48282,3,106618,NULL),(48283,3,106620,NULL),(48284,3,106621,NULL),(48285,4,106622,NULL),(48286,3,106624,NULL),(48287,2,106628,NULL),(48288,4,106629,NULL),(48289,4,106630,NULL),(48290,4,106631,NULL),(48291,4,106633,NULL),(48292,3,106634,NULL),(48293,4,106635,NULL),(48294,3,106636,NULL),(48295,3,106637,NULL),(48296,3,106638,NULL),(48297,3,106640,NULL),(48298,4,106641,NULL),(48299,2,106642,NULL),(48300,3,106643,NULL),(48301,4,106644,NULL),(48302,3,106645,NULL),(48303,3,106646,NULL),(48304,3,106647,NULL),(48305,4,106648,NULL),(48306,3,106649,NULL),(48307,6,106650,NULL),(48308,7,106651,NULL),(48309,6,106652,NULL),(48310,3,106653,NULL),(48311,4,106654,NULL),(48312,4,106655,NULL),(48313,3,106656,NULL),(48314,3,106657,NULL),(48315,3,106659,NULL),(48316,3,106660,NULL),(48317,4,106661,NULL),(48318,4,106662,NULL),(48319,3,106663,NULL),(48320,4,106664,NULL),(48321,3,106665,NULL),(48322,3,106666,NULL),(48323,3,106669,NULL),(48324,2,106670,NULL),(48325,2,106671,NULL),(48326,4,106672,NULL),(48327,3,106673,NULL),(48328,3,106674,NULL),(48329,4,106675,NULL),(48330,3,106676,NULL),(48331,3,106677,NULL),(48332,2,106679,NULL),(48333,2,106680,NULL),(48334,3,106681,NULL),(48335,3,106682,NULL),(48336,3,106683,NULL),(48337,2,106684,NULL),(48338,2,106686,NULL),(48339,2,106687,NULL),(48340,2,106688,NULL),(48341,4,106689,NULL),(48342,3,106690,NULL),(48343,2,106691,NULL),(48344,5,106692,NULL),(48345,2,106693,NULL),(48346,3,106694,NULL),(48347,3,106695,NULL),(48348,3,106696,NULL),(48349,3,106697,NULL),(48350,3,106698,NULL),(48351,4,106699,NULL),(48352,3,106701,NULL),(48353,2,106702,NULL),(48354,4,106704,NULL),(48355,3,106706,NULL),(48356,4,106707,NULL),(48357,8,106708,NULL),(48358,2,106709,NULL),(48359,3,106710,NULL),(48360,4,106712,NULL),(48361,3,106714,NULL),(48362,4,106715,NULL),(48363,4,106716,NULL),(48364,3,106717,NULL),(48365,2,106718,NULL),(48366,5,106719,NULL),(48367,3,106720,NULL),(48368,3,106721,NULL),(48369,3,106722,NULL),(48370,3,106723,NULL),(48371,3,106724,NULL),(48372,2,106725,NULL),(48373,3,106726,NULL),(48374,2,106727,NULL),(48375,5,106728,NULL),(48376,3,106729,NULL),(48377,5,106730,NULL),(48378,2,106731,NULL),(48379,3,106732,NULL),(48380,3,106733,NULL),(48381,2,106734,NULL),(48382,3,106736,NULL),(48383,4,106737,NULL),(48384,2,106738,NULL),(48385,5,106739,NULL),(48386,3,106740,NULL),(48387,2,106741,NULL),(48388,2,106743,NULL),(48389,2,106744,NULL),(48390,2,106745,NULL),(48391,5,106747,NULL),(48392,3,106748,NULL),(48393,4,106751,NULL),(48394,6,106752,NULL),(48395,6,106753,NULL),(48396,2,106754,NULL),(48397,2,106755,NULL),(48398,3,106756,NULL),(48399,3,106757,NULL),(48400,2,106758,NULL),(48401,5,106759,NULL),(48402,5,106761,NULL),(48403,2,106762,NULL),(48404,6,106764,NULL),(48405,4,106765,NULL),(48406,4,106766,NULL),(48407,4,106768,NULL),(48408,2,106769,NULL),(48409,4,106772,NULL),(48410,3,106774,NULL),(48411,2,106775,NULL),(48412,6,106776,NULL),(48413,3,106777,NULL),(48414,6,106778,NULL),(48415,4,106780,NULL),(48416,3,106781,NULL),(48417,6,106782,NULL),(48418,3,106783,NULL),(48419,4,106784,NULL),(48420,3,106786,NULL),(48421,3,106788,NULL),(48422,2,106789,NULL),(48423,3,106790,NULL),(48424,3,106791,NULL),(48425,3,106792,NULL),(48426,2,106793,NULL),(48427,3,106794,NULL),(48428,3,106795,NULL),(48429,3,106796,NULL),(48430,4,106797,NULL),(48431,3,106798,NULL),(48432,3,106799,NULL),(48433,4,106801,NULL),(48434,5,106802,NULL),(48435,4,106803,NULL),(48436,4,106804,NULL),(48437,5,106805,NULL),(48438,4,106806,NULL),(48439,5,106807,NULL),(48440,3,106809,NULL),(48441,3,106810,NULL),(48442,2,106811,NULL),(48443,2,106812,NULL),(48444,3,106814,NULL),(48445,4,106815,NULL),(48446,2,106816,NULL),(48447,2,106818,NULL),(48448,3,106819,NULL),(48449,3,106820,NULL),(48450,2,106821,NULL),(48451,3,106822,NULL),(48452,3,106823,NULL),(48453,4,106825,NULL),(48454,3,106826,NULL),(48455,2,106827,NULL),(48456,3,106828,NULL),(48457,3,106829,NULL),(48458,2,106830,NULL),(48459,3,106831,NULL),(48460,2,106832,NULL),(48461,3,106833,NULL),(48462,3,106834,NULL),(48463,3,106835,NULL),(48464,3,106836,NULL),(48465,3,106837,NULL),(48466,4,106838,NULL),(48467,3,106839,NULL),(48468,5,106840,NULL),(48469,6,106841,NULL),(48470,4,106842,NULL),(48471,4,106843,NULL),(48472,2,106844,NULL),(48473,2,106845,NULL),(48474,3,106846,NULL),(48475,3,106847,NULL),(48476,4,106848,NULL),(48477,2,106849,NULL),(48478,3,106850,NULL),(48479,3,106851,NULL),(48480,4,106852,NULL),(48481,4,106853,NULL),(48482,3,106854,NULL),(48483,3,106855,NULL),(48484,5,106856,NULL),(48485,2,106857,NULL),(48486,5,106858,NULL),(48487,3,106859,NULL),(48488,4,106860,NULL),(48489,4,106862,NULL),(48490,3,106863,NULL),(48491,3,106864,NULL),(48492,3,106865,NULL),(48493,3,106866,NULL),(48494,4,106867,NULL),(48495,4,106868,NULL),(48496,2,106869,NULL),(48497,2,106871,NULL),(48498,4,106872,NULL),(48499,2,106873,NULL),(48500,3,106874,NULL),(48501,4,106875,NULL),(48502,3,106876,NULL),(48503,2,106877,NULL),(48504,3,106878,NULL),(48505,2,106880,NULL),(48506,3,106881,NULL),(48507,3,106882,NULL),(48508,2,106884,NULL),(48509,3,106885,NULL),(48510,3,106886,NULL),(48511,4,106887,NULL),(48512,2,106889,NULL),(48513,3,106890,NULL),(48514,3,106892,NULL),(48515,4,106893,NULL),(48516,3,106894,NULL),(48517,2,106895,NULL),(48518,4,106896,NULL),(48519,4,106897,NULL),(48520,3,106898,NULL),(48521,3,106899,NULL),(48522,2,106901,NULL),(48523,2,106902,NULL),(48524,4,106903,NULL),(48525,2,106904,NULL),(48526,2,106905,NULL),(48527,2,106909,NULL),(48528,3,106910,NULL),(48529,2,106911,NULL),(48530,3,106912,NULL),(48531,5,106915,NULL),(48532,5,106916,NULL),(48533,2,106917,NULL),(48534,4,106918,NULL),(48535,3,106920,NULL),(48536,2,106921,NULL),(48537,3,106923,NULL),(48538,3,106924,NULL),(48539,2,106925,NULL),(48540,3,106928,NULL),(48541,5,106929,NULL),(48542,5,106930,NULL),(48543,2,106931,NULL),(48544,3,106932,NULL),(48545,4,106935,NULL),(48546,2,106936,NULL),(48547,5,106937,NULL),(48548,6,106938,NULL),(48549,5,106939,NULL),(48550,7,106940,NULL),(48551,4,106941,NULL),(48552,4,106942,NULL),(48553,4,106944,NULL),(48554,4,106945,NULL),(48555,5,106946,NULL),(48556,5,106947,NULL),(48557,3,106948,NULL),(48558,3,106949,NULL),(48559,3,106950,NULL),(48560,2,106954,NULL),(48561,5,106956,NULL),(48562,4,106957,NULL),(48563,3,106958,NULL),(48564,3,106960,NULL),(48565,3,106961,NULL),(48566,2,106962,NULL),(48567,3,106963,NULL),(48568,3,106964,NULL),(48569,2,106965,NULL),(48570,2,106966,NULL),(48571,5,106969,NULL),(48572,3,106970,NULL),(48573,3,106971,NULL),(48574,2,106972,NULL),(48575,2,106973,NULL),(48576,3,106974,NULL),(48577,3,106975,NULL),(48578,3,106977,NULL),(48579,3,106979,NULL),(48580,5,106985,NULL),(48581,5,106986,NULL),(48582,3,106987,NULL),(48583,4,106988,NULL),(48584,5,106989,NULL),(48585,3,106990,NULL),(48586,3,106991,NULL),(48587,3,106992,NULL),(48588,2,106995,NULL),(48589,2,106996,NULL),(48590,2,106997,NULL),(48591,2,106998,NULL),(48592,3,106999,NULL),(48593,3,107000,NULL),(48594,2,107001,NULL),(48595,2,107002,NULL),(48596,2,107003,NULL),(48597,5,107004,NULL),(48598,5,107005,NULL),(48599,6,107006,NULL),(48600,3,107007,NULL),(48601,3,107010,NULL),(48602,3,107012,NULL),(48603,4,107013,NULL),(48604,3,107014,NULL),(48605,3,107015,NULL),(48606,2,107017,NULL),(48607,3,107018,NULL),(48608,5,107019,NULL),(48609,2,107020,NULL),(48610,4,107021,NULL),(48611,3,107022,NULL),(48612,3,107023,NULL),(48613,2,107024,NULL),(48614,3,107025,NULL),(48615,3,107026,NULL),(48616,3,107027,NULL),(48617,4,107028,NULL),(48618,4,107029,NULL),(48619,5,107030,NULL),(48620,2,107032,NULL),(48621,2,107034,NULL),(48622,2,107035,NULL),(48623,5,107036,NULL),(48624,5,107037,NULL),(48625,4,107038,NULL),(48626,4,107039,NULL),(48627,2,107040,NULL),(48628,2,107041,NULL),(48629,3,107042,NULL),(48630,3,107043,NULL),(48631,3,107044,NULL),(48632,4,107045,NULL),(48633,6,107046,NULL),(48634,5,107047,NULL),(48635,2,107048,NULL),(48636,2,107049,NULL),(48637,4,107050,NULL),(48638,4,107052,NULL),(48639,5,107054,NULL),(48640,3,107055,NULL),(48641,4,107056,NULL),(48642,4,107057,NULL),(48643,3,107058,NULL),(48644,5,107059,NULL),(48645,4,107060,NULL),(48646,4,107061,NULL),(48647,2,107062,NULL),(48648,3,107063,NULL),(48649,3,107065,NULL),(48650,4,107066,NULL),(48651,2,107067,NULL),(48652,2,107068,NULL),(48653,4,107069,NULL),(48654,3,107070,NULL),(48655,4,107071,NULL),(48656,4,107073,NULL),(48657,4,107074,NULL),(48658,3,107075,NULL),(48659,3,107076,NULL),(48660,3,107077,NULL),(48661,4,107078,NULL),(48662,2,107079,NULL),(48663,2,107080,NULL),(48664,2,107084,NULL),(48665,6,107086,NULL),(48666,2,107088,NULL),(48667,3,107089,NULL),(48668,3,107090,NULL),(48669,3,107091,NULL),(48670,3,107093,NULL),(48671,2,107096,NULL),(48672,2,107097,NULL),(48673,3,107098,NULL),(48674,2,107099,NULL),(48675,3,107101,NULL),(48676,5,107102,NULL),(48677,4,107103,NULL),(48678,4,107104,NULL),(48679,2,107107,NULL),(48680,4,107108,NULL),(48681,2,107109,NULL),(48682,2,107112,NULL),(48683,3,107113,NULL),(48684,2,107114,NULL),(48685,3,107115,NULL),(48686,3,107116,NULL),(48687,5,107118,NULL),(48688,3,107119,NULL),(48689,2,107120,NULL),(48690,2,107121,NULL),(48691,3,107122,NULL),(48692,3,107123,NULL),(48693,2,107124,NULL),(48694,5,107127,NULL),(48695,5,107128,NULL),(48696,4,107129,NULL),(48697,5,107130,NULL),(48698,3,107132,NULL),(48699,4,107133,NULL),(48700,2,107134,NULL),(48701,4,107135,NULL),(48702,4,107136,NULL),(48703,3,107137,NULL),(48704,4,107138,NULL),(48705,2,107139,NULL),(48706,3,107140,NULL),(48707,3,107141,NULL),(48708,4,107142,NULL),(48709,4,107143,NULL),(48710,4,107144,NULL),(48711,3,107145,NULL),(48712,4,107146,NULL),(48713,3,107147,NULL),(48714,3,107149,NULL),(48715,3,107150,NULL),(48716,4,107151,NULL),(48717,3,107152,NULL),(48718,3,107153,NULL),(48719,3,107154,NULL),(48720,2,107155,NULL),(48721,2,107156,NULL),(48722,3,107157,NULL),(48723,2,107158,NULL),(48724,3,107159,NULL),(48725,4,107160,NULL),(48726,4,107161,NULL),(48727,2,107162,NULL),(48728,4,107166,NULL),(48729,2,107168,NULL),(48730,3,107169,NULL),(48731,2,107170,NULL),(48732,3,107171,NULL),(48733,3,107172,NULL),(48734,2,107173,NULL),(48735,5,107174,NULL),(48736,2,107176,NULL),(48737,3,107177,NULL),(48738,6,107178,NULL),(48739,4,107179,NULL),(48740,3,107181,NULL),(48741,4,107186,NULL),(48742,2,107187,NULL),(48743,2,107188,NULL),(48744,2,107189,NULL),(48745,3,107190,NULL),(48746,3,107191,NULL),(48747,2,107192,NULL),(48748,2,107193,NULL),(48749,4,107194,NULL),(48750,4,107195,NULL),(48751,3,107196,NULL),(48752,5,107197,NULL),(48753,2,107199,NULL),(48754,5,107200,NULL),(48755,3,107201,NULL),(48756,3,107202,NULL),(48757,4,107203,NULL),(48758,2,107204,NULL),(48759,3,107205,NULL),(48760,2,107206,NULL),(48761,4,107207,NULL),(48762,2,107208,NULL),(48763,4,107209,NULL),(48764,4,107210,NULL),(48765,3,107211,NULL),(48766,3,107212,NULL),(48767,3,107213,NULL),(48768,3,107215,NULL),(48769,2,107216,NULL),(48770,2,107217,NULL),(48771,4,107218,NULL),(48772,3,107219,NULL),(48773,4,107220,NULL),(48774,5,107221,NULL),(48775,4,107222,NULL),(48776,2,107223,NULL),(48777,4,107224,NULL),(48778,3,107225,NULL),(48779,2,107226,NULL),(48780,2,107227,NULL),(48781,6,107228,NULL),(48782,4,107229,NULL),(48783,4,107231,NULL),(48784,4,107232,NULL),(48785,3,107233,NULL),(48786,7,107234,NULL),(48787,4,107235,NULL),(48788,4,107236,NULL),(48789,3,107237,NULL),(48790,3,107238,NULL),(48791,3,107239,NULL),(48792,4,107240,NULL),(48793,3,107242,NULL),(48794,6,107243,NULL),(48795,3,107244,NULL),(48796,3,107245,NULL),(48797,4,107246,NULL),(48798,5,107247,NULL),(48799,3,107248,NULL),(48800,2,107249,NULL),(48801,2,107250,NULL),(48802,2,107251,NULL),(48803,3,107252,NULL),(48804,2,107253,NULL),(48805,5,107254,NULL),(48806,5,107255,NULL),(48807,5,107258,NULL),(48808,4,107260,NULL),(48809,4,107261,NULL),(48810,3,107262,NULL),(48811,2,107263,NULL),(48812,3,107264,NULL),(48813,5,107265,NULL),(48814,3,107266,NULL),(48815,4,107268,NULL),(48816,4,107269,NULL),(48817,2,107270,NULL),(48818,4,107271,NULL),(48819,2,107272,NULL),(48820,3,107273,NULL),(48821,4,107274,NULL),(48822,3,107275,NULL),(48823,4,107276,NULL),(48824,3,107277,NULL),(48825,4,107278,NULL),(48826,4,107279,NULL),(48827,2,107280,NULL),(48828,3,107281,NULL),(48829,3,107283,NULL),(48830,3,107284,NULL),(48831,3,107285,NULL),(48832,2,107287,NULL),(48833,2,107288,NULL),(48834,3,107289,NULL),(48835,2,107290,NULL),(48836,3,107291,NULL),(48837,3,107292,NULL),(48838,5,107297,NULL),(48839,3,107298,NULL),(48840,4,107299,NULL),(48841,4,107300,NULL),(48842,3,107301,NULL),(48843,3,107302,NULL),(48844,3,107303,NULL),(48845,4,107304,NULL),(48846,5,107305,NULL),(48847,4,107306,NULL),(48848,3,107309,NULL),(48849,2,107310,NULL),(48850,3,107311,NULL),(48851,5,107312,NULL),(48852,3,107313,NULL),(48853,2,107314,NULL),(48854,3,107315,NULL),(48855,3,107316,NULL),(48856,3,107317,NULL),(48857,2,107318,NULL),(48858,3,107319,NULL),(48859,3,107321,NULL),(48860,2,107322,NULL),(48861,2,107323,NULL),(48862,3,107325,NULL),(48863,4,107326,NULL),(48864,2,107327,NULL),(48865,3,107328,NULL),(48866,2,107329,NULL),(48867,3,107330,NULL),(48868,5,107331,NULL),(48869,5,107332,NULL),(48870,5,107333,NULL),(48871,4,107334,NULL),(48872,4,107337,NULL),(48873,3,107338,NULL),(48874,3,107340,NULL),(48875,3,107341,NULL),(48876,2,107343,NULL),(48877,3,107344,NULL),(48878,2,107345,NULL),(48879,4,107346,NULL),(48880,4,107348,NULL),(48881,3,107349,NULL),(48882,2,107350,NULL),(48883,2,107351,NULL),(48884,2,107353,NULL),(48885,3,107354,NULL),(48886,3,107355,NULL),(48887,3,107356,NULL),(48888,3,107357,NULL),(48889,4,107358,NULL),(48890,2,107359,NULL),(48891,5,107360,NULL),(48892,2,107361,NULL),(48893,2,107362,NULL),(48894,2,107364,NULL),(48895,3,107365,NULL),(48896,4,107366,NULL),(48897,3,107367,NULL),(48898,3,107368,NULL),(48899,2,107371,NULL),(48900,3,107372,NULL),(48901,2,107373,NULL),(48902,3,107374,NULL),(48903,3,107375,NULL),(48904,2,107376,NULL),(48905,2,107377,NULL),(48906,3,107378,NULL),(48907,2,107379,NULL),(48908,3,107380,NULL),(48909,3,107381,NULL),(48910,3,107382,NULL),(48911,3,107383,NULL),(48912,3,107384,NULL),(48913,3,107385,NULL),(48914,5,107386,NULL),(48915,4,107387,NULL),(48916,3,107389,NULL),(48917,2,107391,NULL),(48918,2,107392,NULL),(48919,2,107393,NULL),(48920,3,107394,NULL),(48921,2,107396,NULL),(48922,3,107397,NULL),(48923,2,107398,NULL),(48924,2,107399,NULL),(48925,3,107401,NULL),(48926,3,107403,NULL),(48927,3,107404,NULL),(48928,4,107406,NULL),(48929,3,107408,NULL),(48930,3,107409,NULL),(48931,3,107411,NULL),(48932,3,107412,NULL),(48933,3,107413,NULL),(48934,3,107414,NULL),(48935,4,107415,NULL),(48936,2,107416,NULL),(48937,2,107418,NULL),(48938,3,107420,NULL),(48939,5,107421,NULL),(48940,3,107422,NULL),(48941,6,107423,NULL),(48942,3,107425,NULL),(48943,2,107426,NULL),(48944,4,107427,NULL),(48945,2,107428,NULL),(48946,3,107429,NULL),(48947,2,107430,NULL),(48948,3,107431,NULL),(48949,3,107432,NULL),(48950,2,107433,NULL),(48951,4,107434,NULL),(48952,3,107435,NULL),(48953,4,107436,NULL),(48954,5,107437,NULL),(48955,4,107438,NULL),(48956,5,107439,NULL),(48957,4,107440,NULL),(48958,2,107441,NULL),(48959,5,107443,NULL),(48960,2,107444,NULL),(48961,4,107445,NULL),(48962,6,107447,NULL),(48963,2,107449,NULL),(48964,3,107450,NULL),(48965,2,107451,NULL),(48966,4,107452,NULL),(48967,5,107453,NULL),(48968,5,107454,NULL),(48969,4,107455,NULL),(48970,4,107456,NULL),(48971,3,107457,NULL),(48972,4,107458,NULL),(48973,4,107459,NULL),(48974,5,107460,NULL),(48975,3,107461,NULL),(48976,3,107462,NULL),(48977,3,107464,NULL),(48978,3,107465,NULL),(48979,2,107467,NULL),(48980,4,107468,NULL),(48981,5,107469,NULL),(48982,3,107470,NULL),(48983,4,107471,NULL),(48984,5,107472,NULL),(48985,3,107473,NULL),(48986,4,107474,NULL),(48987,4,107475,NULL),(48988,3,107476,NULL),(48989,2,107477,NULL),(48990,2,107478,NULL),(48991,3,107479,NULL),(48992,4,107480,NULL),(48993,4,107481,NULL),(48994,4,107482,NULL),(48995,3,107483,NULL),(48996,2,107484,NULL),(48997,3,107485,NULL),(48998,4,107486,NULL),(48999,4,107487,NULL),(49000,3,107488,NULL),(49001,4,107489,NULL),(49002,5,107490,NULL),(49003,3,107491,NULL),(49004,5,107492,NULL),(49005,4,107493,NULL),(49006,3,107494,NULL),(49007,3,107495,NULL),(49008,3,107496,NULL),(49009,2,107497,NULL),(49010,4,107498,NULL),(49011,3,107499,NULL),(49012,4,107500,NULL),(49013,3,107501,NULL),(49014,3,107502,NULL),(49015,5,107503,NULL),(49016,3,107504,NULL),(49017,3,107505,NULL),(49018,2,107506,NULL),(49019,3,107508,NULL),(49020,4,107510,NULL),(49021,2,107511,NULL),(49022,2,107512,NULL),(49023,2,107513,NULL),(49024,4,107514,NULL),(49025,5,107515,NULL),(49026,2,107516,NULL),(49027,4,107517,NULL),(49028,4,107518,NULL),(49029,4,107519,NULL),(49030,2,107520,NULL),(49031,3,107521,NULL),(49032,5,107522,NULL),(49033,3,107523,NULL),(49034,2,107524,NULL),(49035,2,107525,NULL),(49036,3,107526,NULL),(49037,4,107527,NULL),(49038,3,107528,NULL),(49039,3,107529,NULL),(49040,4,107530,NULL),(49041,3,107531,NULL),(49042,2,107532,NULL),(49043,3,107533,NULL),(49044,3,107534,NULL),(49045,2,107536,NULL),(49046,4,107537,NULL),(49047,4,107538,NULL),(49048,2,107539,NULL),(49049,3,107540,NULL),(49050,3,107541,NULL),(49051,2,107542,NULL),(49052,2,107543,NULL),(49053,2,107544,NULL),(49054,2,107545,NULL),(49055,5,107546,NULL),(49056,2,107547,NULL),(49057,3,107548,NULL),(49058,3,107549,NULL),(49059,3,107550,NULL),(49060,5,107551,NULL),(49061,3,107552,NULL),(49062,2,107553,NULL),(49063,3,107554,NULL),(49064,3,107556,NULL),(49065,3,107558,NULL),(49066,5,107559,NULL),(49067,5,107560,NULL),(49068,3,107561,NULL),(49069,2,107562,NULL),(49070,5,107563,NULL),(49071,4,107564,NULL),(49072,7,107565,NULL),(49073,5,107566,NULL),(49074,3,107567,NULL),(49075,2,107568,NULL),(49076,3,107570,NULL),(49077,2,107571,NULL),(49078,2,107573,NULL),(49079,6,107574,NULL),(49080,2,107577,NULL),(49081,3,107578,NULL),(49082,2,107580,NULL),(49083,3,107582,NULL),(49084,3,107583,NULL),(49085,3,107584,NULL),(49086,3,107585,NULL),(49087,4,107586,NULL),(49088,4,107588,NULL),(49089,3,107589,NULL),(49090,4,107590,NULL),(49091,2,107591,NULL),(49092,3,107592,NULL),(49093,2,107593,NULL),(49094,2,107594,NULL),(49095,3,107595,NULL),(49096,3,107596,NULL),(49097,3,107597,NULL),(49098,4,107598,NULL),(49099,2,107599,NULL),(49100,2,107600,NULL),(49101,2,107601,NULL),(49102,4,107603,NULL),(49103,5,107605,NULL),(49104,4,107606,NULL),(49105,2,107608,NULL),(49106,2,107611,NULL),(49107,4,107612,NULL),(49108,4,107613,NULL),(49109,4,107614,NULL),(49110,4,107615,NULL),(49111,4,107618,NULL),(49112,2,107620,NULL),(49113,4,107621,NULL),(49114,4,107622,NULL),(49115,3,107623,NULL),(49116,3,107624,NULL),(49117,2,107625,NULL),(49118,3,107627,NULL),(49119,2,107629,NULL),(49120,3,107630,NULL),(49121,3,107632,NULL),(49122,3,107633,NULL),(49123,3,107634,NULL),(49124,3,107635,NULL),(49125,2,107637,NULL),(49126,3,107639,NULL),(49127,3,107640,NULL),(49128,2,107642,NULL),(49129,5,107643,NULL),(49130,3,107644,NULL),(49131,4,107645,NULL),(49132,3,107646,NULL),(49133,3,107648,NULL),(49134,3,107649,NULL),(49135,4,107650,NULL),(49136,3,107652,NULL),(49137,4,107653,NULL),(49138,3,107654,NULL),(49139,3,107655,NULL),(49140,3,107656,NULL),(49141,4,107657,NULL),(49142,2,107662,NULL),(49143,3,107663,NULL),(49144,4,107664,NULL),(49145,3,107665,NULL),(49146,2,107666,NULL),(49147,5,107667,NULL),(49148,3,107668,NULL),(49149,3,107669,NULL),(49150,2,107670,NULL),(49151,3,107672,NULL),(49152,4,107673,NULL),(49153,3,107675,NULL),(49154,3,107676,NULL),(49155,3,107688,NULL),(49156,3,107689,NULL),(49157,3,107690,NULL),(49158,4,107691,NULL),(49159,5,107692,NULL),(49160,6,107693,NULL),(49161,6,107694,NULL),(49162,4,107695,NULL),(49163,4,107697,NULL),(49164,3,107698,NULL),(49165,4,107699,NULL),(49166,4,107700,NULL),(49167,4,107701,NULL),(49168,3,107703,NULL),(49169,4,107704,NULL),(49170,2,107707,NULL),(49171,3,107708,NULL),(49172,2,107709,NULL),(49173,3,107711,NULL),(49174,2,107712,NULL),(49175,4,107713,NULL),(49176,4,107714,NULL),(49177,3,107715,NULL),(49178,4,107717,NULL),(49179,4,107718,NULL),(49180,4,107719,NULL),(49181,3,107720,NULL),(49182,4,107721,NULL),(49183,4,107722,NULL),(49184,2,107724,NULL),(49185,4,107726,NULL),(49186,3,107727,NULL),(49187,3,107728,NULL),(49188,2,107729,NULL),(49189,3,107730,NULL),(49190,5,107731,NULL),(49191,3,107732,NULL),(49192,3,107734,NULL),(49193,2,107735,NULL),(49194,2,107736,NULL),(49195,4,107737,NULL),(49196,4,107738,NULL),(49197,4,107739,NULL),(49198,2,107740,NULL),(49199,5,107741,NULL),(49200,4,107742,NULL),(49201,2,107743,NULL),(49202,4,107744,NULL),(49203,3,107745,NULL),(49204,2,107746,NULL),(49205,6,107749,NULL),(49206,5,107750,NULL),(49207,4,107751,NULL),(49208,3,107752,NULL),(49209,3,107753,NULL),(49210,4,107754,NULL),(49211,4,107755,NULL),(49212,5,107756,NULL),(49213,3,107758,NULL),(49214,2,107761,NULL),(49215,3,107762,NULL),(49216,3,107765,NULL),(49217,3,107767,NULL),(49218,2,107768,NULL),(49219,2,107769,NULL),(49220,3,107770,NULL),(49221,4,107771,NULL),(49222,3,107772,NULL),(49223,3,107773,NULL),(49224,2,107774,NULL),(49225,6,107775,NULL),(49226,4,107776,NULL),(49227,5,107777,NULL),(49228,5,107778,NULL),(49229,5,107779,NULL),(49230,4,107780,NULL),(49231,4,107781,NULL),(49232,5,107782,NULL),(49233,5,107783,NULL),(49234,5,107784,NULL),(49235,4,107785,NULL),(49236,4,107786,NULL),(49237,4,107787,NULL),(49238,3,107788,NULL),(49239,6,107789,NULL),(49240,5,107791,NULL),(49241,3,107792,NULL),(49242,3,107793,NULL),(49243,3,107794,NULL),(49244,3,107795,NULL),(49245,2,107796,NULL),(49246,2,107797,NULL),(49247,3,107798,NULL),(49248,3,107799,NULL),(49249,4,107800,NULL),(49250,4,107801,NULL),(49251,4,107802,NULL),(49252,3,107803,NULL),(49253,5,107804,NULL),(49254,6,107805,NULL),(49255,6,107806,NULL),(49256,7,107807,NULL),(49257,5,107808,NULL),(49258,4,107809,NULL),(49259,5,107810,NULL),(49260,3,107811,NULL),(49261,3,107813,NULL),(49262,4,107815,NULL),(49263,3,107816,NULL),(49264,2,107818,NULL),(49265,3,107819,NULL),(49266,2,107820,NULL),(49267,3,107821,NULL),(49268,3,107822,NULL),(49269,3,107823,NULL),(49270,3,107825,NULL),(49271,3,107826,NULL),(49272,3,107827,NULL),(49273,3,107828,NULL),(49274,2,107829,NULL),(49275,3,107830,NULL),(49276,2,107831,NULL),(49277,2,107832,NULL),(49278,3,107833,NULL),(49279,4,107834,NULL),(49280,2,107835,NULL),(49281,2,107836,NULL),(49282,2,107837,NULL),(49283,3,107838,NULL),(49284,3,107839,NULL),(49285,4,107840,NULL),(49286,4,107841,NULL),(49287,2,107842,NULL),(49288,3,107845,NULL),(49289,3,107847,NULL),(49290,4,107848,NULL),(49291,5,107849,NULL),(49292,3,107850,NULL),(49293,2,107851,NULL),(49294,4,107852,NULL),(49295,3,107853,NULL),(49296,2,107854,NULL),(49297,3,107856,NULL),(49298,2,107857,NULL),(49299,2,107858,NULL),(49300,4,107860,NULL),(49301,4,107861,NULL),(49302,4,107862,NULL),(49303,2,107863,NULL),(49304,3,107864,NULL),(49305,4,107865,NULL),(49306,2,107866,NULL),(49307,3,107867,NULL),(49308,7,107868,NULL),(49309,2,107869,NULL),(49310,4,107870,NULL),(49311,2,107871,NULL),(49312,4,107872,NULL),(49313,2,107873,NULL),(49314,4,107874,NULL),(49315,4,107875,NULL),(49316,3,107876,NULL),(49317,3,107877,NULL),(49318,4,107878,NULL),(49319,4,107879,NULL),(49320,4,107880,NULL),(49321,4,107882,NULL),(49322,3,107883,NULL),(49323,4,107884,NULL),(49324,2,107886,NULL),(49325,3,107887,NULL),(49326,2,107888,NULL),(49327,3,107889,NULL),(49328,2,107890,NULL),(49329,3,107891,NULL),(49330,2,107893,NULL),(49331,3,107894,NULL),(49332,3,107895,NULL),(49333,3,107896,NULL),(49334,3,107897,NULL),(49335,2,107898,NULL),(49336,2,107899,NULL),(49337,4,107900,NULL),(49338,2,107901,NULL),(49339,3,107902,NULL),(49340,4,107903,NULL),(49341,2,107904,NULL),(49342,2,107905,NULL),(49343,2,107907,NULL),(49344,3,107908,NULL),(49345,3,107909,NULL),(49346,3,107910,NULL),(49347,4,107911,NULL),(49348,3,107912,NULL),(49349,8,107913,NULL),(49350,4,107914,NULL),(49351,3,107915,NULL),(49352,3,107916,NULL),(49353,2,107917,NULL),(49354,2,107919,NULL),(49355,3,107920,NULL),(49356,4,107922,NULL),(49357,3,107923,NULL),(49358,3,107924,NULL),(49359,2,107925,NULL),(49360,3,107927,NULL),(49361,5,107928,NULL),(49362,5,107929,NULL),(49363,4,107930,NULL),(49364,3,107931,NULL),(49365,4,107932,NULL),(49366,2,107933,NULL),(49367,6,107934,NULL),(49368,6,107935,NULL),(49369,4,107936,NULL),(49370,2,107937,NULL),(49371,5,107938,NULL),(49372,5,107939,NULL),(49373,5,107940,NULL),(49374,3,107941,NULL),(49375,4,107942,NULL),(49376,3,107943,NULL),(49377,5,107944,NULL),(49378,3,107945,NULL),(49379,2,107946,NULL),(49380,4,107947,NULL),(49381,3,107949,NULL),(49382,2,107950,NULL),(49383,4,107951,NULL),(49384,4,107953,NULL),(49385,3,107954,NULL),(49386,2,107955,NULL),(49387,2,107956,NULL),(49388,3,107957,NULL),(49389,3,107958,NULL),(49390,2,107959,NULL),(49391,3,107961,NULL),(49392,2,107962,NULL),(49393,3,107963,NULL),(49394,3,107964,NULL),(49395,3,107965,NULL),(49396,3,107966,NULL),(49397,2,107967,NULL),(49398,5,107968,NULL),(49399,2,107969,NULL),(49400,6,107971,NULL),(49401,5,107972,NULL),(49402,3,107973,NULL),(49403,3,107975,NULL),(49404,4,107976,NULL),(49405,3,107977,NULL),(49406,3,107978,NULL),(49407,2,107979,NULL),(49408,2,107980,NULL),(49409,3,107981,NULL),(49410,4,107982,NULL),(49411,2,107985,NULL),(49412,2,107986,NULL),(49413,3,107987,NULL),(49414,5,107988,NULL),(49415,4,107989,NULL),(49416,3,107990,NULL),(49417,2,107991,NULL),(49418,2,107992,NULL),(49419,3,107993,NULL),(49420,3,107995,NULL),(49421,3,107999,NULL),(49422,3,108001,NULL),(49423,3,108002,NULL),(49424,2,108003,NULL),(49425,3,108004,NULL),(49426,2,108005,NULL),(49427,3,108006,NULL),(49428,2,108007,NULL),(49429,3,108008,NULL),(49430,3,108009,NULL),(49431,2,108011,NULL),(49432,3,108012,NULL),(49433,3,108013,NULL),(49434,3,108014,NULL),(49435,3,108017,NULL),(49436,4,108018,NULL),(49437,2,108019,NULL),(49438,3,108020,NULL),(49439,2,108021,NULL),(49440,2,108022,NULL),(49441,2,108025,NULL),(49442,4,108026,NULL),(49443,4,108027,NULL),(49444,3,108028,NULL),(49445,3,108029,NULL),(49446,3,108030,NULL),(49447,4,108031,NULL),(49448,3,108032,NULL),(49449,3,108033,NULL),(49450,5,108034,NULL),(49451,5,108035,NULL),(49452,4,108036,NULL),(49453,4,108037,NULL),(49454,4,108038,NULL),(49455,4,108039,NULL),(49456,5,108040,NULL),(49457,4,108041,NULL),(49458,5,108042,NULL),(49459,4,108043,NULL),(49460,3,108044,NULL),(49461,4,108045,NULL),(49462,4,108046,NULL),(49463,3,108047,NULL),(49464,3,108048,NULL),(49465,3,108049,NULL),(49466,3,108050,NULL),(49467,2,108051,NULL),(49468,3,108052,NULL),(49469,3,108053,NULL),(49470,3,108054,NULL),(49471,5,108055,NULL),(49472,5,108056,NULL),(49473,3,108058,NULL),(49474,3,108060,NULL),(49475,2,108061,NULL),(49476,2,108063,NULL),(49477,2,108064,NULL),(49478,2,108066,NULL),(49479,3,108067,NULL),(49480,5,108068,NULL),(49481,4,108069,NULL),(49482,4,108070,NULL),(49483,4,108071,NULL),(49484,3,108072,NULL),(49485,2,108073,NULL),(49486,2,108075,NULL),(49487,2,108076,NULL),(49488,4,108077,NULL),(49489,3,108078,NULL),(49490,4,108081,NULL),(49491,3,108082,NULL),(49492,4,108083,NULL),(49493,4,108085,NULL),(49494,4,108086,NULL),(49495,4,108089,NULL),(49496,3,108090,NULL),(49497,2,108091,NULL),(49498,2,108092,NULL),(49499,5,108094,NULL),(49500,2,108095,NULL),(49501,7,108096,NULL),(49502,3,108097,NULL),(49503,4,108098,NULL),(49504,5,108099,NULL),(49505,4,108100,NULL),(49506,5,108101,NULL),(49507,5,108102,NULL),(49508,5,108103,NULL),(49509,3,108104,NULL),(49510,4,108105,NULL),(49511,3,108106,NULL),(49512,4,108107,NULL),(49513,5,108108,NULL),(49514,3,108109,NULL),(49515,2,108110,NULL),(49516,3,108111,NULL),(49517,3,108112,NULL),(49518,2,108114,NULL),(49519,2,108116,NULL),(49520,2,108117,NULL),(49521,3,108118,NULL),(49522,4,108121,NULL),(49523,5,108122,NULL),(49524,4,108123,NULL),(49525,2,108124,NULL),(49526,3,108125,NULL),(49527,3,108126,NULL),(49528,3,108127,NULL),(49529,3,108128,NULL),(49530,4,108129,NULL),(49531,4,108130,NULL),(49532,3,108131,NULL),(49533,2,108132,NULL),(49534,3,108133,NULL),(49535,5,108134,NULL),(49536,2,108135,NULL),(49537,2,108136,NULL),(49538,5,108137,NULL),(49539,3,108138,NULL),(49540,4,108139,NULL),(49541,5,108140,NULL),(49542,5,108141,NULL),(49543,3,108142,NULL),(49544,3,108143,NULL),(49545,2,108144,NULL),(49546,4,108145,NULL),(49547,4,108146,NULL),(49548,3,108147,NULL),(49549,3,108148,NULL),(49550,2,108149,NULL),(49551,3,108151,NULL),(49552,2,108152,NULL),(49553,2,108153,NULL),(49554,4,108154,NULL),(49555,4,108155,NULL),(49556,3,108156,NULL),(49557,3,108157,NULL),(49558,4,108158,NULL),(49559,5,108159,NULL),(49560,4,108160,NULL),(49561,5,108161,NULL),(49562,5,108162,NULL),(49563,3,108163,NULL),(49564,5,108164,NULL),(49565,3,108165,NULL),(49566,3,108166,NULL),(49567,4,108167,NULL),(49568,4,108168,NULL),(49569,4,108169,NULL),(49570,4,108170,NULL),(49571,3,108171,NULL),(49572,3,108172,NULL),(49573,4,108173,NULL),(49574,5,108174,NULL),(49575,4,108175,NULL),(49576,4,108176,NULL),(49577,3,108177,NULL),(49578,3,108178,NULL),(49579,3,108179,NULL),(49580,4,108180,NULL),(49581,5,108181,NULL),(49582,4,108182,NULL),(49583,4,108183,NULL),(49584,6,108184,NULL),(49585,6,108185,NULL),(49586,5,108186,NULL),(49587,3,108187,NULL),(49588,4,108188,NULL),(49589,4,108189,NULL),(49590,3,108191,NULL),(49591,4,108192,NULL),(49592,3,108193,NULL),(49593,4,108195,NULL),(49594,4,108196,NULL),(49595,3,108197,NULL),(49596,3,108198,NULL),(49597,6,108199,NULL),(49598,4,108200,NULL),(49599,3,108201,NULL),(49600,3,108202,NULL),(49601,3,108203,NULL),(49602,3,108204,NULL),(49603,4,108207,NULL),(49604,2,108208,NULL),(49605,3,108209,NULL),(49606,2,108210,NULL),(49607,3,108211,NULL),(49608,5,108212,NULL),(49609,3,108213,NULL),(49610,3,108214,NULL),(49611,3,108216,NULL),(49612,5,108217,NULL),(49613,2,108218,NULL),(49614,2,108219,NULL),(49615,2,108220,NULL),(49616,2,108222,NULL),(49617,2,108223,NULL),(49618,3,108224,NULL),(49619,3,108225,NULL),(49620,3,108226,NULL),(49621,2,108227,NULL),(49622,3,108228,NULL),(49623,3,108229,NULL),(49624,4,108230,NULL),(49625,4,108232,NULL),(49626,7,108234,NULL),(49627,3,108235,NULL),(49628,4,108236,NULL),(49629,4,108237,NULL),(49630,3,108238,NULL),(49631,6,108239,NULL),(49632,6,108240,NULL),(49633,4,108241,NULL),(49634,4,108242,NULL),(49635,3,108243,NULL),(49636,3,108244,NULL),(49637,4,108245,NULL),(49638,3,108246,NULL),(49639,4,108248,NULL),(49640,4,108249,NULL),(49641,2,108250,NULL),(49642,3,108251,NULL),(49643,4,108252,NULL),(49644,5,108254,NULL),(49645,6,108255,NULL),(49646,6,108256,NULL),(49647,6,108257,NULL),(49648,3,108258,NULL),(49649,2,108259,NULL),(49650,2,108262,NULL),(49651,3,108263,NULL),(49652,4,108264,NULL),(49653,3,108265,NULL),(49654,2,108266,NULL),(49655,4,108267,NULL),(49656,3,108269,NULL),(49657,2,108270,NULL),(49658,4,108271,NULL),(49659,3,108272,NULL),(49660,3,108274,NULL),(49661,4,108275,NULL),(49662,3,108276,NULL),(49663,4,108278,NULL),(49664,4,108279,NULL),(49665,4,108280,NULL),(49666,3,108281,NULL),(49667,4,108282,NULL),(49668,4,108283,NULL),(49669,2,108284,NULL),(49670,3,108285,NULL),(49671,2,108286,NULL),(49672,5,108287,NULL),(49673,3,108288,NULL),(49674,8,108290,NULL),(49675,4,108291,NULL),(49676,4,108292,NULL),(49677,2,108293,NULL),(49678,3,108295,NULL),(49679,6,108296,NULL),(49680,4,108297,NULL),(49681,4,108299,NULL),(49682,4,108300,NULL),(49683,3,108302,NULL),(49684,3,108303,NULL),(49685,4,108304,NULL),(49686,3,108306,NULL),(49687,2,108307,NULL),(49688,2,108308,NULL),(49689,3,108309,NULL),(49690,3,108310,NULL),(49691,3,108311,NULL),(49692,3,108312,NULL),(49693,2,108313,NULL),(49694,2,108314,NULL),(49695,3,108315,NULL),(49696,3,108316,NULL),(49697,2,108317,NULL),(49698,4,108318,NULL),(49699,3,108319,NULL),(49700,4,108321,NULL),(49701,4,108322,NULL),(49702,4,108323,NULL),(49703,6,108325,NULL),(49704,4,108327,NULL),(49705,4,108328,NULL),(49706,4,108329,NULL),(49707,5,108330,NULL),(49708,3,108331,NULL),(49709,4,108332,NULL),(49710,3,108333,NULL),(49711,3,108334,NULL),(49712,4,108335,NULL),(49713,5,108336,NULL),(49714,3,108337,NULL),(49715,4,108339,NULL),(49716,2,108340,NULL),(49717,5,108343,NULL),(49718,3,108344,NULL),(49719,3,108345,NULL),(49720,5,108347,NULL),(49721,2,108348,NULL),(49722,2,108349,NULL),(49723,2,108350,NULL),(49724,3,108352,NULL),(49725,3,108353,NULL),(49726,3,108354,NULL),(49727,2,108355,NULL),(49728,4,108356,NULL),(49729,2,108357,NULL),(49730,3,108358,NULL),(49731,3,108359,NULL),(49732,4,108360,NULL),(49733,3,108361,NULL),(49734,3,108362,NULL),(49735,4,108363,NULL),(49736,6,108364,NULL),(49737,5,108365,NULL),(49738,4,108366,NULL),(49739,5,108367,NULL),(49740,4,108368,NULL),(49741,4,108369,NULL),(49742,5,108370,NULL),(49743,3,108371,NULL),(49744,3,108372,NULL),(49745,3,108373,NULL),(49746,4,108374,NULL),(49747,3,108375,NULL),(49748,2,108376,NULL),(49749,3,108377,NULL),(49750,4,108379,NULL),(49751,4,108380,NULL),(49752,3,108381,NULL),(49753,5,108382,NULL),(49754,3,108383,NULL),(49755,4,108384,NULL),(49756,4,108385,NULL),(49757,3,108386,NULL),(49758,4,108387,NULL),(49759,4,108388,NULL),(49760,3,108389,NULL),(49761,2,108391,NULL),(49762,5,108392,NULL),(49763,4,108393,NULL),(49764,3,108394,NULL),(49765,7,108395,NULL),(49766,3,108396,NULL),(49767,2,108397,NULL),(49768,5,108398,NULL),(49769,3,108399,NULL),(49770,4,108400,NULL),(49771,2,108402,NULL),(49772,6,108403,NULL),(49773,3,108405,NULL),(49774,3,108407,NULL),(49775,2,108409,NULL),(49776,3,108410,NULL),(49777,3,108411,NULL),(49778,4,108412,NULL),(49779,6,108413,NULL),(49780,6,108414,NULL),(49781,4,108416,NULL),(49782,3,108417,NULL),(49783,4,108420,NULL),(49784,5,108422,NULL),(49785,3,108423,NULL),(49786,3,108424,NULL),(49787,5,108425,NULL),(49788,5,108426,NULL),(49789,2,108427,NULL),(49790,3,108428,NULL),(49791,4,108429,NULL),(49792,4,108430,NULL),(49793,2,108431,NULL),(49794,2,108432,NULL),(49795,3,108433,NULL),(49796,4,108434,NULL),(49797,4,108435,NULL),(49798,7,108436,NULL),(49799,4,108437,NULL),(49800,6,108439,NULL),(49801,5,108441,NULL),(49802,3,108443,NULL),(49803,3,108444,NULL),(49804,3,108445,NULL),(49805,4,108447,NULL),(49806,3,108448,NULL),(49807,3,108449,NULL),(49808,3,108450,NULL),(49809,3,108452,NULL),(49810,3,108453,NULL),(49811,2,108454,NULL),(49812,2,108455,NULL),(49813,2,108457,NULL),(49814,3,108458,NULL),(49815,3,108459,NULL),(49816,4,108460,NULL),(49817,5,108461,NULL),(49818,4,108462,NULL),(49819,3,108463,NULL),(49820,3,108464,NULL),(49821,3,108465,NULL),(49822,4,108466,NULL),(49823,5,108469,NULL),(49824,3,108470,NULL),(49825,5,108471,NULL),(49826,4,108475,NULL),(49827,4,108476,NULL),(49828,3,108477,NULL),(49829,3,108478,NULL),(49830,4,108479,NULL),(49831,2,108481,NULL),(49832,3,108482,NULL),(49833,2,108484,NULL),(49834,3,108485,NULL),(49835,2,108487,NULL),(49836,2,108488,NULL),(49837,2,108490,NULL),(49838,5,108491,NULL),(49839,4,108492,NULL),(49840,3,108493,NULL),(49841,4,108494,NULL),(49842,3,108495,NULL),(49843,3,108496,NULL),(49844,3,108497,NULL),(49845,2,108499,NULL),(49846,3,108500,NULL),(49847,3,108501,NULL),(49848,3,108502,NULL),(49849,5,108503,NULL),(49850,4,108504,NULL),(49851,4,108505,NULL),(49852,2,108506,NULL),(49853,4,108507,NULL),(49854,5,108508,NULL),(49855,4,108509,NULL),(49856,2,108510,NULL),(49857,2,108511,NULL),(49858,6,108513,NULL),(49859,5,108514,NULL),(49860,5,108515,NULL),(49861,5,108516,NULL),(49862,7,108517,NULL),(49863,3,108518,NULL),(49864,4,108519,NULL),(49865,4,108522,NULL),(49866,3,108523,NULL),(49867,4,108526,NULL),(49868,5,108527,NULL),(49869,5,108528,NULL),(49870,6,108529,NULL),(49871,2,108531,NULL),(49872,2,108532,NULL),(49873,3,108533,NULL),(49874,3,108534,NULL),(49875,2,108535,NULL),(49876,3,108536,NULL),(49877,4,108537,NULL),(49878,4,108538,NULL),(49879,4,108539,NULL),(49880,3,108540,NULL),(49881,2,108541,NULL),(49882,2,108542,NULL),(49883,4,108543,NULL),(49884,4,108544,NULL),(49885,6,108545,NULL),(49886,3,108547,NULL),(49887,3,108548,NULL),(49888,2,108549,NULL),(49889,3,108551,NULL),(49890,2,108553,NULL),(49891,3,108554,NULL),(49892,2,108555,NULL),(49893,3,108556,NULL),(49894,3,108558,NULL),(49895,6,108559,NULL),(49896,4,108560,NULL),(49897,4,108562,NULL),(49898,2,108564,NULL),(49899,2,108565,NULL),(49900,2,108566,NULL),(49901,3,108567,NULL),(49902,2,108569,NULL),(49903,3,108570,NULL),(49904,2,108571,NULL),(49905,3,108573,NULL),(49906,3,108574,NULL),(49907,4,108575,NULL),(49908,4,108576,NULL),(49909,2,108577,NULL),(49910,2,108578,NULL),(49911,3,108579,NULL),(49912,3,108580,NULL),(49913,2,108581,NULL),(49914,2,108583,NULL),(49915,5,108584,NULL),(49916,5,108585,NULL),(49917,3,108586,NULL),(49918,3,108587,NULL),(49919,5,108590,NULL),(49920,4,108591,NULL),(49921,2,108592,NULL),(49922,3,108593,NULL),(49923,3,108594,NULL),(49924,4,108595,NULL),(49925,3,108596,NULL),(49926,2,108597,NULL),(49927,3,108598,NULL),(49928,3,108599,NULL),(49929,2,108600,NULL),(49930,3,108601,NULL),(49931,3,108602,NULL),(49932,3,108603,NULL),(49933,2,108605,NULL),(49934,3,108606,NULL),(49935,3,108608,NULL),(49936,4,108609,NULL),(49937,4,108610,NULL),(49938,6,108611,NULL),(49939,3,108612,NULL),(49940,4,108613,NULL),(49941,4,108614,NULL),(49942,4,108615,NULL),(49943,3,108616,NULL),(49944,4,108617,NULL),(49945,3,108618,NULL),(49946,4,108619,NULL),(49947,3,108620,NULL),(49948,4,108621,NULL),(49949,3,108622,NULL),(49950,3,108623,NULL),(49951,5,108624,NULL),(49952,3,108625,NULL),(49953,3,108627,NULL),(49954,3,108628,NULL),(49955,6,108629,NULL),(49956,2,108631,NULL),(49957,4,108632,NULL),(49958,2,108633,NULL),(49959,4,108634,NULL),(49960,3,108635,NULL),(49961,3,108636,NULL),(49962,2,108637,NULL),(49963,3,108638,NULL),(49964,3,108639,NULL),(49965,4,108640,NULL),(49966,4,108641,NULL),(49967,7,108642,NULL),(49968,5,108643,NULL),(49969,3,108645,NULL),(49970,2,108646,NULL),(49971,3,108647,NULL),(49972,7,108648,NULL),(49973,4,108649,NULL),(49974,3,108650,NULL),(49975,7,108651,NULL),(49976,7,108652,NULL),(49977,4,108653,NULL),(49978,4,108654,NULL),(49979,3,108655,NULL),(49980,4,108656,NULL),(49981,3,108657,NULL),(49982,4,108659,NULL),(49983,3,108660,NULL),(49984,4,108661,NULL),(49985,4,108662,NULL),(49986,3,108663,NULL),(49987,2,108664,NULL),(49988,2,108665,NULL),(49989,3,108666,NULL),(49990,2,108667,NULL),(49991,5,108668,NULL),(49992,3,108669,NULL),(49993,3,108670,NULL),(49994,6,108671,NULL),(49995,3,108672,NULL),(49996,5,108673,NULL),(49997,3,108674,NULL),(49998,3,108675,NULL),(49999,4,108676,NULL),(50000,5,108677,NULL),(50001,7,108678,NULL),(50002,3,108679,NULL),(50003,3,108680,NULL),(50004,4,108681,NULL),(50005,4,108682,NULL),(50006,3,108683,NULL),(50007,2,108684,NULL),(50008,3,108685,NULL),(50009,3,108686,NULL),(50010,3,108687,NULL),(50011,3,108688,NULL),(50012,2,108689,NULL),(50013,3,108690,NULL),(50014,4,108691,NULL),(50015,2,108692,NULL),(50016,2,108693,NULL),(50017,5,108695,NULL),(50018,6,108696,NULL),(50019,6,108697,NULL),(50020,3,108698,NULL),(50021,3,108699,NULL),(50022,2,108700,NULL),(50023,3,108701,NULL),(50024,2,108702,NULL),(50025,3,108703,NULL),(50026,5,108704,NULL),(50027,3,108705,NULL),(50028,3,108706,NULL),(50029,4,108707,NULL),(50030,4,108708,NULL),(50031,3,108709,NULL),(50032,4,108710,NULL),(50033,2,108711,NULL),(50034,3,108712,NULL),(50035,4,108713,NULL),(50036,2,108715,NULL),(50037,4,108716,NULL),(50038,4,108717,NULL),(50039,2,108718,NULL),(50040,3,108719,NULL),(50041,3,108720,NULL),(50042,2,108721,NULL),(50043,3,108722,NULL),(50044,2,108723,NULL),(50045,4,108724,NULL),(50046,2,108725,NULL),(50047,3,108726,NULL),(50048,4,108727,NULL),(50049,4,108728,NULL),(50050,4,108729,NULL),(50051,3,108730,NULL),(50052,2,108731,NULL),(50053,3,108732,NULL),(50054,3,108733,NULL),(50055,4,108734,NULL),(50056,4,108736,NULL),(50057,5,108737,NULL),(50058,2,108738,NULL),(50059,4,108739,NULL),(50060,4,108741,NULL),(50061,2,108742,NULL),(50062,3,108743,NULL),(50063,4,108744,NULL),(50064,4,108745,NULL),(50065,4,108746,NULL),(50066,4,108747,NULL),(50067,3,108749,NULL),(50068,3,108750,NULL),(50069,3,108751,NULL),(50070,3,108753,NULL),(50071,3,108755,NULL),(50072,3,108756,NULL),(50073,5,108757,NULL),(50074,3,108758,NULL),(50075,3,108759,NULL),(50076,3,108760,NULL),(50077,2,108761,NULL),(50078,3,108762,NULL),(50079,3,108763,NULL),(50080,4,108764,NULL),(50081,4,108765,NULL),(50082,3,108766,NULL),(50083,4,108767,NULL),(50084,2,108768,NULL),(50085,3,108769,NULL),(50086,3,108770,NULL),(50087,3,108771,NULL),(50088,2,108772,NULL),(50089,3,108773,NULL),(50090,4,108774,NULL),(50091,3,108775,NULL),(50092,3,108776,NULL),(50093,4,108777,NULL),(50094,4,108778,NULL),(50095,3,108779,NULL),(50096,3,108780,NULL),(50097,3,108781,NULL),(50098,5,108782,NULL),(50099,2,108783,NULL),(50100,3,108784,NULL),(50101,5,108785,NULL),(50102,4,108786,NULL),(50103,3,108789,NULL),(50104,2,108790,NULL),(50105,3,108791,NULL),(50106,2,108792,NULL),(50107,2,108793,NULL),(50108,2,108794,NULL),(50109,2,108795,NULL),(50110,2,108797,NULL),(50111,2,108799,NULL),(50112,6,108804,NULL),(50113,6,108806,NULL),(50114,2,108808,NULL),(50115,4,108810,NULL),(50116,3,108811,NULL),(50117,5,108812,NULL),(50118,3,108814,NULL),(50119,2,108815,NULL),(50120,3,108816,NULL),(50121,2,108817,NULL),(50122,3,108818,NULL),(50123,3,108819,NULL),(50124,5,108820,NULL),(50125,5,108823,NULL),(50126,4,108824,NULL),(50127,4,108825,NULL),(50128,3,108826,NULL),(50129,3,108828,NULL),(50130,2,108829,NULL),(50131,2,108830,NULL),(50132,3,108831,NULL),(50133,2,108832,NULL),(50134,5,108833,NULL),(50135,3,108835,NULL),(50136,4,108836,NULL),(50137,4,108837,NULL),(50138,2,108838,NULL),(50139,3,108839,NULL),(50140,3,108840,NULL),(50141,3,108842,NULL),(50142,4,108844,NULL),(50143,3,108845,NULL),(50144,3,108846,NULL),(50145,3,108847,NULL),(50146,5,108848,NULL),(50147,2,108849,NULL),(50148,4,108850,NULL),(50149,5,108851,NULL),(50150,4,108852,NULL),(50151,4,108853,NULL),(50152,4,108854,NULL),(50153,4,108855,NULL),(50154,4,108856,NULL),(50155,2,108857,NULL),(50156,5,108861,NULL),(50157,3,108862,NULL),(50158,5,108863,NULL),(50159,5,108864,NULL),(50160,3,108865,NULL),(50161,2,108866,NULL),(50162,2,108867,NULL),(50163,2,108868,NULL),(50164,2,108869,NULL),(50165,2,108870,NULL),(50166,5,108871,NULL),(50167,3,108872,NULL),(50168,3,108873,NULL),(50169,3,108874,NULL),(50170,2,108875,NULL),(50171,3,108876,NULL),(50172,4,108877,NULL),(50173,2,108878,NULL),(50174,4,108879,NULL),(50175,2,108880,NULL),(50176,4,108881,NULL),(50177,2,108882,NULL),(50178,4,108883,NULL),(50179,2,108884,NULL),(50180,2,108885,NULL),(50181,2,108886,NULL),(50182,3,108887,NULL),(50183,2,108888,NULL),(50184,3,108889,NULL),(50185,3,108891,NULL),(50186,3,108892,NULL),(50187,2,108894,NULL),(50188,3,108896,NULL),(50189,2,108898,NULL),(50190,2,108899,NULL),(50191,2,108901,NULL),(50192,2,108902,NULL),(50193,3,108903,NULL),(50194,3,108904,NULL),(50195,3,108905,NULL),(50196,3,108906,NULL),(50197,2,108907,NULL),(50198,2,108908,NULL),(50199,4,108909,NULL),(50200,3,108910,NULL),(50201,3,108911,NULL),(50202,4,108912,NULL),(50203,2,108913,NULL),(50204,4,108915,NULL),(50205,3,108916,NULL),(50206,4,108917,NULL),(50207,4,108918,NULL),(50208,3,108919,NULL),(50209,3,108920,NULL),(50210,3,108921,NULL),(50211,4,108922,NULL),(50212,4,108923,NULL),(50213,4,108924,NULL),(50214,4,108926,NULL),(50215,2,108927,NULL),(50216,4,108928,NULL),(50217,3,108929,NULL),(50218,2,108930,NULL),(50219,2,108931,NULL),(50220,4,108933,NULL),(50221,3,108934,NULL),(50222,2,108936,NULL),(50223,8,108937,NULL),(50224,7,108938,NULL),(50225,4,108939,NULL),(50226,4,108940,NULL),(50227,4,108941,NULL),(50228,3,108942,NULL),(50229,2,108943,NULL),(50230,2,108944,NULL),(50231,4,108945,NULL),(50232,5,108950,NULL),(50233,3,108951,NULL),(50234,3,108953,NULL),(50235,3,108954,NULL),(50236,2,108955,NULL),(50237,3,108956,NULL),(50238,3,108957,NULL),(50239,2,108958,NULL),(50240,3,108959,NULL),(50241,4,108960,NULL),(50242,3,108961,NULL),(50243,5,108962,NULL),(50244,3,108963,NULL),(50245,3,108964,NULL),(50246,4,108966,NULL),(50247,4,108967,NULL),(50248,3,108968,NULL),(50249,3,108969,NULL),(50250,3,108970,NULL),(50251,2,108971,NULL),(50252,5,108972,NULL),(50253,4,108973,NULL),(50254,3,108974,NULL),(50255,4,108975,NULL),(50256,5,108976,NULL),(50257,3,108977,NULL),(50258,4,108978,NULL),(50259,2,108979,NULL),(50260,4,108980,NULL),(50261,4,108981,NULL),(50262,5,108982,NULL),(50263,5,108983,NULL),(50264,2,108984,NULL),(50265,3,108986,NULL),(50266,2,108987,NULL),(50267,3,108988,NULL),(50268,3,108989,NULL),(50269,3,108990,NULL),(50270,2,108993,NULL),(50271,3,108994,NULL),(50272,3,108995,NULL),(50273,4,108996,NULL),(50274,3,108997,NULL),(50275,2,108998,NULL),(50276,3,108999,NULL),(50277,2,109000,NULL),(50278,4,109001,NULL),(50279,6,109006,NULL),(50280,5,109007,NULL),(50281,2,109008,NULL),(50282,4,109012,NULL),(50283,3,109013,NULL),(50284,5,109014,NULL),(50285,2,109015,NULL),(50286,3,109016,NULL),(50287,3,109017,NULL),(50288,2,109018,NULL),(50289,3,109019,NULL),(50290,4,109020,NULL),(50291,2,109021,NULL),(50292,2,109022,NULL),(50293,4,109023,NULL),(50294,4,109024,NULL),(50295,3,109025,NULL),(50296,3,109026,NULL),(50297,4,109027,NULL),(50298,3,109028,NULL),(50299,3,109030,NULL),(50300,3,109031,NULL),(50301,3,109032,NULL),(50302,3,109034,NULL),(50303,3,109035,NULL),(50304,3,109036,NULL),(50305,3,109037,NULL),(50306,6,109038,NULL),(50307,3,109040,NULL),(50308,4,109041,NULL),(50309,4,109042,NULL),(50310,4,109043,NULL),(50311,4,109044,NULL),(50312,4,109045,NULL),(50313,4,109046,NULL),(50314,3,109048,NULL),(50315,3,109049,NULL),(50316,3,109050,NULL),(50317,3,109051,NULL),(50318,4,109052,NULL),(50319,3,109053,NULL),(50320,4,109054,NULL),(50321,3,109055,NULL),(50322,3,109056,NULL),(50323,4,109057,NULL),(50324,3,109058,NULL),(50325,5,109059,NULL),(50326,3,109060,NULL),(50327,4,109062,NULL),(50328,4,109063,NULL),(50329,2,109064,NULL),(50330,2,109065,NULL),(50331,6,109066,NULL),(50332,4,109067,NULL),(50333,4,109068,NULL),(50334,3,109069,NULL),(50335,3,109070,NULL),(50336,4,109071,NULL),(50337,3,109073,NULL),(50338,4,109074,NULL),(50339,3,109075,NULL),(50340,4,109076,NULL),(50341,6,109077,NULL),(50342,4,109078,NULL),(50343,3,109079,NULL),(50344,5,109080,NULL),(50345,4,109081,NULL),(50346,6,109082,NULL),(50347,2,109084,NULL),(50348,2,109085,NULL),(50349,2,109086,NULL),(50350,3,109088,NULL),(50351,5,109089,NULL),(50352,2,109090,NULL),(50353,2,109091,NULL),(50354,5,109093,NULL),(50355,3,109094,NULL),(50356,3,109095,NULL),(50357,2,109096,NULL),(50358,2,109098,NULL),(50359,2,109099,NULL),(50360,3,109100,NULL),(50361,3,109102,NULL),(50362,5,109103,NULL),(50363,3,109105,NULL),(50364,2,109106,NULL),(50365,4,109108,NULL),(50366,3,109109,NULL),(50367,3,109112,NULL),(50368,3,109114,NULL),(50369,3,109115,NULL),(50370,2,109116,NULL),(50371,3,109117,NULL),(50372,3,109118,NULL),(50373,3,109119,NULL),(50374,4,109120,NULL),(50375,2,109121,NULL),(50376,2,109122,NULL),(50377,2,109123,NULL),(50378,4,109124,NULL),(50379,5,109125,NULL),(50380,3,109126,NULL),(50381,3,109127,NULL),(50382,5,109128,NULL),(50383,4,109129,NULL),(50384,4,109133,NULL),(50385,2,109134,NULL),(50386,3,109135,NULL),(50387,3,109136,NULL),(50388,4,109137,NULL),(50389,3,109138,NULL),(50390,4,109139,NULL),(50391,2,109141,NULL),(50392,4,109142,NULL),(50393,5,109146,NULL),(50394,4,109147,NULL),(50395,3,109148,NULL),(50396,3,109149,NULL),(50397,2,109150,NULL),(50398,5,109151,NULL),(50399,4,109152,NULL),(50400,4,109153,NULL),(50401,3,109155,NULL),(50402,2,109157,NULL),(50403,4,109158,NULL),(50404,5,109160,NULL),(50405,3,109161,NULL),(50406,3,109162,NULL),(50407,5,109163,NULL),(50408,5,109164,NULL),(50409,3,109165,NULL),(50410,2,109166,NULL),(50411,5,109167,NULL),(50412,4,109168,NULL),(50413,3,109169,NULL),(50414,4,109170,NULL),(50415,4,109171,NULL),(50416,4,109174,NULL),(50417,2,109175,NULL),(50418,2,109176,NULL),(50419,3,109177,NULL),(50420,6,109178,NULL),(50421,6,109179,NULL),(50422,3,109180,NULL),(50423,2,109181,NULL),(50424,3,109182,NULL),(50425,5,109183,NULL),(50426,3,109185,NULL),(50427,3,109187,NULL),(50428,9,109188,NULL),(50429,2,109189,NULL),(50430,3,109192,NULL),(50431,2,109193,NULL),(50432,5,109195,NULL),(50433,3,109196,NULL),(50434,3,109197,NULL),(50435,3,109198,NULL),(50436,2,109199,NULL),(50437,2,109200,NULL),(50438,3,109201,NULL),(50439,2,109203,NULL),(50440,6,109204,NULL),(50441,4,109205,NULL),(50442,2,109207,NULL),(50443,3,109208,NULL),(50444,3,109209,NULL),(50445,4,109210,NULL),(50446,3,109211,NULL),(50447,3,109212,NULL),(50448,4,109216,NULL),(50449,3,109217,NULL),(50450,4,109218,NULL),(50451,4,109220,NULL),(50452,3,109221,NULL),(50453,2,109222,NULL),(50454,2,109224,NULL),(50455,3,109225,NULL),(50456,2,109226,NULL),(50457,2,109228,NULL),(50458,2,109229,NULL),(50459,4,109230,NULL),(50460,2,109231,NULL),(50461,2,109232,NULL),(50462,2,109233,NULL),(50463,2,109235,NULL),(50464,4,109236,NULL),(50465,2,109237,NULL),(50466,5,109238,NULL),(50467,3,109239,NULL),(50468,5,109240,NULL),(50469,2,109241,NULL),(50470,3,109242,NULL),(50471,3,109243,NULL),(50472,3,109244,NULL),(50473,3,109246,NULL),(50474,3,109247,NULL),(50475,4,109248,NULL),(50476,3,109249,NULL),(50477,3,109250,NULL),(50478,4,109251,NULL),(50479,4,109253,NULL),(50480,3,109254,NULL),(50481,3,109256,NULL),(50482,4,109257,NULL),(50483,5,109258,NULL),(50484,4,109259,NULL),(50485,5,109260,NULL),(50486,5,109261,NULL),(50487,3,109263,NULL),(50488,3,109265,NULL),(50489,3,109268,NULL),(50490,2,109270,NULL),(50491,5,109271,NULL),(50492,2,109272,NULL),(50493,2,109273,NULL),(50494,2,109274,NULL),(50495,3,109275,NULL),(50496,2,109277,NULL),(50497,3,109278,NULL),(50498,3,109279,NULL),(50499,4,109283,NULL),(50500,4,109284,NULL),(50501,3,109285,NULL),(50502,4,109287,NULL),(50503,5,109288,NULL),(50504,3,109289,NULL),(50505,4,109290,NULL),(50506,2,109291,NULL),(50507,2,109292,NULL),(50508,5,109293,NULL),(50509,2,109294,NULL),(50510,2,109295,NULL),(50511,4,109296,NULL),(50512,3,109297,NULL),(50513,2,109298,NULL),(50514,4,109299,NULL),(50515,4,109300,NULL),(50516,4,109301,NULL),(50517,3,109304,NULL),(50518,5,109305,NULL),(50519,4,109306,NULL),(50520,5,109307,NULL),(50521,4,109308,NULL),(50522,3,109309,NULL),(50523,4,109310,NULL),(50524,3,109311,NULL),(50525,4,109312,NULL),(50526,3,109315,NULL),(50527,3,109316,NULL),(50528,3,109317,NULL),(50529,2,109318,NULL),(50530,7,109319,NULL),(50531,2,109320,NULL),(50532,4,109321,NULL),(50533,2,109322,NULL),(50534,3,109323,NULL),(50535,5,109324,NULL),(50536,5,109325,NULL),(50537,4,109326,NULL),(50538,3,109327,NULL),(50539,2,109328,NULL),(50540,2,109329,NULL),(50541,3,109330,NULL),(50542,6,109331,NULL),(50543,5,109332,NULL),(50544,3,109334,NULL),(50545,3,109335,NULL),(50546,4,109337,NULL),(50547,3,109338,NULL),(50548,2,109339,NULL),(50549,2,109341,NULL),(50550,3,109342,NULL),(50551,2,109343,NULL),(50552,3,109344,NULL),(50553,3,109345,NULL),(50554,4,109349,NULL),(50555,3,109351,NULL),(50556,5,109353,NULL),(50557,2,109355,NULL),(50558,5,109356,NULL),(50559,3,109357,NULL),(50560,3,109358,NULL),(50561,5,109359,NULL),(50562,3,109360,NULL),(50563,3,109361,NULL),(50564,3,109364,NULL),(50565,5,109365,NULL),(50566,4,109366,NULL),(50567,5,109367,NULL),(50568,3,109369,NULL),(50569,3,109370,NULL),(50570,4,109371,NULL),(50571,2,109372,NULL),(50572,2,109374,NULL),(50573,4,109375,NULL),(50574,2,109377,NULL),(50575,4,109378,NULL),(50576,3,109379,NULL),(50577,7,109381,NULL),(50578,3,109382,NULL),(50579,5,109383,NULL),(50580,2,109385,NULL),(50581,2,109386,NULL),(50582,4,109389,NULL),(50583,3,109390,NULL),(50584,3,109391,NULL),(50585,4,109393,NULL),(50586,3,109394,NULL),(50587,3,109396,NULL),(50588,3,109397,NULL),(50589,3,109398,NULL),(50590,3,109399,NULL),(50591,2,109402,NULL),(50592,3,109403,NULL),(50593,3,109405,NULL),(50594,3,109406,NULL),(50595,4,109407,NULL),(50596,4,109408,NULL),(50597,3,109410,NULL),(50598,2,109411,NULL),(50599,2,109412,NULL),(50600,4,109413,NULL),(50601,5,109414,NULL),(50602,3,109415,NULL),(50603,3,109416,NULL),(50604,2,109417,NULL),(50605,2,109420,NULL),(50606,3,109421,NULL),(50607,7,109422,NULL),(50608,4,109423,NULL),(50609,2,109424,NULL),(50610,3,109425,NULL),(50611,6,109426,NULL),(50612,3,109427,NULL),(50613,4,109429,NULL),(50614,2,109430,NULL),(50615,2,109431,NULL),(50616,2,109432,NULL),(50617,2,109433,NULL),(50618,2,109434,NULL),(50619,3,109435,NULL),(50620,3,109436,NULL),(50621,3,109437,NULL),(50622,3,109440,NULL),(50623,4,109441,NULL),(50624,3,109442,NULL),(50625,3,109444,NULL),(50626,3,109445,NULL),(50627,3,109446,NULL),(50628,4,109448,NULL),(50629,3,109449,NULL),(50630,3,109450,NULL),(50631,4,109452,NULL),(50632,3,109454,NULL),(50633,2,109455,NULL),(50634,4,109456,NULL),(50635,4,109457,NULL),(50636,2,109458,NULL),(50637,3,109459,NULL),(50638,3,109461,NULL),(50639,3,109462,NULL),(50640,3,109463,NULL),(50641,4,109464,NULL),(50642,3,109465,NULL),(50643,3,109466,NULL),(50644,4,109467,NULL),(50645,4,109470,NULL),(50646,3,109471,NULL),(50647,4,109473,NULL),(50648,4,109474,NULL),(50649,3,109475,NULL),(50650,4,109476,NULL),(50651,4,109477,NULL),(50652,2,109479,NULL),(50653,2,109480,NULL),(50654,5,109481,NULL),(50655,3,109482,NULL),(50656,3,109483,NULL),(50657,2,109484,NULL),(50658,2,109486,NULL),(50659,3,109489,NULL),(50660,3,109490,NULL),(50661,2,109491,NULL),(50662,4,109494,NULL),(50663,4,109495,NULL),(50664,3,109496,NULL),(50665,4,109497,NULL),(50666,3,109499,NULL),(50667,4,109500,NULL),(50668,4,109501,NULL),(50669,4,109502,NULL),(50670,2,109503,NULL),(50671,6,109504,NULL),(50672,3,109505,NULL),(50673,5,109506,NULL),(50674,5,109508,NULL),(50675,3,109509,NULL),(50676,4,109511,NULL),(50677,2,109512,NULL),(50678,2,109513,NULL),(50679,4,109514,NULL),(50680,4,109516,NULL),(50681,3,109517,NULL),(50682,3,109518,NULL),(50683,3,109520,NULL),(50684,4,109521,NULL),(50685,8,109522,NULL),(50686,5,109523,NULL),(50687,5,109524,NULL),(50688,4,109526,NULL),(50689,7,109527,NULL),(50690,7,109529,NULL),(50691,2,109530,NULL),(50692,3,109531,NULL),(50693,3,109532,NULL),(50694,5,109536,NULL),(50695,3,109538,NULL),(50696,2,109540,NULL),(50697,3,109543,NULL),(50698,4,109544,NULL),(50699,4,109545,NULL),(50700,2,109547,NULL),(50701,6,109548,NULL),(50702,4,109549,NULL),(50703,3,109551,NULL),(50704,3,109552,NULL),(50705,2,109553,NULL),(50706,2,109554,NULL),(50707,2,109555,NULL),(50708,4,109556,NULL),(50709,2,109557,NULL),(50710,2,109558,NULL),(50711,2,109559,NULL),(50712,3,109560,NULL),(50713,3,109561,NULL),(50714,4,109562,NULL),(50715,2,109564,NULL),(50716,2,109566,NULL),(50717,2,109567,NULL),(50718,2,109568,NULL),(50719,5,109569,NULL),(50720,4,109570,NULL),(50721,2,109571,NULL),(50722,2,109572,NULL),(50723,2,109573,NULL),(50724,2,109574,NULL),(50725,2,109575,NULL),(50726,3,109576,NULL),(50727,4,109577,NULL),(50728,2,109578,NULL),(50729,2,109579,NULL),(50730,2,109580,NULL),(50731,2,109583,NULL),(50732,3,109584,NULL),(50733,2,109585,NULL),(50734,2,109586,NULL),(50735,3,109587,NULL),(50736,4,109588,NULL),(50737,2,109589,NULL),(50738,2,109590,NULL),(50739,3,109591,NULL),(50740,3,109592,NULL),(50741,2,109593,NULL),(50742,2,109594,NULL),(50743,2,109595,NULL),(50744,2,109597,NULL),(50745,3,109598,NULL),(50746,2,109600,NULL),(50747,2,109601,NULL),(50748,2,109602,NULL),(50749,3,109603,NULL),(50750,2,109604,NULL),(50751,2,109605,NULL),(50752,4,109606,NULL),(50753,4,109607,NULL),(50754,2,109608,NULL),(50755,2,109609,NULL),(50756,2,109610,NULL),(50757,2,109611,NULL),(50758,2,109612,NULL),(50759,2,109613,NULL),(50760,2,109614,NULL),(50761,2,109615,NULL),(50762,3,109616,NULL),(50763,2,109617,NULL),(50764,2,109619,NULL),(50765,3,109621,NULL),(50766,2,109622,NULL),(50767,2,109623,NULL),(50768,2,109624,NULL),(50769,2,109625,NULL),(50770,3,109626,NULL),(50771,2,109627,NULL),(50772,2,109628,NULL),(50773,2,109629,NULL),(50774,3,109630,NULL),(50775,2,109631,NULL),(50776,3,109632,NULL),(50777,2,109634,NULL),(50778,4,109635,NULL),(50779,2,109636,NULL),(50780,2,109637,NULL),(50781,2,109639,NULL),(50782,3,109640,NULL),(50783,2,109641,NULL),(50784,2,109643,NULL),(50785,3,109644,NULL),(50786,2,109645,NULL),(50787,3,109646,NULL),(50788,3,109647,NULL),(50789,2,109648,NULL),(50790,2,109649,NULL),(50791,2,109650,NULL),(50792,3,109651,NULL),(50793,3,109652,NULL),(50794,4,109653,NULL),(50795,3,109654,NULL),(50796,2,109655,NULL),(50797,2,109656,NULL),(50798,2,109657,NULL),(50799,2,109659,NULL),(50800,4,109662,NULL),(50801,5,109663,NULL),(50802,3,109664,NULL),(50803,2,109667,NULL),(50804,2,109668,NULL),(50805,2,109669,NULL),(50806,2,109670,NULL),(50807,3,109671,NULL),(50808,2,109672,NULL),(50809,3,109673,NULL),(50810,2,109676,NULL),(50811,2,109677,NULL),(50812,2,109678,NULL),(50813,2,109679,NULL),(50814,3,109680,NULL),(50815,2,109681,NULL),(50816,2,109682,NULL),(50817,3,109683,NULL),(50818,3,109684,NULL),(50819,2,109685,NULL),(50820,4,109686,NULL),(50821,2,109687,NULL),(50822,2,109688,NULL),(50823,2,109689,NULL),(50824,4,109690,NULL),(50825,2,109691,NULL),(50826,2,109692,NULL),(50827,2,109693,NULL),(50828,2,109694,NULL),(50829,3,109695,NULL),(50830,2,109696,NULL),(50831,4,109697,NULL),(50832,4,109698,NULL),(50833,3,109699,NULL),(50834,3,109701,NULL),(50835,2,109702,NULL),(50836,4,109703,NULL),(50837,4,109704,NULL),(50838,2,109705,NULL),(50839,2,109706,NULL),(50840,3,109707,NULL),(50841,2,109708,NULL),(50842,2,109709,NULL),(50843,2,109710,NULL),(50844,3,109712,NULL),(50845,2,109713,NULL),(50846,4,109714,NULL),(50847,2,109715,NULL),(50848,4,109716,NULL),(50849,3,109717,NULL),(50850,2,109718,NULL),(50851,4,109719,NULL),(50852,3,109720,NULL),(50853,3,109721,NULL),(50854,2,109723,NULL),(50855,3,109724,NULL),(50856,3,109725,NULL),(50857,2,109726,NULL),(50858,4,109727,NULL),(50859,3,109728,NULL),(50860,2,109729,NULL),(50861,2,109730,NULL),(50862,5,109731,NULL),(50863,4,109732,NULL),(50864,4,109733,NULL),(50865,4,109734,NULL),(50866,4,109735,NULL),(50867,4,109736,NULL),(50868,4,109737,NULL),(50869,2,109738,NULL),(50870,2,109739,NULL),(50871,4,109740,NULL),(50872,3,109741,NULL),(50873,3,109742,NULL),(50874,3,109743,NULL),(50875,4,109744,NULL),(50876,3,109745,NULL),(50877,2,109746,NULL),(50878,3,109747,NULL),(50879,4,109748,NULL),(50880,5,109749,NULL),(50881,4,109752,NULL),(50882,3,109753,NULL),(50883,3,109754,NULL),(50884,3,109755,NULL),(50885,3,109756,NULL),(50886,2,109757,NULL),(50887,4,109758,NULL),(50888,3,109759,NULL),(50889,3,109760,NULL),(50890,5,109761,NULL),(50891,5,109762,NULL),(50892,3,109763,NULL),(50893,3,109764,NULL),(50894,2,109765,NULL),(50895,3,109766,NULL),(50896,3,109767,NULL),(50897,2,109768,NULL),(50898,2,109769,NULL),(50899,2,109770,NULL),(50900,2,109771,NULL),(50901,2,109772,NULL),(50902,3,109773,NULL),(50903,5,109774,NULL),(50904,3,109777,NULL),(50905,2,109778,NULL),(50906,2,109779,NULL),(50907,3,109781,NULL),(50908,3,109782,NULL),(50909,2,109783,NULL),(50910,4,109784,NULL),(50911,5,109785,NULL),(50912,2,109786,NULL),(50913,3,109787,NULL),(50914,3,109788,NULL),(50915,4,109791,NULL),(50916,3,109792,NULL),(50917,3,109793,NULL),(50918,4,109797,NULL),(50919,5,109798,NULL),(50920,4,109799,NULL),(50921,3,109800,NULL),(50922,2,109801,NULL),(50923,3,109802,NULL),(50924,3,109803,NULL),(50925,2,109804,NULL),(50926,4,109805,NULL),(50927,4,109806,NULL),(50928,3,109807,NULL),(50929,2,109808,NULL),(50930,2,109809,NULL),(50931,5,109810,NULL),(50932,3,109811,NULL),(50933,2,109812,NULL),(50934,2,109813,NULL),(50935,2,109814,NULL),(50936,4,109815,NULL),(50937,3,109816,NULL),(50938,4,109817,NULL),(50939,3,109818,NULL),(50940,3,109819,NULL),(50941,2,109820,NULL),(50942,2,109821,NULL),(50943,3,109822,NULL),(50944,3,109823,NULL),(50945,4,109824,NULL),(50946,3,109825,NULL),(50947,4,109826,NULL),(50948,2,109827,NULL),(50949,4,109828,NULL),(50950,2,109829,NULL),(50951,3,109830,NULL),(50952,2,109831,NULL),(50953,5,109832,NULL),(50954,2,109833,NULL),(50955,3,109834,NULL),(50956,4,109835,NULL),(50957,3,109836,NULL),(50958,2,109837,NULL),(50959,3,109839,NULL),(50960,6,109840,NULL),(50961,4,109841,NULL),(50962,3,109842,NULL),(50963,2,109843,NULL),(50964,3,109844,NULL),(50965,4,109845,NULL),(50966,4,109846,NULL),(50967,3,109847,NULL),(50968,2,109849,NULL),(50969,5,109851,NULL),(50970,4,109852,NULL),(50971,2,109853,NULL),(50972,3,109854,NULL),(50973,2,109855,NULL),(50974,2,109856,NULL),(50975,4,109857,NULL),(50976,2,109858,NULL),(50977,5,109859,NULL),(50978,2,109860,NULL),(50979,3,109861,NULL),(50980,4,109862,NULL),(50981,2,109863,NULL),(50982,2,109864,NULL),(50983,3,109866,NULL),(50984,4,109867,NULL),(50985,3,109868,NULL),(50986,4,109869,NULL),(50987,3,109870,NULL),(50988,2,109871,NULL),(50989,5,109872,NULL),(50990,2,109873,NULL),(50991,3,109874,NULL),(50992,3,109875,NULL),(50993,2,109876,NULL),(50994,2,109877,NULL),(50995,3,109878,NULL),(50996,4,109879,NULL),(50997,2,109880,NULL),(50998,2,109881,NULL),(50999,3,109882,NULL),(51000,3,109883,NULL),(51001,3,109884,NULL),(51002,3,109885,NULL),(51003,3,109887,NULL),(51004,2,109888,NULL),(51005,4,109889,NULL),(51006,5,109890,NULL),(51007,5,109891,NULL),(51008,4,109892,NULL),(51009,3,109893,NULL),(51010,6,109894,NULL),(51011,3,109895,NULL),(51012,2,109896,NULL),(51013,3,109897,NULL),(51014,3,109898,NULL),(51015,2,109899,NULL),(51016,3,109900,NULL),(51017,2,109902,NULL),(51018,3,109903,NULL),(51019,4,109904,NULL),(51020,2,109905,NULL),(51021,3,109906,NULL),(51022,2,109907,NULL),(51023,3,109908,NULL),(51024,5,109909,NULL),(51025,5,109911,NULL),(51026,4,109912,NULL),(51027,3,109913,NULL),(51028,4,109914,NULL),(51029,2,109915,NULL),(51030,3,109916,NULL),(51031,2,109917,NULL),(51032,4,109918,NULL),(51033,4,109919,NULL),(51034,3,109920,NULL),(51035,3,109921,NULL),(51036,3,109922,NULL),(51037,3,109923,NULL),(51038,3,109924,NULL),(51039,3,109925,NULL),(51040,2,109926,NULL),(51041,3,109927,NULL),(51042,2,109928,NULL),(51043,3,109929,NULL),(51044,2,109930,NULL),(51045,4,109931,NULL),(51046,2,109932,NULL),(51047,3,109934,NULL),(51048,4,109935,NULL),(51049,3,109936,NULL),(51050,2,109937,NULL),(51051,2,109938,NULL),(51052,3,109939,NULL),(51053,5,109940,NULL),(51054,3,109941,NULL),(51055,3,109942,NULL),(51056,2,109943,NULL),(51057,3,109944,NULL),(51058,4,109945,NULL),(51059,5,109946,NULL),(51060,4,109947,NULL),(51061,2,109949,NULL),(51062,5,109950,NULL),(51063,4,109951,NULL),(51064,3,109953,NULL),(51065,2,109954,NULL),(51066,3,109955,NULL),(51067,5,109956,NULL),(51068,4,109957,NULL),(51069,3,109958,NULL),(51070,4,109959,NULL),(51071,3,109960,NULL),(51072,2,109961,NULL),(51073,3,109962,NULL),(51074,3,109963,NULL),(51075,5,109964,NULL),(51076,3,109965,NULL),(51077,5,109966,NULL),(51078,4,109967,NULL),(51079,3,109968,NULL),(51080,4,109969,NULL),(51081,2,109971,NULL),(51082,3,109972,NULL),(51083,3,109973,NULL),(51084,5,109974,NULL),(51085,3,109975,NULL),(51086,3,109976,NULL),(51087,4,109977,NULL),(51088,3,109978,NULL),(51089,5,109979,NULL),(51090,3,109980,NULL),(51091,3,109981,NULL),(51092,3,109982,NULL),(51093,3,109983,NULL),(51094,3,109984,NULL),(51095,3,109985,NULL),(51096,4,109986,NULL),(51097,4,109987,NULL),(51098,3,109988,NULL),(51099,3,109989,NULL),(51100,3,109990,NULL),(51101,4,109991,NULL),(51102,5,109992,NULL),(51103,2,109993,NULL),(51104,3,109994,NULL),(51105,3,109996,NULL),(51106,4,109997,NULL),(51107,3,109998,NULL),(51108,2,109999,NULL),(51109,4,110000,NULL),(51110,5,110001,NULL),(51111,2,110002,NULL),(51112,4,110003,NULL),(51113,4,110004,NULL),(51114,3,110005,NULL),(51115,3,110006,NULL),(51116,2,110007,NULL),(51117,3,110008,NULL),(51118,2,110009,NULL),(51119,3,110011,NULL),(51120,2,110012,NULL),(51121,3,110013,NULL),(51122,3,110014,NULL),(51123,2,110015,NULL),(51124,6,110016,NULL),(51125,3,110017,NULL),(51126,3,110018,NULL),(51127,2,110019,NULL),(51128,3,110020,NULL),(51129,5,110021,NULL),(51130,4,110022,NULL),(51131,4,110023,NULL),(51132,5,110024,NULL),(51133,4,110025,NULL),(51134,2,110026,NULL),(51135,3,110027,NULL),(51136,5,110028,NULL),(51137,3,110029,NULL),(51138,3,110030,NULL),(51139,3,110031,NULL),(51140,3,110032,NULL),(51141,4,110033,NULL),(51142,4,110034,NULL),(51143,2,110035,NULL),(51144,4,110036,NULL),(51145,3,110037,NULL),(51146,3,110038,NULL),(51147,2,110039,NULL),(51148,4,110040,NULL),(51149,4,110041,NULL),(51150,2,110042,NULL),(51151,3,110043,NULL),(51152,2,110044,NULL),(51153,4,110045,NULL),(51154,2,110046,NULL),(51155,5,110047,NULL),(51156,3,110048,NULL),(51157,4,110049,NULL),(51158,4,110050,NULL),(51159,4,110051,NULL),(51160,5,110052,NULL),(51161,4,110053,NULL),(51162,5,110054,NULL),(51163,3,110055,NULL),(51164,3,110056,NULL),(51165,3,110057,NULL),(51166,3,110058,NULL),(51167,2,110059,NULL),(51168,4,110060,NULL),(51169,2,110061,NULL),(51170,3,110062,NULL),(51171,3,110063,NULL),(51172,2,110064,NULL),(51173,3,110065,NULL),(51174,3,110066,NULL),(51175,4,110067,NULL),(51176,2,110068,NULL),(51177,3,110069,NULL),(51178,3,110070,NULL),(51179,2,110071,NULL),(51180,4,110072,NULL),(51181,3,110073,NULL),(51182,3,110074,NULL),(51183,4,110075,NULL),(51184,2,110076,NULL),(51185,3,110077,NULL),(51186,5,110078,NULL),(51187,2,110079,NULL),(51188,2,110080,NULL),(51189,3,110081,NULL),(51190,2,110082,NULL),(51191,8,110083,NULL),(51192,3,110084,NULL),(51193,3,110085,NULL),(51194,5,110086,NULL),(51195,2,110087,NULL),(51196,2,110088,NULL),(51197,3,110089,NULL),(51198,3,110090,NULL),(51199,4,110091,NULL),(51200,3,110092,NULL),(51201,2,110093,NULL),(51202,3,110094,NULL),(51203,3,110095,NULL),(51204,4,110096,NULL),(51205,2,110097,NULL),(51206,4,110098,NULL),(51207,4,110099,NULL),(51208,3,110100,NULL),(51209,4,110101,NULL),(51210,3,110102,NULL),(51211,4,110103,NULL),(51212,5,110104,NULL),(51213,3,110105,NULL),(51214,3,110106,NULL),(51215,3,110107,NULL),(51216,2,110108,NULL),(51217,4,110109,NULL),(51218,9,110110,NULL),(51219,6,110111,NULL),(51220,3,110112,NULL),(51221,4,110113,NULL),(51222,2,110114,NULL),(51223,3,110115,NULL),(51224,2,110116,NULL),(51225,5,110117,NULL),(51226,3,110118,NULL),(51227,4,110119,NULL),(51228,3,110120,NULL),(51229,4,110121,NULL),(51230,2,110122,NULL),(51231,6,110123,NULL),(51232,2,110124,NULL),(51233,4,110125,NULL),(51234,4,110126,NULL),(51235,2,110127,NULL),(51236,5,110128,NULL),(51237,5,110129,NULL),(51238,2,110130,NULL),(51239,3,110131,NULL),(51240,7,110132,NULL),(51241,7,110133,NULL),(51242,6,110134,NULL),(51243,8,110135,NULL),(51244,7,110136,NULL),(51245,6,110137,NULL),(51246,2,110138,NULL),(51247,5,110139,NULL),(51248,6,110140,NULL),(51249,3,110141,NULL),(51250,3,110142,NULL),(51251,4,110143,NULL),(51252,7,110144,NULL),(51253,8,110145,NULL),(51254,4,110146,NULL),(51255,6,110147,NULL),(51256,5,110148,NULL),(51257,4,110149,NULL),(51258,2,110150,NULL),(51259,3,110151,NULL),(51260,2,110152,NULL),(51261,2,110154,NULL),(51262,3,110156,NULL),(51263,3,110157,NULL),(51264,4,110158,NULL),(51265,4,110159,NULL),(51266,3,110160,NULL),(51267,7,110162,NULL),(51268,2,110163,NULL),(51269,3,110164,NULL),(51270,4,110165,NULL),(51271,5,110166,NULL),(51272,4,110167,NULL),(51273,4,110168,NULL),(51274,2,110169,NULL),(51275,5,110170,NULL),(51276,3,110171,NULL),(51277,4,110172,NULL),(51278,3,110173,NULL),(51279,5,110174,NULL),(51280,3,110175,NULL),(51281,4,110176,NULL),(51282,3,110177,NULL),(51283,5,110178,NULL),(51284,3,110179,NULL),(51285,3,110180,NULL),(51286,3,110181,NULL),(51287,4,110182,NULL),(51288,4,110183,NULL),(51289,3,110184,NULL),(51290,8,110185,NULL),(51291,5,110186,NULL),(51292,6,110187,NULL),(51293,5,110188,NULL),(51294,3,110189,NULL),(51295,5,110191,NULL),(51296,5,110192,NULL),(51297,7,110193,NULL),(51298,7,110194,NULL),(51299,3,110195,NULL),(51300,3,110196,NULL),(51301,3,110197,NULL),(51302,3,110198,NULL),(51303,4,110199,NULL),(51304,3,110200,NULL),(51305,3,110201,NULL),(51306,4,110202,NULL),(51307,5,110203,NULL),(51308,4,110204,NULL),(51309,4,110205,NULL),(51310,4,110206,NULL),(51311,5,110207,NULL),(51312,9,110208,NULL),(51313,5,110209,NULL),(51314,5,110210,NULL),(51315,3,110211,NULL),(51316,3,110212,NULL),(51317,5,110213,NULL),(51318,2,110214,NULL),(51319,3,110215,NULL),(51320,2,110216,NULL),(51321,3,110217,NULL),(51322,3,110218,NULL),(51323,4,110219,NULL),(51324,3,110220,NULL),(51325,4,110221,NULL),(51326,4,110222,NULL),(51327,2,110223,NULL),(51328,3,110224,NULL),(51329,2,110225,NULL),(51330,5,110226,NULL),(51331,5,110228,NULL),(51332,4,110229,NULL),(51333,4,110230,NULL),(51334,5,110232,NULL),(51335,3,110233,NULL),(51336,2,110234,NULL),(51337,3,110235,NULL),(51338,3,110236,NULL),(51339,5,110237,NULL),(51340,3,110238,NULL),(51341,4,110239,NULL),(51342,4,110240,NULL),(51343,3,110241,NULL),(51344,2,110242,NULL),(51345,3,110243,NULL),(51346,2,110244,NULL),(51347,4,110245,NULL),(51348,4,110246,NULL),(51349,2,110247,NULL),(51350,5,110248,NULL),(51351,5,110249,NULL),(51352,3,110250,NULL),(51353,5,110251,NULL),(51354,3,110252,NULL),(51355,5,110253,NULL),(51356,4,110254,NULL),(51357,3,110255,NULL),(51358,10,110256,NULL),(51359,3,110257,NULL),(51360,6,110258,NULL),(51361,3,110260,NULL),(51362,3,110261,NULL),(51363,5,110262,NULL),(51364,2,110263,NULL),(51365,3,110264,NULL),(51366,4,110265,NULL),(51367,3,110266,NULL),(51368,3,110267,NULL),(51369,5,110269,NULL),(51370,6,110270,NULL),(51371,7,110272,NULL),(51372,4,110273,NULL),(51373,3,110274,NULL),(51374,4,110275,NULL),(51375,4,110276,NULL),(51376,2,110277,NULL),(51377,3,110278,NULL),(51378,3,110279,NULL),(51379,3,110280,NULL),(51380,4,110282,NULL),(51381,4,110283,NULL),(51382,3,110284,NULL),(51383,4,110285,NULL),(51384,2,110286,NULL),(51385,3,110288,NULL),(51386,5,110289,NULL),(51387,4,110290,NULL),(51388,6,110291,NULL),(51389,5,110292,NULL),(51390,6,110293,NULL),(51391,4,110294,NULL),(51392,4,110295,NULL),(51393,4,110296,NULL),(51394,4,110297,NULL),(51395,3,110298,NULL),(51396,5,110299,NULL),(51397,2,110300,NULL),(51398,3,110302,NULL),(51399,2,110303,NULL),(51400,6,110304,NULL),(51401,3,110305,NULL),(51402,3,110306,NULL),(51403,4,110307,NULL),(51404,4,110308,NULL),(51405,3,110309,NULL),(51406,4,110310,NULL),(51407,4,110311,NULL),(51408,2,110312,NULL),(51409,3,110313,NULL),(51410,4,110314,NULL),(51411,4,110315,NULL),(51412,5,110316,NULL),(51413,3,110317,NULL),(51414,2,110318,NULL),(51415,3,110319,NULL),(51416,2,110320,NULL),(51417,2,110321,NULL),(51418,4,110322,NULL),(51419,3,110323,NULL),(51420,4,110324,NULL),(51421,2,110325,NULL),(51422,4,110326,NULL),(51423,4,110327,NULL),(51424,4,110328,NULL),(51425,2,110329,NULL),(51426,6,110330,NULL),(51427,7,110331,NULL),(51428,4,110332,NULL),(51429,5,110333,NULL),(51430,2,110334,NULL),(51431,5,110335,NULL),(51432,3,110336,NULL),(51433,3,110337,NULL),(51434,5,110338,NULL),(51435,2,110339,NULL),(51436,3,110340,NULL),(51437,2,110341,NULL),(51438,2,110342,NULL),(51439,3,110343,NULL),(51440,3,110344,NULL),(51441,3,110345,NULL),(51442,3,110346,NULL),(51443,3,110347,NULL),(51444,3,110348,NULL),(51445,3,110349,NULL),(51446,6,110350,NULL),(51447,6,110353,NULL),(51448,3,110354,NULL),(51449,3,110355,NULL),(51450,3,110356,NULL),(51451,6,110357,NULL),(51452,4,110358,NULL),(51453,5,110359,NULL),(51454,4,110360,NULL),(51455,4,110361,NULL),(51456,3,110363,NULL),(51457,5,110364,NULL),(51458,3,110365,NULL),(51459,4,110366,NULL),(51460,2,110367,NULL),(51461,2,110368,NULL),(51462,4,110369,NULL),(51463,4,110370,NULL),(51464,4,110371,NULL),(51465,4,110372,NULL),(51466,3,110373,NULL),(51467,4,110374,NULL),(51468,5,110375,NULL),(51469,2,110376,NULL),(51470,2,110377,NULL),(51471,4,110378,NULL),(51472,4,110379,NULL),(51473,3,110380,NULL),(51474,5,110381,NULL),(51475,4,110382,NULL),(51476,5,110383,NULL),(51477,4,110384,NULL),(51478,3,110385,NULL),(51479,3,110386,NULL),(51480,2,110387,NULL),(51481,2,110388,NULL),(51482,3,110389,NULL),(51483,3,110390,NULL),(51484,4,110391,NULL),(51485,6,110392,NULL),(51486,3,110393,NULL),(51487,5,110394,NULL),(51488,3,110395,NULL),(51489,4,110396,NULL),(51490,8,110397,NULL),(51491,5,110398,NULL),(51492,2,110399,NULL),(51493,3,110400,NULL),(51494,3,110401,NULL),(51495,3,110402,NULL),(51496,4,110403,NULL),(51497,5,110404,NULL),(51498,5,110405,NULL),(51499,4,110406,NULL),(51500,3,110409,NULL),(51501,3,110410,NULL),(51502,4,110411,NULL),(51503,4,110412,NULL),(51504,3,110413,NULL),(51505,4,110414,NULL),(51506,3,110415,NULL),(51507,5,110416,NULL),(51508,3,110417,NULL),(51509,3,110418,NULL),(51510,3,110419,NULL),(51511,3,110420,NULL),(51512,4,110422,NULL),(51513,5,110424,NULL),(51514,4,110425,NULL),(51515,2,110426,NULL),(51516,6,110427,NULL),(51517,3,110428,NULL),(51518,3,110429,NULL),(51519,3,110430,NULL),(51520,5,110431,NULL),(51521,6,110432,NULL),(51522,4,110433,NULL),(51523,5,110434,NULL),(51524,3,110435,NULL),(51525,3,110437,NULL),(51526,3,110438,NULL),(51527,6,110439,NULL),(51528,5,110440,NULL),(51529,3,110441,NULL),(51530,2,110443,NULL),(51531,5,110444,NULL),(51532,4,110445,NULL),(51533,4,110446,NULL),(51534,4,110447,NULL),(51535,4,110448,NULL),(51536,5,110449,NULL),(51537,4,110450,NULL),(51538,2,110451,NULL),(51539,3,110452,NULL),(51540,4,110453,NULL),(51541,4,110454,NULL),(51542,3,110455,NULL),(51543,5,110456,NULL),(51544,3,110457,NULL),(51545,3,110458,NULL),(51546,3,110459,NULL),(51547,2,110460,NULL),(51548,2,110461,NULL),(51549,2,110462,NULL),(51550,3,110463,NULL),(51551,5,110464,NULL),(51552,4,110465,NULL),(51553,2,110466,NULL),(51554,3,110467,NULL),(51555,4,110468,NULL),(51556,3,110469,NULL),(51557,5,110470,NULL),(51558,3,110471,NULL),(51559,1,110472,NULL),(51560,3,110474,NULL),(51561,6,110475,NULL),(51562,2,110476,NULL),(51563,2,110477,NULL),(51564,6,110478,NULL),(51565,4,110479,NULL),(51566,2,110481,NULL),(51567,2,110482,NULL),(51568,3,110483,NULL),(51569,2,110485,NULL),(51570,4,110486,NULL),(51571,4,110487,NULL),(51572,4,110488,NULL),(51573,3,110490,NULL),(51574,4,110491,NULL),(51575,7,110492,NULL),(51576,2,110493,NULL),(51577,3,110494,NULL),(51578,3,110495,NULL),(51579,4,110496,NULL),(51580,2,110497,NULL),(51581,3,110499,NULL),(51582,4,110500,NULL),(51583,4,110501,NULL),(51584,3,110502,NULL),(51585,3,110503,NULL),(51586,9,110504,NULL),(51587,5,110505,NULL),(51588,6,110506,NULL),(51589,2,110507,NULL),(51590,3,110508,NULL),(51591,3,110509,NULL),(51592,6,110510,NULL),(51593,6,110511,NULL),(51594,2,110512,NULL),(51595,4,110513,NULL),(51596,4,110514,NULL),(51597,4,110515,NULL),(51598,5,110516,NULL),(51599,2,110517,NULL),(51600,3,110518,NULL),(51601,4,110519,NULL),(51602,3,110520,NULL),(51603,2,110521,NULL),(51604,4,110522,NULL),(51605,3,110523,NULL),(51606,4,110524,NULL),(51607,3,110525,NULL),(51608,5,110526,NULL),(51609,3,110527,NULL),(51610,3,110528,NULL),(51611,6,110529,NULL),(51612,3,110530,NULL),(51613,3,110531,NULL),(51614,3,110532,NULL),(51615,4,110533,NULL),(51616,3,110534,NULL),(51617,3,110535,NULL),(51618,3,110536,NULL),(51619,4,110537,NULL),(51620,3,110538,NULL),(51621,3,110539,NULL),(51622,5,110540,NULL),(51623,4,110541,NULL),(51624,8,110542,NULL),(51625,3,110543,NULL),(51626,4,110544,NULL),(51627,5,110545,NULL),(51628,4,110546,NULL),(51629,4,110547,NULL),(51630,4,110548,NULL),(51631,5,110549,NULL),(51632,6,110550,NULL),(51633,4,110551,NULL),(51634,5,110552,NULL),(51635,5,110553,NULL),(51636,4,110554,NULL),(51637,4,110555,NULL),(51638,3,110556,NULL),(51639,4,110557,NULL),(51640,3,110558,NULL),(51641,3,110559,NULL),(51642,5,110560,NULL),(51643,3,110561,NULL),(51644,4,110562,NULL),(51645,3,110563,NULL),(51646,3,110564,NULL),(51647,2,110565,NULL),(51648,3,110567,NULL),(51649,2,110568,NULL),(51650,3,110569,NULL),(51651,3,110570,NULL),(51652,4,110571,NULL),(51653,3,110572,NULL),(51654,5,110574,NULL),(51655,3,110575,NULL),(51656,4,110576,NULL),(51657,3,110577,NULL),(51658,2,110579,NULL),(51659,3,110580,NULL),(51660,4,110581,NULL),(51661,3,110582,NULL),(51662,4,110583,NULL),(51663,4,110584,NULL),(51664,3,110585,NULL),(51665,4,110587,NULL),(51666,3,110588,NULL),(51667,3,110589,NULL),(51668,2,110591,NULL),(51669,4,110592,NULL),(51670,6,110593,NULL),(51671,2,110594,NULL),(51672,3,110595,NULL),(51673,3,110596,NULL),(51674,4,110597,NULL),(51675,4,110598,NULL),(51676,5,110599,NULL),(51677,3,110600,NULL),(51678,4,110601,NULL),(51679,5,110602,NULL),(51680,5,110604,NULL),(51681,5,110605,NULL),(51682,4,110606,NULL),(51683,4,110607,NULL),(51684,7,110608,NULL),(51685,7,110609,NULL),(51686,7,110610,NULL),(51687,8,110611,NULL),(51688,6,110612,NULL),(51689,6,110613,NULL),(51690,2,110614,NULL),(51691,3,110615,NULL),(51692,2,110616,NULL),(51693,4,110617,NULL),(51694,7,110618,NULL),(51695,4,110619,NULL),(51696,4,110620,NULL),(51697,3,110621,NULL),(51698,4,110622,NULL),(51699,3,110624,NULL),(51700,3,110625,NULL),(51701,6,110626,NULL),(51702,4,110627,NULL),(51703,2,110628,NULL),(51704,4,110629,NULL),(51705,6,110630,NULL),(51706,6,110631,NULL),(51707,3,110632,NULL),(51708,3,110633,NULL),(51709,4,110634,NULL),(51710,3,110635,NULL),(51711,2,110636,NULL),(51712,3,110637,NULL),(51713,4,110638,NULL),(51714,4,110639,NULL),(51715,4,110640,NULL),(51716,5,110641,NULL),(51717,2,110642,NULL),(51718,3,110643,NULL),(51719,3,110644,NULL),(51720,3,110645,NULL),(51721,4,110646,NULL),(51722,2,110648,NULL),(51723,3,110649,NULL),(51724,3,110650,NULL),(51725,2,110651,NULL),(51726,4,110652,NULL),(51727,4,110653,NULL),(51728,2,110654,NULL),(51729,2,110655,NULL),(51730,5,110656,NULL),(51731,3,110657,NULL),(51732,4,110658,NULL),(51733,3,110659,NULL),(51734,4,110660,NULL),(51735,4,110661,NULL),(51736,4,110662,NULL),(51737,4,110663,NULL),(51738,6,110664,NULL),(51739,3,110666,NULL),(51740,4,110667,NULL),(51741,4,110668,NULL),(51742,4,110669,NULL),(51743,2,110670,NULL),(51744,2,110671,NULL),(51745,2,110672,NULL),(51746,4,110673,NULL),(51747,4,110674,NULL),(51748,5,110675,NULL),(51749,5,110676,NULL),(51750,3,110677,NULL),(51751,4,110678,NULL),(51752,4,110679,NULL),(51753,3,110680,NULL),(51754,3,110681,NULL),(51755,4,110683,NULL),(51756,4,110684,NULL),(51757,3,110685,NULL),(51758,4,110686,NULL),(51759,3,110687,NULL),(51760,2,110689,NULL),(51761,3,110690,NULL),(51762,4,110691,NULL),(51763,3,110692,NULL),(51764,2,110693,NULL),(51765,2,110694,NULL),(51766,3,110695,NULL),(51767,2,110696,NULL),(51768,3,110697,NULL),(51769,6,110698,NULL),(51770,7,110699,NULL),(51771,4,110700,NULL),(51772,3,110701,NULL),(51773,4,110702,NULL),(51774,4,110703,NULL),(51775,2,110704,NULL),(51776,2,110705,NULL),(51777,2,110706,NULL),(51778,3,110707,NULL),(51779,6,110708,NULL),(51780,3,110709,NULL),(51781,3,110711,NULL),(51782,2,110712,NULL),(51783,3,110714,NULL),(51784,3,110715,NULL),(51785,3,110716,NULL),(51786,5,110717,NULL),(51787,3,110718,NULL),(51788,3,110719,NULL),(51789,3,110720,NULL),(51790,3,110721,NULL),(51791,2,110722,NULL),(51792,4,110723,NULL),(51793,3,110724,NULL),(51794,4,110727,NULL),(51795,4,110728,NULL),(51796,4,110729,NULL),(51797,3,110730,NULL),(51798,5,110731,NULL),(51799,4,110732,NULL),(51800,8,110733,NULL),(51801,3,110735,NULL),(51802,4,110736,NULL),(51803,2,110737,NULL),(51804,2,110738,NULL),(51805,3,110739,NULL),(51806,6,110740,NULL),(51807,7,110741,NULL),(51808,2,110742,NULL),(51809,3,110743,NULL),(51810,4,110744,NULL),(51811,6,110745,NULL),(51812,5,110746,NULL),(51813,5,110747,NULL),(51814,4,110748,NULL),(51815,4,110749,NULL),(51816,6,110751,NULL),(51817,5,110752,NULL),(51818,7,110753,NULL),(51819,5,110754,NULL),(51820,7,110755,NULL),(51821,4,110756,NULL),(51822,3,110757,NULL),(51823,4,110758,NULL),(51824,4,110759,NULL),(51825,3,110760,NULL),(51826,4,110761,NULL),(51827,6,110762,NULL),(51828,2,110763,NULL),(51829,3,110764,NULL),(51830,4,110765,NULL),(51831,4,110766,NULL),(51832,3,110767,NULL),(51833,3,110769,NULL),(51834,8,110770,NULL),(51835,3,110771,NULL),(51836,5,110772,NULL),(51837,7,110773,NULL),(51838,5,110774,NULL),(51839,5,110775,NULL),(51840,2,110776,NULL),(51841,3,110777,NULL),(51842,4,110778,NULL),(51843,3,110779,NULL),(51844,3,110780,NULL),(51845,3,110781,NULL),(51846,5,110782,NULL),(51847,2,110783,NULL),(51848,2,110784,NULL),(51849,3,110785,NULL),(51850,3,110786,NULL),(51851,5,110787,NULL),(51852,4,110788,NULL),(51853,4,110789,NULL),(51854,4,110791,NULL),(51855,3,110792,NULL),(51856,5,110793,NULL),(51857,3,110794,NULL),(51858,3,110795,NULL),(51859,5,110796,NULL),(51860,3,110797,NULL),(51861,3,110798,NULL),(51862,3,110799,NULL),(51863,3,110800,NULL),(51864,4,110801,NULL),(51865,2,110802,NULL),(51866,3,110803,NULL),(51867,5,110804,NULL),(51868,6,110805,NULL),(51869,6,110806,NULL),(51870,4,110807,NULL),(51871,2,110808,NULL),(51872,3,110809,NULL),(51873,2,110810,NULL),(51874,4,110811,NULL),(51875,3,110812,NULL),(51876,5,110813,NULL),(51877,4,110814,NULL),(51878,3,110815,NULL),(51879,5,110816,NULL),(51880,6,110817,NULL),(51881,3,110818,NULL),(51882,5,110819,NULL),(51883,2,110820,NULL),(51884,2,110821,NULL),(51885,3,110822,NULL),(51886,2,110823,NULL),(51887,3,110824,NULL),(51888,4,110825,NULL),(51889,4,110826,NULL),(51890,3,110827,NULL),(51891,2,110828,NULL),(51892,3,110829,NULL),(51893,3,110830,NULL),(51894,4,110831,NULL),(51895,3,110834,NULL),(51896,3,110836,NULL),(51897,4,110837,NULL),(51898,4,110838,NULL),(51899,5,110839,NULL),(51900,3,110840,NULL),(51901,5,110842,NULL),(51902,4,110843,NULL),(51903,3,110844,NULL),(51904,4,110845,NULL),(51905,5,110847,NULL),(51906,4,110848,NULL),(51907,2,110849,NULL),(51908,4,110850,NULL),(51909,5,110851,NULL),(51910,3,110852,NULL),(51911,3,110853,NULL),(51912,4,110854,NULL),(51913,3,110855,NULL),(51914,3,110856,NULL),(51915,2,110857,NULL),(51916,2,110858,NULL),(51917,3,110859,NULL),(51918,5,110860,NULL),(51919,5,110861,NULL),(51920,3,110862,NULL),(51921,6,110863,NULL),(51922,3,110864,NULL),(51923,3,110865,NULL),(51924,3,110866,NULL),(51925,3,110868,NULL),(51926,2,110870,NULL),(51927,2,110871,NULL),(51928,4,110872,NULL),(51929,2,110873,NULL),(51930,2,110874,NULL),(51931,6,110875,NULL),(51932,5,110876,NULL),(51933,2,110877,NULL),(51934,4,110878,NULL),(51935,3,110879,NULL),(51936,2,110880,NULL),(51937,3,110881,NULL),(51938,5,110882,NULL),(51939,3,110883,NULL),(51940,6,110884,NULL),(51941,2,110885,NULL),(51942,6,110886,NULL),(51943,4,110887,NULL),(51944,2,110888,NULL),(51945,3,110889,NULL),(51946,3,110890,NULL),(51947,6,110891,NULL),(51948,7,110892,NULL),(51949,3,110893,NULL),(51950,3,110894,NULL),(51951,3,110895,NULL),(51952,4,110897,NULL),(51953,2,110898,NULL),(51954,3,110899,NULL),(51955,3,110900,NULL),(51956,3,110901,NULL),(51957,4,110903,NULL),(51958,3,110904,NULL),(51959,3,110905,NULL),(51960,7,110906,NULL),(51961,3,110907,NULL),(51962,4,110908,NULL),(51963,2,110910,NULL),(51964,3,110911,NULL),(51965,3,110912,NULL),(51966,3,110913,NULL),(51967,4,110914,NULL),(51968,3,110915,NULL),(51969,2,110916,NULL),(51970,5,110917,NULL),(51971,2,110918,NULL),(51972,4,110919,NULL),(51973,3,110920,NULL),(51974,4,110921,NULL),(51975,4,110922,NULL),(51976,3,110923,NULL),(51977,4,110924,NULL),(51978,4,110925,NULL),(51979,2,110926,NULL),(51980,6,110927,NULL),(51981,7,110928,NULL),(51982,2,110929,NULL),(51983,4,110930,NULL),(51984,3,110931,NULL),(51985,4,110932,NULL),(51986,4,110933,NULL),(51987,4,110934,NULL),(51988,4,110935,NULL),(51989,4,110936,NULL),(51990,2,110937,NULL),(51991,4,110938,NULL),(51992,4,110939,NULL),(51993,3,110940,NULL),(51994,4,110941,NULL),(51995,2,110942,NULL),(51996,7,110943,NULL),(51997,8,110944,NULL),(51998,2,110945,NULL),(51999,3,110946,NULL),(52000,5,110947,NULL),(52001,7,110948,NULL),(52002,7,110949,NULL),(52003,6,110950,NULL),(52004,7,110951,NULL),(52005,5,110952,NULL),(52006,3,110953,NULL),(52007,3,110954,NULL),(52008,3,110955,NULL),(52009,3,110956,NULL),(52010,3,110957,NULL),(52011,3,110958,NULL),(52012,3,110959,NULL),(52013,3,110961,NULL),(52014,3,110962,NULL),(52015,4,110964,NULL),(52016,3,110965,NULL),(52017,5,110966,NULL),(52018,3,110967,NULL),(52019,4,110968,NULL),(52020,5,110969,NULL),(52021,3,110970,NULL),(52022,3,110972,NULL),(52023,3,110973,NULL),(52024,2,110974,NULL),(52025,4,110977,NULL),(52026,2,110979,NULL),(52027,4,110980,NULL),(52028,2,110983,NULL),(52029,3,110984,NULL),(52030,2,110986,NULL),(52031,5,110987,NULL),(52032,2,110988,NULL),(52033,3,110991,NULL),(52034,4,110992,NULL),(52035,6,110993,NULL),(52036,5,110994,NULL),(52037,4,110995,NULL),(52038,4,110996,NULL),(52039,4,110997,NULL),(52040,5,110998,NULL),(52041,4,110999,NULL),(52042,3,111000,NULL),(52043,4,111001,NULL),(52044,3,111002,NULL),(52045,9,111003,NULL),(52046,4,111005,NULL),(52047,3,111006,NULL),(52048,2,111007,NULL),(52049,4,111008,NULL),(52050,4,111010,NULL),(52051,3,111011,NULL),(52052,4,111012,NULL),(52053,4,111013,NULL),(52054,4,111014,NULL),(52055,4,111015,NULL),(52056,5,111016,NULL),(52057,5,111017,NULL),(52058,3,111018,NULL),(52059,5,111019,NULL),(52060,5,111020,NULL),(52061,6,111021,NULL),(52062,5,111022,NULL),(52063,3,111023,NULL),(52064,7,111024,NULL),(52065,4,111025,NULL),(52066,3,111026,NULL),(52067,4,111027,NULL),(52068,5,111028,NULL),(52069,3,111029,NULL),(52070,3,111030,NULL),(52071,4,111031,NULL),(52072,2,111032,NULL),(52073,3,111033,NULL),(52074,2,111034,NULL),(52075,4,111036,NULL),(52076,4,111037,NULL),(52077,4,111038,NULL),(52078,2,111039,NULL),(52079,4,111040,NULL),(52080,5,111041,NULL),(52081,2,111042,NULL),(52082,3,111043,NULL),(52083,4,111044,NULL),(52084,3,111045,NULL),(52085,4,111046,NULL),(52086,2,111047,NULL),(52087,3,111048,NULL),(52088,3,111049,NULL),(52089,5,111050,NULL),(52090,3,111052,NULL),(52091,4,111053,NULL),(52092,6,111054,NULL),(52093,5,111055,NULL),(52094,2,111056,NULL),(52095,3,111058,NULL),(52096,5,111059,NULL),(52097,3,111060,NULL),(52098,2,111061,NULL),(52099,3,111062,NULL),(52100,3,111063,NULL),(52101,4,111064,NULL),(52102,7,111066,NULL),(52103,8,111067,NULL),(52104,4,111068,NULL),(52105,8,111069,NULL),(52106,3,111070,NULL),(52107,5,111071,NULL),(52108,2,111072,NULL),(52109,4,111073,NULL),(52110,3,111074,NULL),(52111,4,111075,NULL),(52112,3,111076,NULL),(52113,4,111077,NULL),(52114,4,111078,NULL),(52115,2,111079,NULL),(52116,3,111080,NULL),(52117,3,111081,NULL),(52118,5,111082,NULL),(52119,3,111083,NULL),(52120,3,111084,NULL),(52121,7,111085,NULL),(52122,4,111086,NULL),(52123,5,111087,NULL),(52124,4,111088,NULL),(52125,3,111089,NULL),(52126,5,111090,NULL),(52127,2,111091,NULL),(52128,3,111092,NULL),(52129,3,111093,NULL),(52130,5,111094,NULL),(52131,4,111095,NULL),(52132,4,111096,NULL),(52133,4,111097,NULL),(52134,8,111098,NULL),(52135,3,111099,NULL),(52136,3,111100,NULL),(52137,4,111102,NULL),(52138,4,111103,NULL),(52139,4,111104,NULL),(52140,8,111105,NULL),(52141,6,111106,NULL),(52142,4,111107,NULL),(52143,3,111108,NULL),(52144,4,111109,NULL),(52145,3,111110,NULL),(52146,3,111111,NULL),(52147,4,111112,NULL),(52148,3,111113,NULL),(52149,4,111114,NULL),(52150,7,111115,NULL),(52151,8,111116,NULL),(52152,2,111117,NULL),(52153,3,111119,NULL),(52154,5,111120,NULL),(52155,2,111121,NULL),(52156,4,111122,NULL),(52157,3,111123,NULL),(52158,1,15934,NULL),(52159,4,111124,NULL),(52160,3,111125,NULL),(52161,4,111126,NULL),(52162,4,111127,NULL),(52163,3,111128,NULL),(52164,3,111129,NULL),(52165,4,111130,NULL),(52166,3,111131,NULL),(52167,2,111133,NULL),(52168,3,111134,NULL),(52169,3,111135,NULL),(52170,2,111136,NULL),(52171,3,111137,NULL),(52172,2,111138,NULL),(52173,5,111139,NULL),(52174,6,111140,NULL),(52175,5,111141,NULL),(52176,4,111143,NULL),(52177,2,111144,NULL),(52178,5,111145,NULL),(52179,4,111146,NULL),(52180,6,111147,NULL),(52181,6,111148,NULL),(52182,5,111149,NULL),(52183,4,111150,NULL),(52184,2,111151,NULL),(52185,4,111152,NULL),(52186,9,111153,NULL),(52187,5,111154,NULL),(52188,7,111155,NULL),(52189,4,111156,NULL),(52190,5,111157,NULL),(52191,3,111158,NULL),(52192,3,111159,NULL),(52193,3,111160,NULL),(52194,3,111161,NULL),(52195,3,111162,NULL),(52196,3,111163,NULL),(52197,2,111164,NULL),(52198,2,111165,NULL),(52199,7,111166,NULL),(52200,6,111167,NULL),(52201,4,111168,NULL),(52202,6,111169,NULL),(52203,4,111170,NULL),(52204,3,111171,NULL),(52205,5,111173,NULL),(52206,4,111174,NULL),(52207,3,111175,NULL),(52208,3,111176,NULL),(52209,3,111177,NULL),(52210,3,111178,NULL),(52211,2,111179,NULL),(52212,3,111180,NULL),(52213,4,111181,NULL),(52214,3,111182,NULL),(52215,5,111183,NULL),(52216,3,111184,NULL),(52217,4,111185,NULL),(52218,3,111186,NULL),(52219,3,111187,NULL),(52220,3,111189,NULL),(52221,3,111190,NULL),(52222,3,111191,NULL),(52223,4,111192,NULL),(52224,2,111194,NULL),(52225,3,111195,NULL),(52226,2,111196,NULL),(52227,3,111198,NULL),(52228,3,111199,NULL),(52229,2,111200,NULL),(52230,2,111201,NULL),(52231,6,111202,NULL),(52232,2,111203,NULL),(52233,3,111204,NULL),(52234,2,111205,NULL),(52235,2,111206,NULL),(52236,3,111207,NULL),(52237,5,111208,NULL),(52238,3,111209,NULL),(52239,2,111211,NULL),(52240,2,111212,NULL),(52241,3,111213,NULL),(52242,2,111214,NULL),(52243,3,111215,NULL),(52244,4,111216,NULL),(52245,4,111217,NULL),(52246,3,111218,NULL),(52247,4,111219,NULL),(52248,5,111220,NULL),(52249,5,111222,NULL),(52250,4,111223,NULL),(52251,4,111225,NULL),(52252,3,111226,NULL),(52253,3,111227,NULL),(52254,4,111228,NULL),(52255,4,111229,NULL),(52256,3,111230,NULL),(52257,6,111231,NULL),(52258,3,111232,NULL),(52259,4,111233,NULL),(52260,7,111234,NULL),(52261,4,111235,NULL),(52262,3,111236,NULL),(52263,4,111237,NULL),(52264,5,111238,NULL),(52265,6,111239,NULL),(52266,4,111240,NULL),(52267,3,111241,NULL),(52268,3,111242,NULL),(52269,3,111243,NULL),(52270,2,111244,NULL),(52271,3,111245,NULL),(52272,4,111246,NULL),(52273,4,111247,NULL),(52274,4,111248,NULL),(52275,3,111249,NULL),(52276,4,111250,NULL),(52277,2,111251,NULL),(52278,3,111252,NULL),(52279,4,111253,NULL),(52280,2,111255,NULL),(52281,3,111256,NULL),(52282,4,111259,NULL),(52283,4,111261,NULL),(52284,3,111262,NULL),(52285,3,111263,NULL),(52286,4,111264,NULL),(52287,2,111265,NULL),(52288,4,111266,NULL),(52289,4,111267,NULL),(52290,2,111268,NULL),(52291,3,111269,NULL),(52292,3,111270,NULL),(52293,5,111271,NULL),(52294,5,111272,NULL),(52295,4,111273,NULL),(52296,3,111274,NULL),(52297,5,111275,NULL),(52298,3,111276,NULL),(52299,2,111277,NULL),(52300,3,111278,NULL),(52301,2,111279,NULL),(52302,2,111280,NULL),(52303,3,111281,NULL),(52304,4,111283,NULL),(52305,2,111284,NULL),(52306,3,111285,NULL),(52307,2,111286,NULL),(52308,3,111287,NULL),(52309,4,111288,NULL),(52310,4,111290,NULL),(52311,5,111291,NULL),(52312,3,111292,NULL),(52313,3,111293,NULL),(52314,3,111295,NULL),(52315,4,111296,NULL),(52316,3,111297,NULL),(52317,5,111298,NULL),(52318,2,111299,NULL),(52319,2,111300,NULL),(52320,1,27931,NULL),(52321,2,111301,NULL),(52322,3,111302,NULL),(52323,3,111303,NULL),(52324,2,111304,NULL),(52325,2,111305,NULL),(52326,3,111307,NULL),(52327,3,111308,NULL),(52328,3,111309,NULL),(52329,2,111310,NULL),(52330,6,111311,NULL),(52331,3,111312,NULL),(52332,2,111313,NULL),(52333,3,111314,NULL),(52334,4,111315,NULL),(52335,3,111316,NULL),(52336,3,111317,NULL),(52337,7,111318,NULL),(52338,3,111319,NULL),(52339,3,111320,NULL),(52340,6,111321,NULL),(52341,4,111322,NULL),(52342,5,111323,NULL),(52343,4,111325,NULL),(52344,4,111326,NULL),(52345,3,111327,NULL),(52346,3,111328,NULL),(52347,3,111329,NULL),(52348,2,111330,NULL),(52349,6,111331,NULL),(52350,6,111332,NULL),(52351,3,111333,NULL),(52352,4,111334,NULL),(52353,4,111335,NULL),(52354,3,111336,NULL),(52355,7,111337,NULL),(52356,7,111338,NULL),(52357,7,111339,NULL),(52358,3,111340,NULL),(52359,4,111341,NULL),(52360,5,111342,NULL),(52361,7,111344,NULL),(52362,6,111345,NULL),(52363,5,111346,NULL),(52364,3,111347,NULL),(52365,2,111348,NULL),(52366,6,111349,NULL),(52367,6,111350,NULL),(52368,4,111351,NULL),(52369,5,111352,NULL),(52370,3,111353,NULL),(52371,4,111355,NULL),(52372,3,111356,NULL),(52373,3,111357,NULL),(52374,3,111358,NULL),(52375,2,111359,NULL),(52376,3,111360,NULL),(52377,6,111362,NULL),(52378,6,111363,NULL),(52379,3,111364,NULL),(52380,4,111365,NULL),(52381,5,111366,NULL),(52382,8,111367,NULL),(52383,11,111368,NULL),(52384,4,111369,NULL),(52385,3,111370,NULL),(52386,2,111371,NULL),(52387,3,111372,NULL),(52388,4,111373,NULL),(52389,2,111374,NULL),(52390,5,111375,NULL),(52391,4,111376,NULL),(52392,4,111378,NULL),(52393,4,111379,NULL),(52394,5,111380,NULL),(52395,3,111381,NULL),(52396,3,111382,NULL),(52397,4,111383,NULL),(52398,3,111384,NULL),(52399,4,111385,NULL),(52400,2,111386,NULL),(52401,4,111387,NULL),(52402,3,111388,NULL),(52403,4,111389,NULL),(52404,2,111390,NULL),(52405,4,111391,NULL),(52406,3,111392,NULL),(52407,5,111393,NULL),(52408,7,111394,NULL),(52409,9,111395,NULL),(52410,3,111396,NULL),(52411,5,111397,NULL),(52412,5,111399,NULL),(52413,4,111400,NULL),(52414,3,111401,NULL),(52415,7,111402,NULL),(52416,2,111403,NULL),(52417,5,111405,NULL),(52418,2,111406,NULL),(52419,2,111407,NULL),(52420,4,111408,NULL),(52421,3,111409,NULL),(52422,4,111411,NULL),(52423,4,111412,NULL),(52424,3,111413,NULL),(52425,3,111414,NULL),(52426,5,111415,NULL),(52427,2,111416,NULL),(52428,2,111417,NULL),(52429,3,111418,NULL),(52430,7,111419,NULL),(52431,2,111420,NULL),(52432,2,111421,NULL),(52433,3,111422,NULL),(52434,4,111423,NULL),(52435,2,111424,NULL),(52436,2,111425,NULL),(52437,3,111426,NULL),(52438,2,111427,NULL),(52439,2,111428,NULL),(52440,5,111429,NULL),(52441,7,111430,NULL),(52442,7,111431,NULL),(52443,3,111432,NULL),(52444,3,111433,NULL),(52445,3,111434,NULL),(52446,3,111435,NULL),(52447,2,111436,NULL),(52448,3,111438,NULL),(52449,3,111439,NULL),(52450,3,111440,NULL),(52451,2,111441,NULL),(52452,3,111442,NULL),(52453,4,111444,NULL),(52454,7,111445,NULL),(52455,4,111447,NULL),(52456,4,111448,NULL),(52457,4,111449,NULL),(52458,2,111450,NULL),(52459,4,111451,NULL),(52460,4,111454,NULL),(52461,2,111455,NULL),(52462,10,111456,NULL),(52463,3,111457,NULL),(52464,5,111458,NULL),(52465,4,111459,NULL),(52466,4,111460,NULL),(52467,4,111461,NULL),(52468,4,111463,NULL),(52469,2,111464,NULL),(52470,2,111465,NULL),(52471,4,111466,NULL),(52472,3,111467,NULL),(52473,6,111468,NULL),(52474,3,111469,NULL),(52475,4,111470,NULL),(52476,4,111471,NULL),(52477,3,111472,NULL),(52478,3,111473,NULL),(52479,2,111474,NULL),(52480,4,111475,NULL),(52481,4,111476,NULL),(52482,3,111477,NULL),(52483,5,111478,NULL),(52484,2,111480,NULL),(52485,2,111481,NULL),(52486,5,111482,NULL),(52487,3,111483,NULL),(52488,4,111484,NULL),(52489,3,111485,NULL),(52490,5,111486,NULL),(52491,4,111487,NULL),(52492,2,111488,NULL),(52493,3,111489,NULL),(52494,5,111490,NULL),(52495,2,111491,NULL),(52496,4,111492,NULL),(52497,6,111493,NULL),(52498,2,111494,NULL),(52499,3,111495,NULL),(52500,8,111497,NULL),(52501,7,111498,NULL),(52502,9,111499,NULL),(52503,3,111500,NULL),(52504,6,111501,NULL),(52505,4,111502,NULL),(52506,2,111503,NULL),(52507,2,111504,NULL),(52508,3,111505,NULL),(52509,5,111506,NULL),(52510,3,111507,NULL),(52511,3,111508,NULL),(52512,2,111509,NULL),(52513,6,111510,NULL),(52514,3,111511,NULL),(52515,2,111513,NULL),(52516,4,111514,NULL),(52517,3,111515,NULL),(52518,3,111516,NULL),(52519,4,111517,NULL),(52520,2,111518,NULL),(52521,4,111519,NULL),(52522,2,111520,NULL),(52523,3,111521,NULL),(52524,4,111522,NULL),(52525,3,111523,NULL),(52526,4,111524,NULL),(52527,4,111525,NULL),(52528,4,111526,NULL),(52529,2,111527,NULL),(52530,7,111528,NULL),(52531,4,111529,NULL),(52532,3,111531,NULL),(52533,4,111532,NULL),(52534,4,111533,NULL),(52535,4,111534,NULL),(52536,3,111535,NULL),(52537,3,111536,NULL),(52538,2,111537,NULL),(52539,2,111538,NULL),(52540,3,111539,NULL),(52541,4,111540,NULL),(52542,3,111541,NULL),(52543,3,111542,NULL),(52544,3,111543,NULL),(52545,2,111544,NULL),(52546,1,111545,NULL),(52547,5,111546,NULL),(52548,2,111548,NULL),(52549,4,111549,NULL),(52550,5,111550,NULL),(52551,2,111551,NULL),(52552,3,111553,NULL),(52553,7,111554,NULL),(52554,5,111557,NULL),(52555,4,111558,NULL),(52556,2,111559,NULL),(52557,4,111560,NULL),(52558,5,111561,NULL),(52559,5,111562,NULL),(52560,3,111563,NULL),(52561,3,111564,NULL),(52562,3,111565,NULL),(52563,5,111566,NULL),(52564,3,111567,NULL),(52565,5,111568,NULL),(52566,7,111569,NULL),(52567,2,111570,NULL),(52568,4,111571,NULL),(52569,3,111572,NULL),(52570,3,111573,NULL),(52571,2,111574,NULL),(52572,2,111575,NULL),(52573,4,111576,NULL),(52574,3,111577,NULL),(52575,6,111578,NULL),(52576,3,111579,NULL),(52577,4,111580,NULL),(52578,4,111581,NULL),(52579,2,111583,NULL),(52580,2,111584,NULL),(52581,3,111585,NULL),(52582,4,111586,NULL),(52583,5,111587,NULL),(52584,5,111588,NULL),(52585,3,111589,NULL),(52586,3,111590,NULL),(52587,3,111591,NULL),(52588,4,111592,NULL),(52589,3,111593,NULL),(52590,6,111594,NULL),(52591,4,111595,NULL),(52592,4,111596,NULL),(52593,4,111597,NULL),(52594,5,111598,NULL),(52595,4,111599,NULL),(52596,4,111600,NULL),(52597,3,111601,NULL),(52598,2,111602,NULL),(52599,5,111603,NULL),(52600,6,111604,NULL),(52601,3,111605,NULL),(52602,3,111606,NULL),(52603,4,111607,NULL),(52604,4,111608,NULL),(52605,4,111609,NULL),(52606,3,111610,NULL),(52607,4,111611,NULL),(52608,4,111612,NULL),(52609,2,111614,NULL),(52610,3,111615,NULL),(52611,3,111616,NULL),(52612,3,111617,NULL),(52613,3,111618,NULL),(52614,3,111620,NULL),(52615,3,111621,NULL),(52616,7,111622,NULL),(52617,3,111623,NULL),(52618,4,111624,NULL),(52619,3,111625,NULL),(52620,3,111626,NULL),(52621,3,111627,NULL),(52622,3,111628,NULL),(52623,4,111629,NULL),(52624,4,111630,NULL),(52625,3,111631,NULL),(52626,5,111632,NULL),(52627,4,111633,NULL),(52628,4,111634,NULL),(52629,5,111635,NULL),(52630,4,111636,NULL),(52631,3,111637,NULL),(52632,2,111638,NULL),(52633,3,111639,NULL),(52634,2,111641,NULL),(52635,8,111642,NULL),(52636,6,111643,NULL),(52637,4,111644,NULL),(52638,5,111645,NULL),(52639,6,111646,NULL),(52640,8,111647,NULL),(52641,7,111648,NULL),(52642,8,111649,NULL),(52643,2,111650,NULL),(52644,4,111651,NULL),(52645,3,111652,NULL),(52646,2,111653,NULL),(52647,5,111654,NULL),(52648,6,111655,NULL),(52649,4,111656,NULL),(52650,5,111657,NULL),(52651,5,111658,NULL),(52652,4,111660,NULL),(52653,4,111662,NULL),(52654,2,111663,NULL),(52655,2,111664,NULL),(52656,4,111666,NULL),(52657,4,111667,NULL),(52658,4,111671,NULL),(52659,4,111672,NULL),(52660,3,111673,NULL),(52661,2,111674,NULL),(52662,8,111676,NULL),(52663,8,111677,NULL),(52664,5,111679,NULL),(52665,3,111680,NULL),(52666,4,111681,NULL),(52667,4,111682,NULL),(52668,3,111684,NULL),(52669,5,111685,NULL),(52670,6,111687,NULL),(52671,3,111688,NULL),(52672,3,111689,NULL),(52673,6,111690,NULL),(52674,6,111691,NULL),(52675,4,111692,NULL),(52676,3,111693,NULL),(52677,4,111694,NULL),(52678,4,111695,NULL),(52679,3,111697,NULL),(52680,5,111698,NULL),(52681,4,111699,NULL),(52682,2,111700,NULL),(52683,4,111701,NULL),(52684,3,111702,NULL),(52685,3,111704,NULL),(52686,2,111705,NULL),(52687,2,111706,NULL),(52688,3,111707,NULL),(52689,5,111709,NULL),(52690,3,111710,NULL),(52691,4,111711,NULL),(52692,3,111712,NULL),(52693,4,111713,NULL),(52694,4,111714,NULL),(52695,3,111715,NULL),(52696,3,111716,NULL),(52697,4,111717,NULL),(52698,4,111718,NULL),(52699,5,111719,NULL),(52700,3,111720,NULL),(52701,3,111721,NULL),(52702,4,111722,NULL),(52703,7,111723,NULL),(52704,5,111724,NULL),(52705,6,111725,NULL),(52706,4,111726,NULL),(52707,5,111727,NULL),(52708,3,111728,NULL),(52709,4,111729,NULL),(52710,3,111730,NULL),(52711,3,111731,NULL),(52712,3,111732,NULL),(52713,4,111733,NULL),(52714,2,111734,NULL),(52715,2,111735,NULL),(52716,4,111736,NULL),(52717,10,111737,NULL),(52718,9,111738,NULL),(52719,3,111739,NULL),(52720,3,111740,NULL),(52721,3,111741,NULL),(52722,2,111742,NULL),(52723,4,111743,NULL),(52724,3,111744,NULL),(52725,4,111745,NULL),(52726,2,111747,NULL),(52727,3,111748,NULL),(52728,2,111749,NULL),(52729,3,111750,NULL),(52730,2,111751,NULL),(52731,4,111753,NULL),(52732,3,111754,NULL),(52733,4,111756,NULL),(52734,8,111757,NULL),(52735,3,111758,NULL),(52736,2,111759,NULL),(52737,6,111760,NULL),(52738,3,111761,NULL),(52739,3,111762,NULL),(52740,3,111763,NULL),(52741,3,111764,NULL),(52742,3,111765,NULL),(52743,2,111766,NULL),(52744,6,111767,NULL),(52745,2,111769,NULL),(52746,2,111772,NULL),(52747,2,111773,NULL),(52748,3,111774,NULL),(52749,4,111775,NULL),(52750,2,111776,NULL),(52751,4,111778,NULL),(52752,2,111779,NULL),(52753,3,111780,NULL),(52754,3,111781,NULL),(52755,2,111782,NULL),(52756,3,111783,NULL),(52757,4,111784,NULL),(52758,4,111785,NULL),(52759,3,111787,NULL),(52760,3,111788,NULL),(52761,4,111789,NULL),(52762,2,111790,NULL),(52763,3,111792,NULL),(52764,2,111796,NULL),(52765,2,111797,NULL),(52766,3,111798,NULL),(52767,4,111799,NULL),(52768,3,111800,NULL),(52769,4,111801,NULL),(52770,2,111803,NULL),(52771,3,111805,NULL),(52772,4,111806,NULL),(52773,2,111810,NULL),(52774,3,111811,NULL),(52775,3,111813,NULL),(52776,3,111814,NULL),(52777,2,111822,NULL),(52778,2,111823,NULL),(52779,2,111824,NULL),(52780,2,111825,NULL),(52781,2,111826,NULL),(52782,3,111827,NULL),(52783,3,111828,NULL),(52784,3,111829,NULL),(52785,4,111830,NULL),(52786,3,111831,NULL),(52787,2,111832,NULL),(52788,3,111833,NULL),(52789,2,111836,NULL),(52790,2,111837,NULL),(52791,3,111839,NULL),(52792,4,111843,NULL),(52793,2,111845,NULL),(52794,3,111846,NULL),(52795,3,111847,NULL),(52796,2,111848,NULL),(52797,2,111849,NULL),(52798,3,111850,NULL),(52799,4,111851,NULL),(52800,3,111852,NULL),(52801,3,111853,NULL),(52802,2,111854,NULL),(52803,3,111855,NULL),(52804,3,111856,NULL),(52805,3,111859,NULL),(52806,2,111861,NULL),(52807,4,111862,NULL),(52808,2,111870,NULL),(52809,4,111871,NULL),(52810,4,111873,NULL),(52811,3,111874,NULL),(52812,3,111876,NULL),(52813,3,111878,NULL),(52814,4,111879,NULL),(52815,2,111880,NULL),(52816,3,111881,NULL),(52817,3,111882,NULL),(52818,2,111886,NULL),(52819,2,111887,NULL),(52820,4,111888,NULL),(52821,3,111890,NULL),(52822,2,111891,NULL),(52823,2,111893,NULL),(52824,2,111894,NULL),(52825,4,111895,NULL),(52826,2,111896,NULL),(52827,3,111898,NULL),(52828,2,111899,NULL),(52829,3,111901,NULL),(52830,3,111902,NULL),(52831,4,111903,NULL),(52832,3,111904,NULL),(52833,2,111906,NULL),(52834,4,111907,NULL),(52835,2,111908,NULL),(52836,2,111909,NULL),(52837,2,111911,NULL),(52838,3,111913,NULL),(52839,2,111914,NULL),(52840,2,111916,NULL),(52841,2,111917,NULL),(52842,2,111920,NULL),(52843,2,111921,NULL),(52844,2,111923,NULL),(52845,2,111924,NULL),(52846,2,111925,NULL),(52847,4,111926,NULL),(52848,2,111927,NULL),(52849,2,111929,NULL),(52850,3,111930,NULL),(52851,3,111932,NULL),(52852,2,111934,NULL),(52853,2,111935,NULL),(52854,3,111938,NULL),(52855,3,111940,NULL),(52856,2,111942,NULL),(52857,2,111945,NULL),(52858,3,111946,NULL),(52859,6,111947,NULL),(52860,4,111948,NULL),(52861,2,111949,NULL),(52862,3,111950,NULL),(52863,2,111951,NULL),(52864,3,111952,NULL),(52865,2,111954,NULL),(52866,3,111955,NULL),(52867,3,111956,NULL),(52868,2,111957,NULL),(52869,2,111958,NULL),(52870,4,111959,NULL),(52871,2,111961,NULL),(52872,2,111963,NULL),(52873,2,111965,NULL),(52874,2,111967,NULL),(52875,2,111968,NULL),(52876,2,111969,NULL),(52877,2,111970,NULL),(52878,3,111971,NULL),(52879,3,111972,NULL),(52880,2,111974,NULL),(52881,3,111975,NULL),(52882,3,111976,NULL),(52883,2,111977,NULL),(52884,2,111978,NULL),(52885,4,111979,NULL),(52886,3,111980,NULL),(52887,2,111981,NULL),(52888,5,111985,NULL),(52889,3,111986,NULL),(52890,3,111987,NULL),(52891,3,111990,NULL),(52892,3,111991,NULL),(52893,2,111992,NULL),(52894,2,111994,NULL),(52895,3,111997,NULL),(52896,3,112000,NULL),(52897,2,112001,NULL),(52898,2,112002,NULL),(52899,6,112005,NULL),(52900,2,112006,NULL),(52901,3,112007,NULL),(52902,5,112008,NULL),(52903,3,112009,NULL),(52904,2,112011,NULL),(52905,6,112013,NULL),(52906,3,112014,NULL),(52907,3,112019,NULL),(52908,2,112020,NULL),(52909,2,112021,NULL),(52910,4,112024,NULL),(52911,2,112030,NULL),(52912,4,112031,NULL),(52913,2,112032,NULL),(52914,2,112035,NULL),(52915,2,112036,NULL),(52916,4,112037,NULL),(52917,3,112038,NULL),(52918,2,112039,NULL),(52919,2,112042,NULL),(52920,2,112043,NULL),(52921,3,112044,NULL),(52922,2,112045,NULL),(52923,2,112046,NULL),(52924,2,112047,NULL),(52925,3,112048,NULL),(52926,4,112049,NULL),(52927,3,112051,NULL),(52928,5,112052,NULL),(52929,2,112053,NULL),(52930,3,112055,NULL),(52931,2,112056,NULL),(52932,2,112057,NULL),(52933,4,112058,NULL),(52934,3,112059,NULL),(52935,2,112060,NULL),(52936,3,112061,NULL),(52937,2,112062,NULL),(52938,3,112063,NULL),(52939,2,112064,NULL),(52940,3,112065,NULL),(52941,2,112066,NULL),(52942,2,112067,NULL),(52943,4,112068,NULL),(52944,3,112069,NULL),(52945,2,112070,NULL),(52946,3,112071,NULL),(52947,2,112074,NULL),(52948,2,112080,NULL),(52949,2,112081,NULL),(52950,2,112086,NULL),(52951,4,112087,NULL),(52952,2,112088,NULL),(52953,3,112089,NULL),(52954,3,112090,NULL),(52955,3,112091,NULL),(52956,3,112092,NULL),(52957,2,112093,NULL),(52958,3,112094,NULL),(52959,3,112095,NULL),(52960,3,112096,NULL),(52961,2,112098,NULL),(52962,2,112099,NULL),(52963,2,112100,NULL),(52964,2,112101,NULL),(52965,3,112102,NULL),(52966,3,112103,NULL),(52967,4,112104,NULL),(52968,3,112105,NULL),(52969,2,112106,NULL),(52970,2,112108,NULL),(52971,3,112109,NULL),(52972,4,112110,NULL),(52973,2,112111,NULL),(52974,3,112113,NULL),(52975,3,112114,NULL),(52976,2,112116,NULL),(52977,3,112117,NULL),(52978,2,112118,NULL),(52979,4,112119,NULL),(52980,4,112121,NULL),(52981,2,112122,NULL),(52982,3,112123,NULL),(52983,4,112125,NULL),(52984,2,112127,NULL),(52985,4,112128,NULL),(52986,2,112129,NULL),(52987,3,112130,NULL),(52988,2,112132,NULL),(52989,2,112133,NULL),(52990,3,112134,NULL),(52991,2,112135,NULL),(52992,2,112136,NULL),(52993,2,112138,NULL),(52994,4,112139,NULL),(52995,3,112140,NULL),(52996,2,112143,NULL),(52997,4,112144,NULL),(52998,3,112145,NULL),(52999,2,112146,NULL),(53000,2,112149,NULL),(53001,4,112150,NULL),(53002,3,112154,NULL),(53003,4,112156,NULL),(53004,5,112157,NULL),(53005,2,112158,NULL),(53006,2,112161,NULL),(53007,4,112163,NULL),(53008,2,112170,NULL),(53009,2,112171,NULL),(53010,2,112176,NULL),(53011,2,112179,NULL),(53012,3,112180,NULL),(53013,2,112181,NULL),(53014,3,112182,NULL),(53015,3,112183,NULL),(53016,4,112184,NULL),(53017,2,112185,NULL),(53018,2,112187,NULL),(53019,3,112189,NULL),(53020,2,112190,NULL),(53021,4,112191,NULL),(53022,3,112192,NULL),(53023,3,112193,NULL),(53024,3,112194,NULL),(53025,4,112195,NULL),(53026,2,112196,NULL),(53027,2,112198,NULL),(53028,3,112200,NULL),(53029,3,112201,NULL),(53030,3,112202,NULL),(53031,2,112203,NULL),(53032,2,112204,NULL),(53033,3,112205,NULL),(53034,2,112206,NULL),(53035,2,112207,NULL),(53036,3,112208,NULL),(53037,2,112209,NULL),(53038,2,112211,NULL),(53039,2,112212,NULL),(53040,3,112213,NULL),(53041,2,112214,NULL),(53042,2,112216,NULL),(53043,3,112219,NULL),(53044,2,112223,NULL),(53045,3,112224,NULL),(53046,3,112225,NULL),(53047,2,112227,NULL),(53048,3,112230,NULL),(53049,3,112231,NULL),(53050,3,112232,NULL),(53051,4,112234,NULL),(53052,2,112235,NULL),(53053,5,112236,NULL),(53054,2,112237,NULL),(53055,4,112238,NULL),(53056,2,112239,NULL),(53057,3,112240,NULL),(53058,4,112242,NULL),(53059,4,112243,NULL),(53060,2,112244,NULL),(53061,4,112246,NULL),(53062,2,112247,NULL),(53063,4,112248,NULL),(53064,3,112249,NULL),(53065,3,112250,NULL),(53066,5,112251,NULL),(53067,3,112252,NULL),(53068,3,112253,NULL),(53069,2,112255,NULL),(53070,2,112257,NULL),(53071,3,112258,NULL),(53072,2,112259,NULL),(53073,3,112260,NULL),(53074,4,112261,NULL),(53075,2,112262,NULL),(53076,2,112263,NULL),(53077,3,112265,NULL),(53078,3,112266,NULL),(53079,2,112267,NULL),(53080,2,112269,NULL),(53081,2,112270,NULL),(53082,2,112271,NULL),(53083,2,112276,NULL),(53084,3,112277,NULL),(53085,2,112278,NULL),(53086,2,112279,NULL),(53087,3,112280,NULL),(53088,4,112282,NULL),(53089,3,112283,NULL),(53090,4,112284,NULL),(53091,3,112285,NULL),(53092,4,112286,NULL),(53093,2,112287,NULL),(53094,2,112288,NULL),(53095,2,112289,NULL),(53096,4,112290,NULL),(53097,2,112291,NULL),(53098,3,112293,NULL),(53099,2,112294,NULL),(53100,2,112295,NULL),(53101,4,112296,NULL),(53102,5,112298,NULL),(53103,4,112299,NULL),(53104,2,112301,NULL),(53105,2,112302,NULL),(53106,3,112303,NULL),(53107,3,112304,NULL),(53108,2,112305,NULL),(53109,2,112306,NULL),(53110,5,112313,NULL),(53111,2,112314,NULL),(53112,3,112315,NULL),(53113,2,112318,NULL),(53114,2,112319,NULL),(53115,2,112320,NULL),(53116,2,112322,NULL),(53117,2,112323,NULL),(53118,3,112324,NULL),(53119,2,112325,NULL),(53120,2,112326,NULL),(53121,2,112327,NULL),(53122,2,112329,NULL),(53123,4,112330,NULL),(53124,2,112335,NULL),(53125,2,112337,NULL),(53126,2,112338,NULL),(53127,3,112343,NULL),(53128,2,112344,NULL),(53129,2,112345,NULL),(53130,2,112346,NULL),(53131,2,112348,NULL),(53132,4,112350,NULL),(53133,3,112351,NULL),(53134,2,112352,NULL),(53135,2,112353,NULL),(53136,2,112354,NULL),(53137,4,112355,NULL),(53138,2,112356,NULL),(53139,4,112357,NULL),(53140,3,112358,NULL),(53141,3,112361,NULL),(53142,2,112364,NULL),(53143,3,112365,NULL),(53144,4,112366,NULL),(53145,3,112367,NULL),(53146,3,112370,NULL),(53147,2,112373,NULL),(53148,2,112376,NULL),(53149,4,112377,NULL),(53150,2,112378,NULL),(53151,2,112380,NULL),(53152,3,112381,NULL),(53153,3,112387,NULL),(53154,2,112388,NULL),(53155,2,112389,NULL),(53156,2,112390,NULL),(53157,3,112391,NULL),(53158,3,112392,NULL),(53159,4,112393,NULL),(53160,2,112394,NULL),(53161,3,112395,NULL),(53162,2,112396,NULL),(53163,5,112397,NULL),(53164,3,112398,NULL),(53165,2,112403,NULL),(53166,3,112404,NULL),(53167,2,112405,NULL),(53168,3,112406,NULL),(53169,3,112408,NULL),(53170,4,112409,NULL),(53171,2,112410,NULL),(53172,2,112411,NULL),(53173,4,112412,NULL),(53174,3,112413,NULL),(53175,4,112414,NULL),(53176,2,112415,NULL),(53177,2,112417,NULL),(53178,2,112418,NULL),(53179,2,112420,NULL),(53180,3,112421,NULL),(53181,2,112422,NULL),(53182,2,112423,NULL),(53183,4,112425,NULL),(53184,3,112427,NULL),(53185,2,112429,NULL),(53186,2,112432,NULL),(53187,3,112433,NULL),(53188,2,112434,NULL),(53189,2,112435,NULL),(53190,3,112437,NULL),(53191,2,112438,NULL),(53192,3,112439,NULL),(53193,3,112440,NULL),(53194,3,112441,NULL),(53195,3,112442,NULL),(53196,3,112444,NULL),(53197,3,112449,NULL),(53198,2,112450,NULL),(53199,3,112451,NULL),(53200,2,112452,NULL),(53201,3,112453,NULL),(53202,2,112454,NULL),(53203,2,112456,NULL),(53204,2,112458,NULL),(53205,2,112459,NULL),(53206,2,112460,NULL),(53207,2,112461,NULL),(53208,3,112464,NULL),(53209,2,112465,NULL),(53210,3,112466,NULL),(53211,3,112472,NULL),(53212,2,112473,NULL),(53213,2,112474,NULL),(53214,3,112475,NULL),(53215,4,112476,NULL),(53216,2,112478,NULL),(53217,2,112480,NULL),(53218,3,112482,NULL),(53219,4,112483,NULL),(53220,2,112485,NULL),(53221,3,112486,NULL),(53222,2,112487,NULL),(53223,2,112488,NULL),(53224,4,112489,NULL),(53225,2,112490,NULL),(53226,3,112491,NULL),(53227,2,112492,NULL),(53228,3,112493,NULL),(53229,3,112495,NULL),(53230,2,112496,NULL),(53231,2,112497,NULL),(53232,2,112498,NULL),(53233,2,112501,NULL),(53234,4,112502,NULL),(53235,2,112503,NULL),(53236,2,112505,NULL),(53237,3,112506,NULL),(53238,3,112507,NULL),(53239,2,112508,NULL),(53240,3,112509,NULL),(53241,2,112511,NULL),(53242,2,112512,NULL),(53243,3,112513,NULL),(53244,3,112514,NULL),(53245,3,112515,NULL),(53246,3,112516,NULL),(53247,2,112517,NULL),(53248,3,112519,NULL),(53249,2,112522,NULL),(53250,2,112523,NULL),(53251,2,112524,NULL),(53252,3,112525,NULL),(53253,2,112528,NULL),(53254,2,112529,NULL),(53255,2,112531,NULL),(53256,2,112533,NULL),(53257,4,112534,NULL),(53258,3,112535,NULL),(53259,2,112536,NULL),(53260,3,112538,NULL),(53261,2,112539,NULL),(53262,2,112540,NULL),(53263,2,112542,NULL),(53264,3,112544,NULL),(53265,2,112545,NULL),(53266,2,112546,NULL),(53267,2,112548,NULL),(53268,2,112550,NULL),(53269,3,112551,NULL),(53270,3,112554,NULL),(53271,3,112555,NULL),(53272,3,112556,NULL),(53273,3,112557,NULL),(53274,2,112558,NULL),(53275,4,112559,NULL),(53276,2,112561,NULL),(53277,3,112562,NULL),(53278,4,112563,NULL),(53279,5,112564,NULL),(53280,2,112566,NULL),(53281,2,112567,NULL),(53282,4,112569,NULL),(53283,3,112570,NULL),(53284,4,112571,NULL),(53285,2,112572,NULL),(53286,2,112574,NULL),(53287,2,112575,NULL),(53288,2,112576,NULL),(53289,2,112580,NULL),(53290,2,112582,NULL),(53291,3,112583,NULL),(53292,3,112585,NULL),(53293,2,112586,NULL),(53294,2,112587,NULL),(53295,2,112588,NULL),(53296,3,112590,NULL),(53297,3,112591,NULL),(53298,3,112592,NULL),(53299,2,112593,NULL),(53300,2,112594,NULL),(53301,3,112595,NULL),(53302,2,112598,NULL),(53303,3,112599,NULL),(53304,3,112601,NULL),(53305,3,112603,NULL),(53306,3,112605,NULL),(53307,3,112606,NULL),(53308,2,112607,NULL),(53309,2,112608,NULL),(53310,2,112612,NULL),(53311,2,112613,NULL),(53312,2,112614,NULL),(53313,2,112618,NULL),(53314,3,112620,NULL),(53315,4,112621,NULL),(53316,3,112622,NULL),(53317,2,112623,NULL),(53318,2,112624,NULL),(53319,2,112626,NULL),(53320,2,112627,NULL),(53321,2,112629,NULL),(53322,3,112630,NULL),(53323,2,112631,NULL),(53324,2,112632,NULL),(53325,3,112633,NULL),(53326,3,112634,NULL),(53327,2,112637,NULL),(53328,3,112640,NULL),(53329,2,112642,NULL),(53330,3,112643,NULL),(53331,3,112645,NULL),(53332,2,112646,NULL),(53333,3,112647,NULL),(53334,2,112648,NULL),(53335,3,112649,NULL),(53336,2,112653,NULL),(53337,2,112655,NULL),(53338,2,112656,NULL),(53339,2,112657,NULL),(53340,2,112658,NULL),(53341,2,112660,NULL),(53342,2,112661,NULL),(53343,3,112662,NULL),(53344,2,112663,NULL),(53345,2,112664,NULL),(53346,2,112665,NULL),(53347,2,112667,NULL),(53348,4,112668,NULL),(53349,3,112669,NULL),(53350,2,112670,NULL),(53351,3,112673,NULL),(53352,2,112674,NULL),(53353,2,112675,NULL),(53354,2,112676,NULL),(53355,2,112677,NULL),(53356,2,112678,NULL),(53357,2,112679,NULL),(53358,2,112680,NULL),(53359,2,112681,NULL),(53360,3,112683,NULL),(53361,2,112686,NULL),(53362,4,112687,NULL),(53363,2,112688,NULL),(53364,2,112689,NULL),(53365,3,112691,NULL),(53366,2,112692,NULL),(53367,2,112695,NULL),(53368,3,112696,NULL),(53369,3,112697,NULL),(53370,3,112698,NULL),(53371,3,112700,NULL),(53372,2,112702,NULL),(53373,2,112703,NULL),(53374,3,112704,NULL),(53375,3,112705,NULL),(53376,3,112706,NULL),(53377,2,112707,NULL),(53378,2,112709,NULL),(53379,2,112710,NULL),(53380,2,112712,NULL),(53381,2,112713,NULL),(53382,2,112714,NULL),(53383,4,112716,NULL),(53384,2,112718,NULL),(53385,3,112720,NULL),(53386,3,112721,NULL),(53387,3,112722,NULL),(53388,3,112723,NULL),(53389,2,112724,NULL),(53390,2,112725,NULL),(53391,2,112727,NULL),(53392,4,112728,NULL),(53393,2,112729,NULL),(53394,2,112733,NULL),(53395,2,112735,NULL),(53396,4,112736,NULL),(53397,2,112737,NULL),(53398,4,112739,NULL),(53399,3,112740,NULL),(53400,2,112741,NULL),(53401,2,112743,NULL),(53402,3,112744,NULL),(53403,4,112745,NULL),(53404,2,112746,NULL),(53405,3,112750,NULL),(53406,2,112751,NULL),(53407,5,112752,NULL),(53408,6,112753,NULL),(53409,3,112754,NULL),(53410,3,112755,NULL),(53411,2,112756,NULL),(53412,2,112757,NULL),(53413,3,112760,NULL),(53414,4,112761,NULL),(53415,5,112763,NULL),(53416,4,112764,NULL),(53417,4,112765,NULL),(53418,2,112766,NULL),(53419,3,112767,NULL),(53420,2,112768,NULL),(53421,2,112772,NULL),(53422,2,112773,NULL),(53423,4,112774,NULL),(53424,4,112775,NULL),(53425,2,112777,NULL),(53426,2,112779,NULL),(53427,2,112781,NULL),(53428,2,112782,NULL),(53429,2,112783,NULL),(53430,4,112785,NULL),(53431,3,112786,NULL),(53432,2,112787,NULL),(53433,2,112789,NULL),(53434,3,112790,NULL),(53435,3,112791,NULL),(53436,2,112793,NULL),(53437,4,112795,NULL),(53438,3,112796,NULL),(53439,2,112798,NULL),(53440,2,112799,NULL),(53441,3,112800,NULL),(53442,2,112801,NULL),(53443,2,112802,NULL),(53444,3,112803,NULL),(53445,2,112804,NULL),(53446,2,112805,NULL),(53447,3,112806,NULL),(53448,2,112807,NULL),(53449,2,112808,NULL),(53450,4,112809,NULL),(53451,3,112810,NULL),(53452,2,112811,NULL),(53453,2,112812,NULL),(53454,3,112813,NULL),(53455,3,112814,NULL),(53456,2,112815,NULL),(53457,4,112816,NULL),(53458,2,112817,NULL),(53459,4,112818,NULL),(53460,3,112819,NULL),(53461,2,112820,NULL),(53462,2,112821,NULL),(53463,2,112822,NULL),(53464,2,112823,NULL),(53465,3,112824,NULL),(53466,3,112825,NULL),(53467,3,112826,NULL),(53468,2,112827,NULL),(53469,3,112829,NULL),(53470,2,112830,NULL),(53471,2,112831,NULL),(53472,2,112832,NULL),(53473,2,112833,NULL),(53474,3,112837,NULL),(53475,4,112839,NULL),(53476,2,112840,NULL),(53477,3,112842,NULL),(53478,4,112843,NULL),(53479,4,112844,NULL),(53480,4,112845,NULL),(53481,3,112846,NULL),(53482,2,112847,NULL),(53483,4,112848,NULL),(53484,2,112850,NULL),(53485,2,112851,NULL),(53486,3,112852,NULL),(53487,3,112853,NULL),(53488,3,112854,NULL),(53489,2,112855,NULL),(53490,2,112856,NULL),(53491,2,112859,NULL),(53492,4,112860,NULL),(53493,4,112861,NULL),(53494,2,112862,NULL),(53495,2,112863,NULL),(53496,3,112864,NULL),(53497,3,112866,NULL),(53498,3,112867,NULL),(53499,2,112868,NULL),(53500,2,112869,NULL),(53501,3,112870,NULL),(53502,2,112873,NULL),(53503,5,112874,NULL),(53504,3,112875,NULL),(53505,4,112876,NULL),(53506,4,112877,NULL),(53507,3,112878,NULL),(53508,4,112879,NULL),(53509,2,112880,NULL),(53510,2,112881,NULL),(53511,3,112882,NULL),(53512,4,112883,NULL),(53513,2,112884,NULL),(53514,3,112885,NULL),(53515,3,112886,NULL),(53516,2,112887,NULL),(53517,2,112888,NULL),(53518,2,112890,NULL),(53519,3,112891,NULL),(53520,2,112893,NULL),(53521,2,112895,NULL),(53522,3,112896,NULL),(53523,2,112897,NULL),(53524,3,112900,NULL),(53525,2,112902,NULL),(53526,3,112903,NULL),(53527,3,112906,NULL),(53528,2,112908,NULL),(53529,2,112909,NULL),(53530,3,112910,NULL),(53531,2,112912,NULL),(53532,2,112913,NULL),(53533,3,112917,NULL),(53534,2,112918,NULL),(53535,2,112919,NULL),(53536,2,112920,NULL),(53537,2,112921,NULL),(53538,3,112922,NULL),(53539,3,112923,NULL),(53540,3,112924,NULL),(53541,2,112927,NULL),(53542,5,112930,NULL),(53543,2,112931,NULL),(53544,3,112932,NULL),(53545,2,112933,NULL),(53546,3,112934,NULL),(53547,2,112935,NULL),(53548,2,112936,NULL),(53549,2,112937,NULL),(53550,3,112938,NULL),(53551,2,112939,NULL),(53552,2,112940,NULL),(53553,2,112941,NULL),(53554,2,112942,NULL),(53555,3,112943,NULL),(53556,3,112944,NULL),(53557,2,112945,NULL),(53558,2,112946,NULL),(53559,2,112947,NULL),(53560,2,112948,NULL),(53561,2,112949,NULL),(53562,2,112950,NULL),(53563,2,112951,NULL),(53564,2,112953,NULL),(53565,3,112954,NULL),(53566,4,112956,NULL),(53567,3,112959,NULL),(53568,2,112960,NULL),(53569,3,112962,NULL),(53570,2,112963,NULL),(53571,3,112964,NULL),(53572,2,112968,NULL),(53573,2,112969,NULL),(53574,4,112970,NULL),(53575,3,112971,NULL),(53576,2,112972,NULL),(53577,3,112973,NULL),(53578,3,112974,NULL),(53579,2,112975,NULL),(53580,2,112977,NULL),(53581,3,112978,NULL),(53582,3,112981,NULL),(53583,4,112982,NULL),(53584,3,112983,NULL),(53585,2,112985,NULL),(53586,3,112986,NULL),(53587,2,112987,NULL),(53588,3,112988,NULL),(53589,2,112990,NULL),(53590,3,112991,NULL),(53591,2,112992,NULL),(53592,3,112993,NULL),(53593,3,112994,NULL),(53594,3,112995,NULL),(53595,3,112996,NULL),(53596,3,112998,NULL),(53597,2,112999,NULL),(53598,3,113000,NULL),(53599,2,113001,NULL),(53600,3,113002,NULL),(53601,2,113003,NULL),(53602,3,113004,NULL),(53603,2,113005,NULL),(53604,2,113006,NULL),(53605,4,113007,NULL),(53606,3,113010,NULL),(53607,2,113011,NULL),(53608,2,113012,NULL),(53609,2,113013,NULL),(53610,3,113015,NULL),(53611,3,113018,NULL),(53612,2,113019,NULL),(53613,3,113021,NULL),(53614,4,113023,NULL),(53615,3,113024,NULL),(53616,3,113025,NULL),(53617,3,113026,NULL),(53618,4,113027,NULL),(53619,3,113029,NULL),(53620,3,113030,NULL),(53621,2,113031,NULL),(53622,3,113032,NULL),(53623,3,113033,NULL),(53624,2,113035,NULL),(53625,2,113036,NULL),(53626,2,113037,NULL),(53627,4,113038,NULL),(53628,2,113039,NULL),(53629,2,113040,NULL),(53630,3,113041,NULL),(53631,3,113043,NULL),(53632,3,113044,NULL),(53633,3,113046,NULL),(53634,2,113048,NULL),(53635,3,113049,NULL),(53636,4,113050,NULL),(53637,2,113051,NULL),(53638,3,113052,NULL),(53639,3,113053,NULL),(53640,3,113055,NULL),(53641,3,113056,NULL),(53642,2,113062,NULL),(53643,4,113063,NULL),(53644,3,113064,NULL),(53645,3,113066,NULL),(53646,4,113068,NULL),(53647,2,113069,NULL),(53648,4,113070,NULL),(53649,2,113072,NULL),(53650,2,113075,NULL),(53651,2,113076,NULL),(53652,3,113078,NULL),(53653,2,113079,NULL),(53654,2,113080,NULL),(53655,3,113083,NULL),(53656,2,113084,NULL),(53657,4,113085,NULL),(53658,4,113087,NULL),(53659,2,113089,NULL),(53660,2,113090,NULL),(53661,2,113091,NULL),(53662,3,113093,NULL),(53663,5,113094,NULL),(53664,2,113095,NULL),(53665,2,113096,NULL),(53666,3,113098,NULL),(53667,3,113099,NULL),(53668,2,113100,NULL),(53669,3,113103,NULL),(53670,3,113104,NULL),(53671,3,113105,NULL),(53672,2,113106,NULL),(53673,3,113107,NULL),(53674,2,113108,NULL),(53675,3,113109,NULL),(53676,3,113111,NULL),(53677,3,113112,NULL),(53678,2,113113,NULL),(53679,2,113115,NULL),(53680,3,113116,NULL),(53681,3,113117,NULL),(53682,2,113118,NULL),(53683,3,113119,NULL),(53684,2,113120,NULL),(53685,3,113122,NULL),(53686,3,113123,NULL),(53687,2,113124,NULL),(53688,2,113125,NULL),(53689,2,113127,NULL),(53690,2,113129,NULL),(53691,3,113131,NULL),(53692,2,113134,NULL),(53693,2,113135,NULL),(53694,2,113136,NULL),(53695,2,113137,NULL),(53696,3,113140,NULL),(53697,5,113142,NULL),(53698,3,113143,NULL),(53699,3,113145,NULL),(53700,3,113146,NULL),(53701,2,113147,NULL),(53702,3,113148,NULL),(53703,3,113149,NULL),(53704,3,113150,NULL),(53705,3,113151,NULL),(53706,2,113152,NULL),(53707,3,113153,NULL),(53708,2,113155,NULL),(53709,4,113156,NULL),(53710,3,113157,NULL),(53711,3,113158,NULL),(53712,2,113159,NULL),(53713,2,113160,NULL),(53714,3,113162,NULL),(53715,3,113163,NULL),(53716,2,113164,NULL),(53717,3,113165,NULL),(53718,3,113167,NULL),(53719,3,113169,NULL),(53720,3,113171,NULL),(53721,2,113173,NULL),(53722,3,113174,NULL),(53723,3,113175,NULL),(53724,3,113177,NULL),(53725,2,113178,NULL),(53726,2,113179,NULL),(53727,2,113185,NULL),(53728,2,113186,NULL),(53729,3,113187,NULL),(53730,2,113189,NULL),(53731,4,113190,NULL),(53732,3,113191,NULL),(53733,2,113192,NULL),(53734,2,113193,NULL),(53735,2,113194,NULL),(53736,2,113196,NULL),(53737,2,113197,NULL),(53738,3,113198,NULL),(53739,3,113199,NULL),(53740,3,113200,NULL),(53741,3,113202,NULL),(53742,3,113204,NULL),(53743,3,113208,NULL),(53744,3,113209,NULL),(53745,3,113210,NULL),(53746,5,113212,NULL),(53747,2,113213,NULL),(53748,4,113214,NULL),(53749,5,113215,NULL),(53750,2,113216,NULL),(53751,2,113219,NULL),(53752,2,113220,NULL),(53753,3,113222,NULL),(53754,3,113223,NULL),(53755,4,113224,NULL),(53756,2,113225,NULL),(53757,2,113229,NULL),(53758,4,113230,NULL),(53759,2,113232,NULL),(53760,2,113233,NULL),(53761,2,113234,NULL),(53762,3,113235,NULL),(53763,2,113237,NULL),(53764,3,113239,NULL),(53765,2,113240,NULL),(53766,2,113241,NULL),(53767,3,113242,NULL),(53768,2,113243,NULL),(53769,2,113244,NULL),(53770,2,113245,NULL),(53771,2,113246,NULL),(53772,4,113247,NULL),(53773,2,113248,NULL),(53774,2,113249,NULL),(53775,3,113250,NULL),(53776,2,113252,NULL),(53777,4,113253,NULL),(53778,3,113254,NULL),(53779,2,113257,NULL),(53780,3,113258,NULL),(53781,3,113259,NULL),(53782,2,113261,NULL),(53783,2,113262,NULL),(53784,2,113267,NULL),(53785,2,113273,NULL),(53786,3,113274,NULL),(53787,2,113275,NULL),(53788,2,113276,NULL),(53789,2,113277,NULL),(53790,3,113279,NULL),(53791,4,113280,NULL),(53792,3,113281,NULL),(53793,3,113282,NULL),(53794,2,113284,NULL),(53795,4,113285,NULL),(53796,2,113287,NULL),(53797,2,113291,NULL),(53798,2,113295,NULL),(53799,4,113296,NULL),(53800,4,113297,NULL),(53801,3,113298,NULL),(53802,3,113299,NULL),(53803,3,113301,NULL),(53804,2,113302,NULL),(53805,2,113303,NULL),(53806,3,113304,NULL),(53807,3,113305,NULL),(53808,5,113306,NULL),(53809,4,113307,NULL),(53810,3,113308,NULL),(53811,2,113311,NULL),(53812,2,113313,NULL),(53813,2,113314,NULL),(53814,3,113315,NULL),(53815,3,113316,NULL),(53816,2,113318,NULL),(53817,3,113319,NULL),(53818,2,113320,NULL),(53819,3,113321,NULL),(53820,3,113322,NULL),(53821,2,113323,NULL),(53822,2,113324,NULL),(53823,2,113326,NULL),(53824,2,113327,NULL),(53825,4,113328,NULL),(53826,2,113332,NULL),(53827,2,113333,NULL),(53828,3,113334,NULL),(53829,2,113336,NULL),(53830,2,113337,NULL),(53831,3,113338,NULL),(53832,2,113339,NULL),(53833,3,113340,NULL),(53834,3,113341,NULL),(53835,4,113342,NULL),(53836,2,113343,NULL),(53837,2,113346,NULL),(53838,2,113347,NULL),(53839,2,113349,NULL),(53840,3,113351,NULL),(53841,2,113352,NULL),(53842,3,113353,NULL),(53843,3,113354,NULL),(53844,3,113356,NULL),(53845,3,113358,NULL),(53846,2,113359,NULL),(53847,3,113360,NULL),(53848,2,113361,NULL),(53849,2,113362,NULL),(53850,3,113363,NULL),(53851,2,113364,NULL),(53852,3,113366,NULL),(53853,3,113367,NULL),(53854,3,113368,NULL),(53855,2,113369,NULL),(53856,2,113370,NULL),(53857,3,113371,NULL),(53858,3,113372,NULL),(53859,2,113373,NULL),(53860,4,113374,NULL),(53861,3,113375,NULL),(53862,3,113376,NULL),(53863,2,113378,NULL),(53864,2,113379,NULL),(53865,3,113380,NULL),(53866,3,113382,NULL),(53867,2,113383,NULL),(53868,2,113384,NULL),(53869,2,113385,NULL),(53870,2,113386,NULL),(53871,3,113387,NULL),(53872,2,113388,NULL),(53873,3,113389,NULL),(53874,3,113390,NULL),(53875,3,113391,NULL),(53876,2,113393,NULL),(53877,2,113394,NULL),(53878,2,113395,NULL),(53879,2,113396,NULL),(53880,2,113397,NULL),(53881,2,113398,NULL),(53882,2,113399,NULL),(53883,2,113400,NULL),(53884,2,113401,NULL),(53885,2,113402,NULL),(53886,2,113403,NULL),(53887,2,113404,NULL),(53888,3,113407,NULL),(53889,3,113408,NULL),(53890,3,113409,NULL),(53891,2,113411,NULL),(53892,5,113412,NULL),(53893,2,113413,NULL),(53894,3,113415,NULL),(53895,3,113416,NULL),(53896,3,113417,NULL),(53897,3,113418,NULL),(53898,2,113419,NULL),(53899,3,113421,NULL),(53900,3,113422,NULL),(53901,2,113423,NULL),(53902,2,113425,NULL),(53903,2,113427,NULL),(53904,3,113428,NULL),(53905,3,113429,NULL),(53906,3,113430,NULL),(53907,3,113431,NULL),(53908,2,113432,NULL),(53909,3,113433,NULL),(53910,2,113434,NULL),(53911,2,113437,NULL),(53912,2,113438,NULL),(53913,2,113439,NULL),(53914,3,113440,NULL),(53915,2,113442,NULL),(53916,4,113443,NULL),(53917,2,113444,NULL),(53918,3,113445,NULL),(53919,4,113446,NULL),(53920,4,113447,NULL),(53921,3,113448,NULL),(53922,2,113449,NULL),(53923,2,113450,NULL),(53924,2,113451,NULL),(53925,2,113452,NULL),(53926,3,113453,NULL),(53927,2,113457,NULL),(53928,2,113458,NULL),(53929,3,113460,NULL),(53930,3,113461,NULL),(53931,3,113462,NULL),(53932,4,113463,NULL),(53933,4,113464,NULL),(53934,4,113465,NULL),(53935,3,113467,NULL),(53936,2,113468,NULL),(53937,2,113469,NULL),(53938,2,113470,NULL),(53939,3,113472,NULL),(53940,5,113473,NULL),(53941,4,113474,NULL),(53942,2,113475,NULL),(53943,4,113476,NULL),(53944,2,113477,NULL),(53945,5,113478,NULL),(53946,3,113479,NULL),(53947,2,113480,NULL),(53948,3,113481,NULL),(53949,2,113482,NULL),(53950,3,113483,NULL),(53951,3,113484,NULL),(53952,4,113485,NULL),(53953,3,113487,NULL),(53954,3,113489,NULL),(53955,3,113490,NULL),(53956,3,113491,NULL),(53957,2,113492,NULL),(53958,2,113493,NULL),(53959,3,113494,NULL),(53960,2,113496,NULL),(53961,2,113497,NULL),(53962,5,113498,NULL),(53963,2,113499,NULL),(53964,2,113501,NULL),(53965,2,113502,NULL),(53966,4,113503,NULL),(53967,2,113505,NULL),(53968,2,113506,NULL),(53969,2,113507,NULL),(53970,3,113508,NULL),(53971,3,113509,NULL),(53972,2,113510,NULL),(53973,2,113512,NULL),(53974,2,113513,NULL),(53975,2,113514,NULL),(53976,4,113515,NULL),(53977,4,113516,NULL),(53978,3,113517,NULL),(53979,4,113518,NULL),(53980,2,113520,NULL),(53981,2,113522,NULL),(53982,3,113523,NULL),(53983,3,113524,NULL),(53984,3,113525,NULL),(53985,5,113526,NULL),(53986,2,113531,NULL),(53987,3,113532,NULL),(53988,2,113533,NULL),(53989,2,113535,NULL),(53990,2,113536,NULL),(53991,3,113537,NULL),(53992,3,113538,NULL),(53993,2,113542,NULL),(53994,2,113543,NULL),(53995,4,113545,NULL),(53996,2,113546,NULL),(53997,2,113548,NULL),(53998,4,113549,NULL),(53999,3,113550,NULL),(54000,4,113551,NULL),(54001,2,113553,NULL),(54002,3,113554,NULL),(54003,2,113555,NULL),(54004,3,113556,NULL),(54005,2,113557,NULL),(54006,3,113559,NULL),(54007,3,113561,NULL),(54008,3,113562,NULL),(54009,3,113563,NULL),(54010,2,113564,NULL),(54011,2,113565,NULL),(54012,2,113566,NULL),(54013,2,113567,NULL),(54014,4,113568,NULL),(54015,2,113571,NULL),(54016,2,113572,NULL),(54017,2,113573,NULL),(54018,3,113574,NULL),(54019,2,113575,NULL),(54020,2,113576,NULL),(54021,2,113578,NULL),(54022,3,113579,NULL),(54023,4,113580,NULL),(54024,3,113581,NULL),(54025,4,113582,NULL),(54026,2,113583,NULL),(54027,2,113584,NULL),(54028,3,113585,NULL),(54029,3,113586,NULL),(54030,2,113587,NULL),(54031,2,113588,NULL),(54032,2,113589,NULL),(54033,2,113590,NULL),(54034,2,113591,NULL),(54035,2,113592,NULL),(54036,2,113593,NULL),(54037,2,113594,NULL),(54038,4,113595,NULL),(54039,2,113596,NULL),(54040,2,113598,NULL),(54041,2,113599,NULL),(54042,2,113600,NULL),(54043,2,113601,NULL),(54044,3,113602,NULL),(54045,2,113603,NULL),(54046,3,113604,NULL),(54047,3,113605,NULL),(54048,2,113607,NULL),(54049,2,113608,NULL),(54050,3,113609,NULL),(54051,3,113610,NULL),(54052,2,113611,NULL),(54053,3,113612,NULL),(54054,6,113613,NULL),(54055,2,113614,NULL),(54056,2,113615,NULL),(54057,3,113616,NULL),(54058,3,113617,NULL),(54059,2,113618,NULL),(54060,2,113622,NULL),(54061,2,113623,NULL),(54062,5,113625,NULL),(54063,2,113626,NULL),(54064,2,113627,NULL),(54065,3,113628,NULL),(54066,3,113631,NULL),(54067,3,113632,NULL),(54068,2,113633,NULL),(54069,2,113634,NULL),(54070,3,113635,NULL),(54071,2,113637,NULL),(54072,3,113638,NULL),(54073,4,113639,NULL),(54074,4,113640,NULL),(54075,3,113641,NULL),(54076,2,113645,NULL),(54077,4,113646,NULL),(54078,2,113647,NULL),(54079,3,113648,NULL),(54080,3,113649,NULL),(54081,3,113650,NULL),(54082,2,113652,NULL),(54083,3,113653,NULL),(54084,3,113654,NULL),(54085,4,113655,NULL),(54086,2,113656,NULL),(54087,2,113657,NULL),(54088,3,113658,NULL),(54089,3,113659,NULL),(54090,2,113660,NULL),(54091,2,113661,NULL),(54092,4,113662,NULL),(54093,3,113663,NULL),(54094,2,113665,NULL),(54095,3,113666,NULL),(54096,2,113667,NULL),(54097,2,113668,NULL),(54098,4,113669,NULL),(54099,2,113671,NULL),(54100,2,113672,NULL),(54101,2,113673,NULL),(54102,2,113674,NULL),(54103,2,113676,NULL),(54104,6,113680,NULL),(54105,2,113681,NULL),(54106,3,113682,NULL),(54107,2,113684,NULL),(54108,3,113690,NULL),(54109,4,113692,NULL),(54110,2,113693,NULL),(54111,5,113694,NULL),(54112,3,113696,NULL),(54113,3,113697,NULL),(54114,2,113699,NULL),(54115,3,113700,NULL),(54116,2,113701,NULL),(54117,4,113702,NULL),(54118,2,113706,NULL),(54119,3,113708,NULL),(54120,4,113709,NULL),(54121,2,113710,NULL),(54122,2,113711,NULL),(54123,2,113714,NULL),(54124,2,113715,NULL),(54125,5,113717,NULL),(54126,4,113718,NULL),(54127,2,113719,NULL),(54128,3,113720,NULL),(54129,2,113721,NULL),(54130,2,113722,NULL),(54131,2,113724,NULL),(54132,2,113726,NULL),(54133,2,113727,NULL),(54134,2,113728,NULL),(54135,2,113729,NULL),(54136,4,113730,NULL),(54137,2,113732,NULL),(54138,4,113733,NULL),(54139,3,113734,NULL),(54140,2,113735,NULL),(54141,3,113736,NULL),(54142,3,113737,NULL),(54143,3,113739,NULL),(54144,4,113740,NULL),(54145,2,113741,NULL),(54146,3,113742,NULL),(54147,2,113743,NULL),(54148,3,113744,NULL),(54149,3,113745,NULL),(54150,2,113747,NULL),(54151,3,113749,NULL),(54152,3,113750,NULL),(54153,2,113752,NULL),(54154,3,113753,NULL),(54155,4,113755,NULL),(54156,2,113756,NULL),(54157,3,113757,NULL),(54158,2,113758,NULL),(54159,2,113759,NULL),(54160,4,113760,NULL),(54161,3,113762,NULL),(54162,3,113763,NULL),(54163,2,113766,NULL),(54164,2,113767,NULL),(54165,2,113768,NULL),(54166,2,113770,NULL),(54167,3,113771,NULL),(54168,3,113772,NULL),(54169,2,113774,NULL),(54170,4,113775,NULL),(54171,4,113776,NULL),(54172,3,113777,NULL),(54173,2,113778,NULL),(54174,2,113779,NULL),(54175,3,113781,NULL),(54176,2,113782,NULL),(54177,3,113785,NULL),(54178,4,113786,NULL),(54179,2,113787,NULL),(54180,2,113788,NULL),(54181,3,113790,NULL),(54182,2,113791,NULL),(54183,3,113793,NULL),(54184,3,113795,NULL),(54185,2,113797,NULL),(54186,3,113798,NULL),(54187,3,113799,NULL),(54188,2,113800,NULL),(54189,4,113802,NULL),(54190,2,113803,NULL),(54191,3,113804,NULL),(54192,2,113805,NULL),(54193,2,113806,NULL),(54194,2,113807,NULL),(54195,2,113808,NULL),(54196,3,113809,NULL),(54197,3,113811,NULL),(54198,2,113812,NULL),(54199,2,113813,NULL),(54200,3,113814,NULL),(54201,2,113815,NULL),(54202,2,113816,NULL),(54203,4,113818,NULL),(54204,2,113820,NULL),(54205,3,113822,NULL),(54206,2,113823,NULL),(54207,3,113824,NULL),(54208,2,113825,NULL),(54209,3,113826,NULL),(54210,3,113827,NULL),(54211,3,113829,NULL),(54212,2,113830,NULL),(54213,3,113831,NULL),(54214,2,113837,NULL),(54215,3,113838,NULL),(54216,2,113840,NULL),(54217,2,113841,NULL),(54218,3,113842,NULL),(54219,2,113843,NULL),(54220,3,113845,NULL),(54221,3,113846,NULL),(54222,3,113847,NULL),(54223,2,113849,NULL),(54224,3,113850,NULL),(54225,3,113851,NULL),(54226,4,113852,NULL),(54227,2,113854,NULL),(54228,2,113855,NULL),(54229,3,113857,NULL),(54230,2,113858,NULL),(54231,5,113859,NULL),(54232,2,113860,NULL),(54233,5,113861,NULL),(54234,3,113862,NULL),(54235,3,113863,NULL),(54236,3,113864,NULL),(54237,3,113865,NULL),(54238,3,113866,NULL),(54239,2,113867,NULL),(54240,2,113868,NULL),(54241,3,113869,NULL),(54242,4,113870,NULL),(54243,3,113872,NULL),(54244,3,113873,NULL),(54245,3,113874,NULL),(54246,2,113875,NULL),(54247,2,113876,NULL),(54248,4,113877,NULL),(54249,2,113880,NULL),(54250,3,113882,NULL),(54251,4,113883,NULL),(54252,3,113884,NULL),(54253,3,113885,NULL),(54254,2,113886,NULL),(54255,4,113887,NULL),(54256,3,113888,NULL),(54257,2,113889,NULL),(54258,2,113890,NULL),(54259,2,113893,NULL),(54260,4,113894,NULL),(54261,4,113895,NULL),(54262,5,113896,NULL),(54263,2,113898,NULL),(54264,5,113899,NULL),(54265,2,113900,NULL),(54266,2,113901,NULL),(54267,4,113902,NULL),(54268,2,113903,NULL),(54269,2,113905,NULL),(54270,2,113907,NULL),(54271,2,113908,NULL),(54272,2,113910,NULL),(54273,2,113911,NULL),(54274,3,113913,NULL),(54275,3,113914,NULL),(54276,3,113915,NULL),(54277,2,113916,NULL),(54278,3,113917,NULL),(54279,2,113918,NULL),(54280,4,113920,NULL),(54281,3,113921,NULL),(54282,3,113922,NULL),(54283,3,113923,NULL),(54284,4,113924,NULL),(54285,2,113925,NULL),(54286,2,113926,NULL),(54287,2,113929,NULL),(54288,2,113930,NULL),(54289,3,113931,NULL),(54290,2,113932,NULL),(54291,2,113933,NULL),(54292,3,113935,NULL),(54293,3,113937,NULL),(54294,5,113939,NULL),(54295,3,113940,NULL),(54296,4,113941,NULL),(54297,3,113942,NULL),(54298,2,113945,NULL),(54299,5,113946,NULL),(54300,3,113947,NULL),(54301,3,113949,NULL),(54302,2,113950,NULL),(54303,3,113951,NULL),(54304,3,113952,NULL),(54305,3,113953,NULL),(54306,3,113954,NULL),(54307,2,113956,NULL),(54308,3,113957,NULL),(54309,3,113958,NULL),(54310,3,113959,NULL),(54311,2,113960,NULL),(54312,2,113962,NULL),(54313,2,113964,NULL),(54314,2,113965,NULL),(54315,2,113966,NULL),(54316,3,113967,NULL),(54317,4,113968,NULL),(54318,2,113970,NULL),(54319,2,113971,NULL),(54320,2,113972,NULL),(54321,3,113974,NULL),(54322,2,113975,NULL),(54323,3,113976,NULL),(54324,2,113979,NULL),(54325,2,113981,NULL),(54326,2,113982,NULL),(54327,4,113983,NULL),(54328,3,113984,NULL),(54329,2,113985,NULL),(54330,2,113986,NULL),(54331,4,113987,NULL),(54332,3,113988,NULL),(54333,2,113989,NULL),(54334,4,113991,NULL),(54335,3,113994,NULL),(54336,3,113996,NULL),(54337,3,113997,NULL),(54338,2,113998,NULL),(54339,3,113999,NULL),(54340,2,114000,NULL),(54341,3,114001,NULL),(54342,3,114003,NULL),(54343,2,114004,NULL),(54344,3,114005,NULL),(54345,2,114006,NULL),(54346,2,114007,NULL),(54347,3,114008,NULL),(54348,2,114009,NULL),(54349,3,114010,NULL),(54350,3,114011,NULL),(54351,2,114012,NULL),(54352,2,114013,NULL),(54353,2,114014,NULL),(54354,2,114015,NULL),(54355,2,114016,NULL),(54356,2,114017,NULL),(54357,2,114018,NULL),(54358,3,114019,NULL),(54359,2,114020,NULL),(54360,2,114023,NULL),(54361,2,114024,NULL),(54362,2,114025,NULL),(54363,2,114026,NULL),(54364,2,114027,NULL),(54365,2,114028,NULL),(54366,2,114029,NULL),(54367,3,114030,NULL),(54368,2,114032,NULL),(54369,3,114033,NULL),(54370,4,114034,NULL),(54371,2,114035,NULL),(54372,6,114036,NULL),(54373,2,114038,NULL),(54374,3,114040,NULL),(54375,2,114041,NULL),(54376,2,114042,NULL),(54377,3,114044,NULL),(54378,3,114045,NULL),(54379,3,114047,NULL),(54380,2,114048,NULL),(54381,2,114049,NULL),(54382,3,114050,NULL),(54383,4,114051,NULL),(54384,3,114052,NULL),(54385,5,114053,NULL),(54386,3,114054,NULL),(54387,6,114059,NULL),(54388,3,114060,NULL),(54389,3,114062,NULL),(54390,2,114063,NULL),(54391,2,114064,NULL),(54392,3,114065,NULL),(54393,4,114068,NULL),(54394,3,114069,NULL),(54395,2,114070,NULL),(54396,3,114071,NULL),(54397,2,114073,NULL),(54398,6,114074,NULL),(54399,2,114075,NULL),(54400,2,114076,NULL),(54401,2,114077,NULL),(54402,2,114078,NULL),(54403,2,114079,NULL),(54404,3,114080,NULL),(54405,4,114081,NULL),(54406,3,114082,NULL),(54407,3,114083,NULL),(54408,2,114085,NULL),(54409,2,114086,NULL),(54410,2,114087,NULL),(54411,2,114088,NULL),(54412,4,114089,NULL),(54413,2,114090,NULL),(54414,4,114091,NULL),(54415,2,114094,NULL),(54416,3,114095,NULL),(54417,2,114096,NULL),(54418,2,114097,NULL),(54419,4,114098,NULL),(54420,2,114099,NULL),(54421,4,114103,NULL),(54422,2,114104,NULL),(54423,4,114105,NULL),(54424,4,114106,NULL),(54425,3,114107,NULL),(54426,2,114108,NULL),(54427,4,114109,NULL),(54428,4,114110,NULL),(54429,2,114112,NULL),(54430,2,114115,NULL),(54431,2,114117,NULL),(54432,3,114118,NULL),(54433,4,114119,NULL),(54434,3,114120,NULL),(54435,2,114121,NULL),(54436,4,114122,NULL),(54437,2,114123,NULL),(54438,3,114124,NULL),(54439,4,114125,NULL),(54440,2,114126,NULL),(54441,3,114128,NULL),(54442,2,114130,NULL),(54443,3,114131,NULL),(54444,3,114132,NULL),(54445,3,114133,NULL),(54446,2,114134,NULL),(54447,4,114135,NULL),(54448,2,114137,NULL),(54449,3,114138,NULL),(54450,2,114139,NULL),(54451,3,114140,NULL),(54452,2,114144,NULL),(54453,3,114145,NULL),(54454,4,114146,NULL),(54455,2,114149,NULL),(54456,3,114150,NULL),(54457,2,114151,NULL),(54458,2,114152,NULL),(54459,3,114153,NULL),(54460,3,114155,NULL),(54461,3,114156,NULL),(54462,2,114158,NULL),(54463,2,114159,NULL),(54464,3,114160,NULL),(54465,2,114161,NULL),(54466,3,114162,NULL),(54467,4,114163,NULL),(54468,3,114164,NULL),(54469,2,114165,NULL),(54470,4,114167,NULL),(54471,3,114168,NULL),(54472,3,114169,NULL),(54473,2,114170,NULL),(54474,2,114171,NULL),(54475,3,114172,NULL),(54476,3,114173,NULL),(54477,2,114174,NULL),(54478,2,114177,NULL),(54479,2,114178,NULL),(54480,3,114179,NULL),(54481,2,114181,NULL),(54482,4,114182,NULL),(54483,4,114183,NULL),(54484,2,114184,NULL),(54485,2,114185,NULL),(54486,2,114188,NULL),(54487,3,114189,NULL),(54488,2,114190,NULL),(54489,2,114191,NULL),(54490,5,114192,NULL),(54491,2,114193,NULL),(54492,5,114194,NULL),(54493,3,114195,NULL),(54494,2,114196,NULL),(54495,2,114201,NULL),(54496,2,114202,NULL),(54497,2,114203,NULL),(54498,2,114204,NULL),(54499,4,114205,NULL),(54500,2,114208,NULL),(54501,5,114209,NULL),(54502,2,114214,NULL),(54503,4,114215,NULL),(54504,3,114216,NULL),(54505,3,114217,NULL),(54506,2,114218,NULL),(54507,3,114220,NULL),(54508,4,114221,NULL),(54509,3,114222,NULL),(54510,2,114223,NULL),(54511,4,114225,NULL),(54512,4,114226,NULL),(54513,3,114227,NULL),(54514,2,114228,NULL),(54515,3,114230,NULL),(54516,2,114231,NULL),(54517,2,114232,NULL),(54518,3,114234,NULL),(54519,2,114235,NULL),(54520,2,114236,NULL),(54521,5,114239,NULL),(54522,2,114240,NULL),(54523,2,114241,NULL),(54524,5,114242,NULL),(54525,2,114243,NULL),(54526,3,114244,NULL),(54527,2,114245,NULL),(54528,2,114247,NULL),(54529,2,114248,NULL),(54530,2,114250,NULL),(54531,3,114251,NULL),(54532,2,114252,NULL),(54533,2,114253,NULL),(54534,5,114254,NULL),(54535,2,114255,NULL),(54536,2,114257,NULL),(54537,2,114258,NULL),(54538,2,114259,NULL),(54539,3,114261,NULL),(54540,2,114264,NULL),(54541,2,114265,NULL),(54542,2,114267,NULL),(54543,4,114268,NULL),(54544,2,114269,NULL),(54545,2,114270,NULL),(54546,2,114271,NULL),(54547,2,114273,NULL),(54548,3,114274,NULL),(54549,2,114275,NULL),(54550,3,114276,NULL),(54551,3,114277,NULL),(54552,2,114278,NULL),(54553,2,114279,NULL),(54554,2,114281,NULL),(54555,2,114282,NULL),(54556,4,114285,NULL),(54557,2,114286,NULL),(54558,2,114287,NULL),(54559,2,114288,NULL),(54560,2,114289,NULL),(54561,3,114290,NULL),(54562,2,114291,NULL),(54563,2,114292,NULL),(54564,2,114293,NULL),(54565,2,114294,NULL),(54566,2,114295,NULL),(54567,2,114296,NULL),(54568,3,114297,NULL),(54569,2,114298,NULL),(54570,2,114299,NULL),(54571,2,114300,NULL),(54572,3,114303,NULL),(54573,2,114304,NULL),(54574,3,114306,NULL),(54575,3,114307,NULL),(54576,2,114308,NULL),(54577,2,114309,NULL),(54578,3,114310,NULL),(54579,2,114311,NULL),(54580,2,114312,NULL),(54581,2,114314,NULL),(54582,2,114315,NULL),(54583,2,114317,NULL),(54584,5,114321,NULL),(54585,3,114322,NULL),(54586,2,114324,NULL),(54587,2,114325,NULL),(54588,4,114326,NULL),(54589,2,114328,NULL),(54590,2,114330,NULL),(54591,5,114331,NULL),(54592,3,114332,NULL),(54593,4,114333,NULL),(54594,3,114334,NULL),(54595,4,114335,NULL),(54596,4,114336,NULL),(54597,2,114337,NULL),(54598,3,114340,NULL),(54599,3,114342,NULL),(54600,4,114346,NULL),(54601,3,114348,NULL),(54602,3,114349,NULL),(54603,4,114350,NULL),(54604,2,114351,NULL),(54605,3,114352,NULL),(54606,3,114353,NULL),(54607,4,114354,NULL),(54608,2,114356,NULL),(54609,2,114357,NULL),(54610,3,114358,NULL),(54611,2,114359,NULL),(54612,3,114360,NULL),(54613,2,114363,NULL),(54614,3,114366,NULL),(54615,3,114367,NULL),(54616,3,114371,NULL),(54617,3,114372,NULL),(54618,4,114375,NULL),(54619,3,114376,NULL),(54620,4,114377,NULL),(54621,4,114382,NULL),(54622,3,114383,NULL),(54623,2,114384,NULL),(54624,3,114387,NULL),(54625,2,114388,NULL),(54626,2,114389,NULL),(54627,3,114390,NULL),(54628,2,114391,NULL),(54629,2,114392,NULL),(54630,2,114393,NULL),(54631,2,114395,NULL),(54632,3,114396,NULL),(54633,3,114397,NULL),(54634,2,114398,NULL),(54635,2,114400,NULL),(54636,3,114401,NULL),(54637,3,114402,NULL),(54638,2,114403,NULL),(54639,3,114404,NULL),(54640,3,114405,NULL),(54641,4,114407,NULL),(54642,4,114408,NULL),(54643,3,114409,NULL),(54644,2,114413,NULL),(54645,2,114414,NULL),(54646,4,114415,NULL),(54647,2,114418,NULL),(54648,4,114419,NULL),(54649,3,114420,NULL),(54650,2,114421,NULL),(54651,2,114422,NULL),(54652,2,114423,NULL),(54653,2,114424,NULL),(54654,2,114425,NULL),(54655,3,114426,NULL),(54656,2,114427,NULL),(54657,3,114429,NULL),(54658,3,114430,NULL),(54659,3,114431,NULL),(54660,2,114433,NULL),(54661,2,114434,NULL),(54662,3,114437,NULL),(54663,3,114438,NULL),(54664,5,114439,NULL),(54665,3,114440,NULL),(54666,3,114441,NULL),(54667,5,114442,NULL),(54668,2,114443,NULL),(54669,3,114444,NULL),(54670,4,114445,NULL),(54671,2,114446,NULL),(54672,2,114448,NULL),(54673,2,114449,NULL),(54674,2,114451,NULL),(54675,2,114454,NULL),(54676,3,114458,NULL),(54677,2,114459,NULL),(54678,3,114460,NULL),(54679,4,114461,NULL),(54680,3,114462,NULL),(54681,3,114463,NULL),(54682,3,114464,NULL),(54683,2,114467,NULL),(54684,4,114468,NULL),(54685,4,114469,NULL),(54686,2,114470,NULL),(54687,2,114471,NULL),(54688,3,114472,NULL),(54689,3,114473,NULL),(54690,2,114475,NULL),(54691,3,114476,NULL),(54692,3,114477,NULL),(54693,3,114478,NULL),(54694,2,114479,NULL),(54695,2,114482,NULL),(54696,4,114483,NULL),(54697,2,114484,NULL),(54698,5,114485,NULL),(54699,3,114486,NULL),(54700,3,114487,NULL),(54701,2,114488,NULL),(54702,5,114489,NULL),(54703,3,114490,NULL),(54704,3,114491,NULL),(54705,2,114492,NULL),(54706,4,114493,NULL),(54707,2,114494,NULL),(54708,2,114495,NULL),(54709,2,114496,NULL),(54710,2,114497,NULL),(54711,4,114498,NULL),(54712,2,114499,NULL),(54713,2,114501,NULL),(54714,2,114502,NULL),(54715,2,114503,NULL),(54716,5,114504,NULL),(54717,3,114508,NULL),(54718,3,114510,NULL),(54719,2,114511,NULL),(54720,2,114513,NULL),(54721,2,114514,NULL),(54722,3,114515,NULL),(54723,3,114516,NULL),(54724,2,114517,NULL),(54725,2,114519,NULL),(54726,3,114520,NULL),(54727,4,114521,NULL),(54728,3,114523,NULL),(54729,4,114524,NULL),(54730,3,114525,NULL),(54731,2,114526,NULL),(54732,2,114528,NULL),(54733,2,114529,NULL),(54734,3,114531,NULL),(54735,2,114534,NULL),(54736,2,114536,NULL),(54737,3,114537,NULL),(54738,2,114538,NULL),(54739,2,114539,NULL),(54740,2,114540,NULL),(54741,2,114541,NULL),(54742,3,114542,NULL),(54743,2,114543,NULL),(54744,3,114545,NULL),(54745,3,114546,NULL),(54746,2,114547,NULL),(54747,2,114548,NULL),(54748,3,114549,NULL),(54749,3,114550,NULL),(54750,2,114551,NULL),(54751,2,114552,NULL),(54752,2,114553,NULL),(54753,3,114554,NULL),(54754,2,114555,NULL),(54755,2,114556,NULL),(54756,2,114557,NULL),(54757,2,114558,NULL),(54758,2,114559,NULL),(54759,2,114566,NULL),(54760,2,114567,NULL),(54761,2,114568,NULL),(54762,3,114569,NULL),(54763,2,114570,NULL),(54764,2,114573,NULL),(54765,2,114574,NULL),(54766,4,114575,NULL),(54767,5,114576,NULL),(54768,4,114577,NULL),(54769,2,114578,NULL),(54770,2,114580,NULL),(54771,4,114582,NULL),(54772,2,114583,NULL),(54773,3,114584,NULL),(54774,3,114585,NULL),(54775,2,114586,NULL),(54776,3,114587,NULL),(54777,5,114588,NULL),(54778,2,114590,NULL),(54779,2,114591,NULL),(54780,2,114592,NULL),(54781,3,114593,NULL),(54782,3,114594,NULL),(54783,2,114595,NULL),(54784,3,114596,NULL),(54785,3,114597,NULL),(54786,2,114598,NULL),(54787,2,114599,NULL),(54788,2,114600,NULL),(54789,3,114601,NULL),(54790,3,114602,NULL),(54791,2,114603,NULL),(54792,2,114604,NULL),(54793,3,114605,NULL),(54794,3,114606,NULL),(54795,3,114607,NULL),(54796,3,114608,NULL),(54797,2,114609,NULL),(54798,2,114610,NULL),(54799,3,114611,NULL),(54800,3,114612,NULL),(54801,3,114614,NULL),(54802,2,114615,NULL),(54803,3,114616,NULL),(54804,2,114617,NULL),(54805,3,114620,NULL),(54806,2,114621,NULL),(54807,4,114622,NULL),(54808,2,114624,NULL),(54809,2,114626,NULL),(54810,4,114628,NULL),(54811,2,114629,NULL),(54812,2,114630,NULL),(54813,3,114631,NULL),(54814,5,114633,NULL),(54815,2,114636,NULL),(54816,2,114638,NULL),(54817,2,114642,NULL),(54818,3,114643,NULL),(54819,3,114644,NULL),(54820,2,114645,NULL),(54821,2,114646,NULL),(54822,4,114647,NULL),(54823,2,114648,NULL),(54824,2,114651,NULL),(54825,3,114652,NULL),(54826,2,114655,NULL),(54827,2,114656,NULL),(54828,2,114657,NULL),(54829,4,114658,NULL),(54830,2,114659,NULL),(54831,4,114660,NULL),(54832,2,114664,NULL),(54833,3,114666,NULL),(54834,2,114668,NULL),(54835,4,114669,NULL),(54836,2,114670,NULL),(54837,3,114671,NULL),(54838,2,114672,NULL),(54839,4,114673,NULL),(54840,3,114674,NULL),(54841,2,114675,NULL),(54842,2,114676,NULL),(54843,3,114678,NULL),(54844,2,114679,NULL),(54845,3,114680,NULL),(54846,2,114681,NULL),(54847,3,114682,NULL),(54848,4,114683,NULL),(54849,2,114684,NULL),(54850,4,114685,NULL),(54851,3,114686,NULL),(54852,3,114687,NULL),(54853,4,114688,NULL),(54854,3,114689,NULL),(54855,2,114690,NULL),(54856,2,114692,NULL),(54857,2,114693,NULL),(54858,2,114694,NULL),(54859,4,114695,NULL),(54860,2,114696,NULL),(54861,2,114697,NULL),(54862,3,114698,NULL),(54863,3,114699,NULL),(54864,4,114700,NULL),(54865,2,114702,NULL),(54866,3,114703,NULL),(54867,4,114704,NULL),(54868,4,114705,NULL),(54869,2,114708,NULL),(54870,2,114709,NULL),(54871,3,114710,NULL),(54872,4,114711,NULL),(54873,3,114712,NULL),(54874,2,114713,NULL),(54875,2,114715,NULL),(54876,2,114716,NULL),(54877,2,114717,NULL),(54878,3,114718,NULL),(54879,4,114719,NULL),(54880,2,114720,NULL),(54881,2,114721,NULL),(54882,3,114722,NULL),(54883,2,114723,NULL),(54884,2,114724,NULL),(54885,4,114725,NULL),(54886,4,114728,NULL),(54887,2,114732,NULL),(54888,3,114734,NULL),(54889,2,114735,NULL),(54890,2,114739,NULL),(54891,3,114741,NULL),(54892,3,114742,NULL),(54893,2,114743,NULL),(54894,5,114744,NULL),(54895,3,114745,NULL),(54896,3,114746,NULL),(54897,3,114747,NULL),(54898,2,114748,NULL),(54899,4,114749,NULL),(54900,3,114750,NULL),(54901,3,114751,NULL),(54902,2,114754,NULL),(54903,3,114755,NULL),(54904,3,114756,NULL),(54905,3,114758,NULL),(54906,2,114759,NULL),(54907,2,114761,NULL),(54908,3,114763,NULL),(54909,3,114764,NULL),(54910,5,114765,NULL),(54911,3,114766,NULL),(54912,2,114769,NULL),(54913,3,114770,NULL),(54914,2,114771,NULL),(54915,2,114772,NULL),(54916,2,114773,NULL),(54917,2,114774,NULL),(54918,2,114775,NULL),(54919,2,114776,NULL),(54920,2,114777,NULL),(54921,3,114778,NULL),(54922,2,114779,NULL),(54923,2,114780,NULL),(54924,2,114781,NULL),(54925,2,114782,NULL),(54926,2,114783,NULL),(54927,3,114784,NULL),(54928,2,114785,NULL),(54929,2,114786,NULL),(54930,3,114787,NULL),(54931,2,114791,NULL),(54932,2,114792,NULL),(54933,4,114793,NULL),(54934,2,114794,NULL),(54935,3,114795,NULL),(54936,3,114796,NULL),(54937,5,114798,NULL),(54938,2,114799,NULL),(54939,3,114800,NULL),(54940,2,114801,NULL),(54941,2,114802,NULL),(54942,2,114803,NULL),(54943,3,114805,NULL),(54944,3,114806,NULL),(54945,2,114808,NULL),(54946,5,114812,NULL),(54947,2,114813,NULL),(54948,4,114814,NULL),(54949,3,114816,NULL),(54950,2,114817,NULL),(54951,3,114818,NULL),(54952,2,114822,NULL),(54953,3,114823,NULL),(54954,3,114824,NULL),(54955,3,114827,NULL),(54956,3,114829,NULL),(54957,2,114830,NULL),(54958,3,114833,NULL),(54959,4,114834,NULL),(54960,2,114835,NULL),(54961,3,114836,NULL),(54962,2,114837,NULL),(54963,3,114838,NULL),(54964,2,114839,NULL),(54965,3,114840,NULL),(54966,2,114841,NULL),(54967,2,114844,NULL),(54968,2,114845,NULL),(54969,4,114846,NULL),(54970,3,114847,NULL),(54971,3,114848,NULL),(54972,2,114849,NULL),(54973,2,114850,NULL),(54974,2,114851,NULL),(54975,2,114852,NULL),(54976,3,114853,NULL),(54977,3,114854,NULL),(54978,3,114855,NULL),(54979,2,114857,NULL),(54980,2,114858,NULL),(54981,3,114859,NULL),(54982,2,114863,NULL),(54983,3,114865,NULL),(54984,2,114866,NULL),(54985,2,114867,NULL),(54986,3,114868,NULL),(54987,2,114869,NULL),(54988,3,114870,NULL),(54989,3,114871,NULL),(54990,2,114872,NULL),(54991,2,114873,NULL),(54992,2,114874,NULL),(54993,4,114875,NULL),(54994,3,114876,NULL),(54995,4,114877,NULL),(54996,2,114878,NULL),(54997,2,114881,NULL),(54998,3,114882,NULL),(54999,4,114883,NULL),(55000,2,114884,NULL),(55001,4,114885,NULL),(55002,3,114886,NULL),(55003,3,114888,NULL),(55004,3,114889,NULL),(55005,2,114890,NULL),(55006,3,114891,NULL),(55007,2,114892,NULL),(55008,4,114893,NULL),(55009,4,114894,NULL),(55010,2,114895,NULL),(55011,4,114896,NULL),(55012,2,114897,NULL),(55013,2,114898,NULL),(55014,3,114902,NULL),(55015,3,114903,NULL),(55016,2,114904,NULL),(55017,3,114905,NULL),(55018,3,114906,NULL),(55019,2,114907,NULL),(55020,3,114908,NULL),(55021,2,114909,NULL),(55022,2,114910,NULL),(55023,2,114911,NULL),(55024,2,114912,NULL),(55025,2,114914,NULL),(55026,2,114915,NULL),(55027,2,114916,NULL),(55028,2,114917,NULL),(55029,2,114918,NULL),(55030,4,114919,NULL),(55031,2,114921,NULL),(55032,2,114922,NULL),(55033,3,114924,NULL),(55034,4,114925,NULL),(55035,2,114926,NULL),(55036,2,114927,NULL),(55037,2,114928,NULL),(55038,2,114933,NULL),(55039,2,114934,NULL),(55040,2,114935,NULL),(55041,2,114936,NULL),(55042,4,114937,NULL),(55043,2,114939,NULL),(55044,2,114940,NULL),(55045,4,114941,NULL),(55046,3,114942,NULL),(55047,2,114943,NULL),(55048,2,114944,NULL),(55049,2,114945,NULL),(55050,4,114946,NULL),(55051,2,114947,NULL),(55052,2,114949,NULL),(55053,2,114950,NULL),(55054,2,114951,NULL),(55055,2,114952,NULL),(55056,3,114953,NULL),(55057,2,114954,NULL),(55058,3,114955,NULL),(55059,5,114957,NULL),(55060,4,114958,NULL),(55061,3,114959,NULL),(55062,3,114960,NULL),(55063,4,114961,NULL),(55064,2,114962,NULL),(55065,3,114964,NULL),(55066,3,114965,NULL),(55067,2,114966,NULL),(55068,2,114967,NULL),(55069,2,114968,NULL),(55070,3,114969,NULL),(55071,3,114970,NULL),(55072,2,114971,NULL),(55073,4,114972,NULL),(55074,2,114975,NULL),(55075,2,114976,NULL),(55076,3,114977,NULL),(55077,3,114979,NULL),(55078,4,114980,NULL),(55079,3,114982,NULL),(55080,3,114984,NULL),(55081,2,114985,NULL),(55082,2,114986,NULL),(55083,2,114987,NULL),(55084,2,114988,NULL),(55085,2,114989,NULL),(55086,3,114990,NULL),(55087,2,114991,NULL),(55088,2,114992,NULL),(55089,2,114993,NULL),(55090,2,114994,NULL),(55091,4,114995,NULL),(55092,2,114996,NULL),(55093,2,114997,NULL),(55094,3,114999,NULL),(55095,2,115000,NULL),(55096,3,115001,NULL),(55097,2,115002,NULL),(55098,3,115003,NULL),(55099,5,115005,NULL),(55100,3,115006,NULL),(55101,3,115009,NULL),(55102,2,115010,NULL),(55103,6,115013,NULL),(55104,5,115014,NULL),(55105,2,115015,NULL),(55106,3,115016,NULL),(55107,2,115017,NULL),(55108,2,115021,NULL),(55109,2,115023,NULL),(55110,4,115024,NULL),(55111,3,115027,NULL),(55112,2,115030,NULL),(55113,4,115031,NULL),(55114,3,115032,NULL),(55115,3,115033,NULL),(55116,3,115034,NULL),(55117,2,115035,NULL),(55118,2,115037,NULL),(55119,2,115038,NULL),(55120,2,115039,NULL),(55121,3,115041,NULL),(55122,2,115042,NULL),(55123,3,115044,NULL),(55124,2,115045,NULL),(55125,4,115046,NULL),(55126,2,115047,NULL),(55127,2,115048,NULL),(55128,4,115049,NULL),(55129,3,115050,NULL),(55130,2,115051,NULL),(55131,3,115052,NULL),(55132,4,115053,NULL),(55133,3,115054,NULL),(55134,3,115057,NULL),(55135,4,115058,NULL),(55136,2,115059,NULL),(55137,2,115060,NULL),(55138,2,115062,NULL),(55139,3,115063,NULL),(55140,5,115064,NULL),(55141,2,115066,NULL),(55142,3,115067,NULL),(55143,3,115070,NULL),(55144,2,115071,NULL),(55145,3,115072,NULL),(55146,2,115074,NULL),(55147,2,115075,NULL),(55148,2,115076,NULL),(55149,5,115077,NULL),(55150,2,115080,NULL),(55151,2,115082,NULL),(55152,4,115083,NULL),(55153,2,115084,NULL),(55154,2,115085,NULL),(55155,2,115088,NULL),(55156,2,115091,NULL),(55157,3,115092,NULL),(55158,2,115093,NULL),(55159,2,115094,NULL),(55160,2,115097,NULL),(55161,2,115098,NULL),(55162,3,115099,NULL),(55163,2,115100,NULL),(55164,2,115102,NULL),(55165,4,115103,NULL),(55166,2,115104,NULL),(55167,2,115106,NULL),(55168,3,115108,NULL),(55169,3,115109,NULL),(55170,2,115110,NULL),(55171,2,115111,NULL),(55172,2,115112,NULL),(55173,3,115113,NULL),(55174,3,115114,NULL),(55175,4,115115,NULL),(55176,2,115116,NULL),(55177,2,115117,NULL),(55178,2,115119,NULL),(55179,2,115120,NULL),(55180,2,115121,NULL),(55181,2,115122,NULL),(55182,2,115123,NULL),(55183,3,115124,NULL),(55184,2,115127,NULL),(55185,2,115128,NULL),(55186,2,115129,NULL),(55187,2,115130,NULL),(55188,2,115131,NULL),(55189,2,115133,NULL),(55190,3,115135,NULL),(55191,2,115136,NULL),(55192,2,115137,NULL),(55193,3,115138,NULL),(55194,2,115139,NULL),(55195,3,115140,NULL),(55196,2,115141,NULL),(55197,2,115142,NULL),(55198,2,115143,NULL),(55199,2,115145,NULL),(55200,3,115146,NULL),(55201,2,115147,NULL),(55202,2,115148,NULL),(55203,2,115149,NULL),(55204,2,115150,NULL),(55205,2,115151,NULL),(55206,2,115152,NULL),(55207,2,115153,NULL),(55208,3,115154,NULL),(55209,2,115155,NULL),(55210,2,115156,NULL),(55211,2,115157,NULL),(55212,2,115158,NULL),(55213,2,115159,NULL),(55214,2,115160,NULL),(55215,2,115161,NULL),(55216,2,115162,NULL),(55217,2,115164,NULL),(55218,2,115165,NULL),(55219,3,115166,NULL),(55220,2,115167,NULL),(55221,2,115168,NULL),(55222,2,115169,NULL),(55223,2,115170,NULL),(55224,2,115171,NULL),(55225,2,115172,NULL),(55226,3,115173,NULL),(55227,2,115174,NULL),(55228,4,115175,NULL),(55229,2,115176,NULL),(55230,2,115177,NULL),(55231,3,115178,NULL),(55232,2,115183,NULL),(55233,2,115184,NULL),(55234,2,115185,NULL),(55235,2,115186,NULL),(55236,2,115187,NULL),(55237,3,115188,NULL),(55238,2,115189,NULL),(55239,2,115190,NULL),(55240,3,115191,NULL),(55241,2,115192,NULL),(55242,2,115193,NULL),(55243,2,115194,NULL),(55244,2,115195,NULL),(55245,2,115196,NULL),(55246,2,115198,NULL),(55247,2,115199,NULL),(55248,2,115202,NULL),(55249,2,115203,NULL),(55250,2,115204,NULL),(55251,2,115205,NULL),(55252,2,115206,NULL),(55253,2,115207,NULL),(55254,3,115208,NULL),(55255,2,115209,NULL),(55256,2,115210,NULL),(55257,2,115211,NULL),(55258,2,115212,NULL),(55259,3,115213,NULL),(55260,2,115214,NULL),(55261,2,115215,NULL),(55262,3,115216,NULL),(55263,2,115218,NULL),(55264,3,115219,NULL),(55265,2,115220,NULL),(55266,2,115221,NULL),(55267,2,115222,NULL),(55268,3,115223,NULL),(55269,3,115224,NULL),(55270,3,115225,NULL),(55271,3,115227,NULL),(55272,6,115228,NULL),(55273,3,115229,NULL),(55274,3,115230,NULL),(55275,3,115231,NULL),(55276,2,115232,NULL),(55277,2,115233,NULL),(55278,2,115237,NULL),(55279,3,115238,NULL),(55280,2,115239,NULL),(55281,3,115240,NULL),(55282,2,115241,NULL),(55283,3,115242,NULL),(55284,3,115243,NULL),(55285,3,115244,NULL),(55286,3,115245,NULL),(55287,2,115247,NULL),(55288,3,115248,NULL),(55289,2,115250,NULL),(55290,4,115251,NULL),(55291,3,115252,NULL),(55292,4,115253,NULL),(55293,2,115254,NULL),(55294,3,115255,NULL),(55295,2,115256,NULL),(55296,2,115257,NULL),(55297,5,115259,NULL),(55298,2,115260,NULL),(55299,2,115261,NULL),(55300,3,115262,NULL),(55301,3,115263,NULL),(55302,3,115264,NULL),(55303,4,115265,NULL),(55304,2,115266,NULL),(55305,3,115267,NULL),(55306,2,115270,NULL),(55307,3,115271,NULL),(55308,3,115272,NULL),(55309,2,115273,NULL),(55310,4,115274,NULL),(55311,3,115276,NULL),(55312,2,115277,NULL),(55313,3,115278,NULL),(55314,4,115281,NULL),(55315,2,115284,NULL),(55316,2,115288,NULL),(55317,3,115289,NULL),(55318,3,115290,NULL),(55319,2,115292,NULL),(55320,5,115293,NULL),(55321,2,115294,NULL),(55322,2,115295,NULL),(55323,2,115296,NULL),(55324,3,115298,NULL),(55325,2,115299,NULL),(55326,2,115301,NULL),(55327,2,115303,NULL),(55328,2,115304,NULL),(55329,3,115305,NULL),(55330,2,115306,NULL),(55331,2,115308,NULL),(55332,4,115309,NULL),(55333,4,115310,NULL),(55334,2,115312,NULL),(55335,2,115313,NULL),(55336,2,115315,NULL),(55337,3,115316,NULL),(55338,3,115317,NULL),(55339,2,115319,NULL),(55340,4,115320,NULL),(55341,4,115321,NULL),(55342,4,115322,NULL),(55343,2,115323,NULL),(55344,3,115324,NULL),(55345,2,115325,NULL),(55346,2,115326,NULL),(55347,3,115327,NULL),(55348,3,115328,NULL),(55349,2,115329,NULL),(55350,2,115330,NULL),(55351,2,115331,NULL),(55352,3,115332,NULL),(55353,3,115334,NULL),(55354,3,115335,NULL),(55355,2,115336,NULL),(55356,2,115337,NULL),(55357,2,115338,NULL),(55358,2,115339,NULL),(55359,3,115341,NULL),(55360,5,115342,NULL),(55361,3,115343,NULL),(55362,2,115344,NULL),(55363,2,115345,NULL),(55364,2,115346,NULL),(55365,3,115347,NULL),(55366,3,115348,NULL),(55367,6,115349,NULL),(55368,3,115350,NULL),(55369,2,115351,NULL),(55370,3,115352,NULL),(55371,5,115353,NULL),(55372,3,115354,NULL),(55373,3,115355,NULL),(55374,4,115357,NULL),(55375,3,115358,NULL),(55376,4,115359,NULL),(55377,3,115360,NULL),(55378,5,115361,NULL),(55379,3,115362,NULL),(55380,4,115363,NULL),(55381,3,115364,NULL),(55382,2,115365,NULL),(55383,3,115367,NULL),(55384,2,115368,NULL),(55385,2,115370,NULL),(55386,3,115371,NULL),(55387,2,115373,NULL),(55388,4,115374,NULL),(55389,4,115375,NULL),(55390,3,115377,NULL),(55391,5,115379,NULL),(55392,2,115380,NULL),(55393,3,115381,NULL),(55394,2,115382,NULL),(55395,2,115383,NULL),(55396,3,115384,NULL),(55397,2,115387,NULL),(55398,4,115389,NULL),(55399,3,115390,NULL),(55400,2,115391,NULL),(55401,2,115392,NULL),(55402,3,115393,NULL),(55403,2,115394,NULL),(55404,2,115395,NULL),(55405,5,115396,NULL),(55406,2,115397,NULL),(55407,2,115398,NULL),(55408,5,115399,NULL),(55409,2,115400,NULL),(55410,2,115401,NULL),(55411,5,115402,NULL),(55412,3,115406,NULL),(55413,3,115407,NULL),(55414,4,115408,NULL),(55415,4,115409,NULL),(55416,2,115411,NULL),(55417,2,115414,NULL),(55418,3,115415,NULL),(55419,3,115416,NULL),(55420,3,115417,NULL),(55421,2,115418,NULL),(55422,3,115419,NULL),(55423,5,115420,NULL),(55424,2,115421,NULL),(55425,2,115422,NULL),(55426,3,115423,NULL),(55427,2,115425,NULL),(55428,2,115427,NULL),(55429,2,115430,NULL),(55430,4,115431,NULL),(55431,2,115432,NULL),(55432,3,115433,NULL),(55433,3,115434,NULL),(55434,4,115435,NULL),(55435,2,115436,NULL),(55436,3,115437,NULL),(55437,2,115438,NULL),(55438,2,115439,NULL),(55439,2,115440,NULL),(55440,4,115441,NULL),(55441,3,115442,NULL),(55442,2,115443,NULL),(55443,2,115444,NULL),(55444,2,115446,NULL),(55445,2,115447,NULL),(55446,4,115448,NULL),(55447,2,115450,NULL),(55448,2,115451,NULL),(55449,3,115452,NULL),(55450,2,115454,NULL),(55451,4,115455,NULL),(55452,4,115458,NULL),(55453,3,115459,NULL),(55454,2,115460,NULL),(55455,2,115462,NULL),(55456,2,115463,NULL),(55457,3,115464,NULL),(55458,2,115465,NULL),(55459,2,115466,NULL),(55460,2,115467,NULL),(55461,4,115468,NULL),(55462,2,115470,NULL),(55463,2,115471,NULL),(55464,4,115472,NULL),(55465,2,115473,NULL),(55466,3,115474,NULL),(55467,4,115475,NULL),(55468,3,115476,NULL),(55469,5,115477,NULL),(55470,3,115478,NULL),(55471,2,115483,NULL),(55472,3,115484,NULL),(55473,2,115486,NULL),(55474,2,115487,NULL),(55475,3,115488,NULL),(55476,3,115489,NULL),(55477,2,115491,NULL),(55478,3,115492,NULL),(55479,2,115493,NULL),(55480,2,115494,NULL),(55481,3,115497,NULL),(55482,2,115500,NULL),(55483,4,115501,NULL),(55484,3,115503,NULL),(55485,2,115504,NULL),(55486,3,115507,NULL),(55487,4,115508,NULL),(55488,3,115509,NULL),(55489,2,115511,NULL),(55490,3,115512,NULL),(55491,5,115513,NULL),(55492,4,115514,NULL),(55493,3,115515,NULL),(55494,2,115516,NULL),(55495,2,115517,NULL),(55496,3,115519,NULL),(55497,2,115520,NULL),(55498,3,115522,NULL),(55499,2,115523,NULL),(55500,2,115525,NULL),(55501,2,115530,NULL),(55502,3,115531,NULL),(55503,4,115532,NULL),(55504,4,115533,NULL),(55505,2,115534,NULL),(55506,5,115535,NULL),(55507,2,115536,NULL),(55508,2,115537,NULL),(55509,2,115538,NULL),(55510,2,115539,NULL),(55511,3,115540,NULL),(55512,2,115541,NULL),(55513,4,115542,NULL),(55514,2,115543,NULL),(55515,2,115544,NULL),(55516,2,115545,NULL),(55517,2,115546,NULL),(55518,3,115547,NULL),(55519,3,115548,NULL),(55520,4,115549,NULL),(55521,3,115551,NULL),(55522,3,115552,NULL),(55523,2,115553,NULL),(55524,2,115554,NULL),(55525,2,115555,NULL),(55526,4,115556,NULL),(55527,2,115557,NULL),(55528,2,115561,NULL),(55529,4,115563,NULL),(55530,2,115564,NULL),(55531,2,115565,NULL),(55532,4,115566,NULL),(55533,2,115568,NULL),(55534,2,115571,NULL),(55535,2,115572,NULL),(55536,2,115573,NULL),(55537,4,115574,NULL),(55538,3,115575,NULL),(55539,3,115576,NULL),(55540,2,115577,NULL),(55541,2,115578,NULL),(55542,4,115579,NULL),(55543,3,115580,NULL),(55544,4,115581,NULL),(55545,3,115582,NULL),(55546,2,115583,NULL),(55547,2,115584,NULL),(55548,2,115585,NULL),(55549,2,115586,NULL),(55550,3,115588,NULL),(55551,3,115590,NULL),(55552,2,115592,NULL),(55553,2,115593,NULL),(55554,2,115594,NULL),(55555,2,115595,NULL),(55556,3,115599,NULL),(55557,2,115600,NULL),(55558,2,115601,NULL),(55559,3,115602,NULL),(55560,3,115603,NULL),(55561,3,115604,NULL),(55562,2,115606,NULL),(55563,3,115607,NULL),(55564,3,115609,NULL),(55565,3,115610,NULL),(55566,2,115614,NULL),(55567,3,115615,NULL),(55568,2,115616,NULL),(55569,2,115618,NULL),(55570,3,115619,NULL),(55571,2,115620,NULL),(55572,2,115622,NULL),(55573,2,115625,NULL),(55574,2,115627,NULL),(55575,2,115628,NULL),(55576,2,115630,NULL),(55577,7,115631,NULL),(55578,3,115632,NULL),(55579,4,115633,NULL),(55580,5,115635,NULL),(55581,4,115636,NULL),(55582,3,115637,NULL),(55583,2,115639,NULL),(55584,2,115640,NULL),(55585,2,115641,NULL),(55586,3,115642,NULL),(55587,4,115643,NULL),(55588,3,115644,NULL),(55589,2,115649,NULL),(55590,2,115651,NULL),(55591,4,115652,NULL),(55592,2,115655,NULL),(55593,4,115656,NULL),(55594,2,115657,NULL),(55595,2,115658,NULL),(55596,3,115659,NULL),(55597,2,115660,NULL),(55598,3,115661,NULL),(55599,6,115662,NULL),(55600,4,115663,NULL),(55601,3,115664,NULL),(55602,2,115665,NULL),(55603,2,115666,NULL),(55604,2,115669,NULL),(55605,2,115670,NULL),(55606,2,115671,NULL),(55607,2,115672,NULL),(55608,3,115677,NULL),(55609,3,115678,NULL),(55610,2,115679,NULL),(55611,2,115680,NULL),(55612,2,115681,NULL),(55613,2,115682,NULL),(55614,2,115683,NULL),(55615,2,115684,NULL),(55616,3,115685,NULL),(55617,3,115686,NULL),(55618,3,115687,NULL),(55619,2,115688,NULL),(55620,3,115689,NULL),(55621,4,115690,NULL),(55622,2,115691,NULL),(55623,3,115693,NULL),(55624,3,115694,NULL),(55625,3,115695,NULL),(55626,2,115696,NULL),(55627,2,115700,NULL),(55628,3,115703,NULL),(55629,2,115704,NULL),(55630,2,115705,NULL),(55631,2,115707,NULL),(55632,2,115708,NULL),(55633,3,115709,NULL),(55634,2,115713,NULL),(55635,7,115714,NULL),(55636,2,115717,NULL),(55637,2,115718,NULL),(55638,2,115719,NULL),(55639,2,115720,NULL),(55640,2,115721,NULL),(55641,2,115722,NULL),(55642,3,115723,NULL),(55643,2,115724,NULL),(55644,3,115725,NULL),(55645,2,115726,NULL),(55646,2,115727,NULL),(55647,2,115728,NULL),(55648,2,115730,NULL),(55649,2,115731,NULL),(55650,4,115732,NULL),(55651,3,115736,NULL),(55652,4,115737,NULL),(55653,2,115738,NULL),(55654,2,115740,NULL),(55655,3,115741,NULL),(55656,3,115743,NULL),(55657,2,115744,NULL),(55658,2,115745,NULL),(55659,2,115746,NULL),(55660,2,115747,NULL),(55661,2,115748,NULL),(55662,3,115750,NULL),(55663,2,115751,NULL),(55664,3,115752,NULL),(55665,3,115754,NULL),(55666,3,115755,NULL),(55667,3,115756,NULL),(55668,2,115757,NULL),(55669,3,115758,NULL),(55670,4,115759,NULL),(55671,4,115760,NULL),(55672,3,115761,NULL),(55673,2,115762,NULL),(55674,2,115765,NULL),(55675,2,115766,NULL),(55676,2,115770,NULL),(55677,2,115771,NULL),(55678,3,115772,NULL),(55679,2,115773,NULL),(55680,2,115774,NULL),(55681,2,115775,NULL),(55682,2,115776,NULL),(55683,2,115777,NULL),(55684,3,115778,NULL),(55685,2,115779,NULL),(55686,2,115780,NULL),(55687,3,115781,NULL),(55688,2,115782,NULL),(55689,2,115783,NULL),(55690,2,115784,NULL),(55691,2,115785,NULL),(55692,2,115786,NULL),(55693,3,115787,NULL),(55694,2,115788,NULL),(55695,4,115789,NULL),(55696,3,115790,NULL),(55697,2,115792,NULL),(55698,2,115793,NULL),(55699,2,115797,NULL),(55700,3,115798,NULL),(55701,2,115799,NULL),(55702,3,115800,NULL),(55703,3,115801,NULL),(55704,3,115802,NULL),(55705,2,115803,NULL),(55706,2,115804,NULL),(55707,2,115805,NULL),(55708,3,115806,NULL),(55709,2,115807,NULL),(55710,3,115808,NULL),(55711,2,115809,NULL),(55712,2,115812,NULL),(55713,3,115813,NULL),(55714,3,115814,NULL),(55715,2,115815,NULL),(55716,3,115817,NULL),(55717,7,115818,NULL),(55718,4,115819,NULL),(55719,2,115820,NULL),(55720,2,115821,NULL),(55721,2,115823,NULL),(55722,4,115825,NULL),(55723,2,115826,NULL),(55724,3,115827,NULL),(55725,3,115829,NULL),(55726,3,115831,NULL),(55727,2,115832,NULL),(55728,2,115833,NULL),(55729,2,115834,NULL),(55730,2,115835,NULL),(55731,2,115836,NULL),(55732,2,115838,NULL),(55733,2,115839,NULL),(55734,4,115840,NULL),(55735,2,115841,NULL),(55736,3,115842,NULL),(55737,2,115843,NULL),(55738,2,115844,NULL),(55739,2,115845,NULL),(55740,3,115846,NULL),(55741,3,115847,NULL),(55742,3,115848,NULL),(55743,3,115851,NULL),(55744,2,115856,NULL),(55745,2,115857,NULL),(55746,2,115858,NULL),(55747,2,115859,NULL),(55748,3,115860,NULL),(55749,4,115861,NULL),(55750,4,115863,NULL),(55751,3,115864,NULL),(55752,4,115867,NULL),(55753,3,115868,NULL),(55754,2,115869,NULL),(55755,3,115870,NULL),(55756,2,115871,NULL),(55757,2,115872,NULL),(55758,3,115874,NULL),(55759,3,115875,NULL),(55760,3,115876,NULL),(55761,3,115877,NULL),(55762,2,115878,NULL),(55763,3,115880,NULL),(55764,2,115881,NULL),(55765,3,115882,NULL),(55766,2,115883,NULL),(55767,2,115884,NULL),(55768,5,115885,NULL),(55769,2,115886,NULL),(55770,2,115887,NULL),(55771,3,115889,NULL),(55772,3,115890,NULL),(55773,3,115891,NULL),(55774,5,115892,NULL),(55775,5,115893,NULL),(55776,2,115895,NULL),(55777,2,115897,NULL),(55778,4,115898,NULL),(55779,3,115901,NULL),(55780,3,115902,NULL),(55781,3,115903,NULL),(55782,2,115904,NULL),(55783,2,115906,NULL),(55784,4,115908,NULL),(55785,3,115909,NULL),(55786,4,115910,NULL),(55787,4,115911,NULL),(55788,2,115912,NULL),(55789,3,115915,NULL),(55790,2,115916,NULL),(55791,2,115917,NULL),(55792,3,115918,NULL),(55793,3,115919,NULL),(55794,2,115923,NULL),(55795,5,115924,NULL),(55796,3,115925,NULL),(55797,2,115926,NULL),(55798,3,115928,NULL),(55799,2,115929,NULL),(55800,3,115930,NULL),(55801,3,115931,NULL),(55802,4,115932,NULL),(55803,2,115933,NULL),(55804,2,115934,NULL),(55805,2,115937,NULL),(55806,2,115938,NULL),(55807,3,115940,NULL),(55808,2,115941,NULL),(55809,3,115942,NULL),(55810,3,115944,NULL),(55811,3,115945,NULL),(55812,3,115946,NULL),(55813,3,115947,NULL),(55814,3,115948,NULL),(55815,2,115950,NULL),(55816,3,115951,NULL),(55817,2,115952,NULL),(55818,3,115953,NULL),(55819,4,115954,NULL),(55820,3,115956,NULL),(55821,3,115957,NULL),(55822,3,115958,NULL),(55823,3,115960,NULL),(55824,2,115961,NULL),(55825,2,115962,NULL),(55826,2,115963,NULL),(55827,3,115965,NULL),(55828,4,115966,NULL),(55829,2,115967,NULL),(55830,3,115968,NULL),(55831,2,115969,NULL),(55832,2,115971,NULL),(55833,3,115972,NULL),(55834,2,115973,NULL),(55835,4,115975,NULL),(55836,5,115976,NULL),(55837,2,115978,NULL),(55838,2,115979,NULL),(55839,2,115980,NULL),(55840,4,115981,NULL),(55841,3,115983,NULL),(55842,3,115984,NULL),(55843,3,115985,NULL),(55844,4,115986,NULL),(55845,3,115987,NULL),(55846,5,115988,NULL),(55847,3,115989,NULL),(55848,3,115990,NULL),(55849,2,115991,NULL),(55850,3,115992,NULL),(55851,3,115993,NULL),(55852,2,115996,NULL),(55853,2,115997,NULL),(55854,2,115998,NULL),(55855,4,115999,NULL),(55856,2,116000,NULL),(55857,3,116001,NULL),(55858,2,116002,NULL),(55859,2,116003,NULL),(55860,2,116005,NULL),(55861,2,116007,NULL),(55862,3,116008,NULL),(55863,2,116011,NULL),(55864,5,116012,NULL),(55865,2,116013,NULL),(55866,2,116016,NULL),(55867,3,116017,NULL),(55868,3,116019,NULL),(55869,3,116020,NULL),(55870,3,116022,NULL),(55871,4,116023,NULL),(55872,2,116024,NULL),(55873,4,116026,NULL),(55874,4,116027,NULL),(55875,3,116028,NULL),(55876,3,116029,NULL),(55877,2,116030,NULL),(55878,2,116031,NULL),(55879,4,116032,NULL),(55880,2,116033,NULL),(55881,2,116035,NULL),(55882,4,116036,NULL),(55883,2,116037,NULL),(55884,3,116038,NULL),(55885,2,116039,NULL),(55886,2,116040,NULL),(55887,3,116041,NULL),(55888,2,116042,NULL),(55889,2,116043,NULL),(55890,2,116044,NULL),(55891,3,116045,NULL),(55892,3,116046,NULL),(55893,2,116047,NULL),(55894,2,116049,NULL),(55895,3,116050,NULL),(55896,2,116051,NULL),(55897,2,116052,NULL),(55898,2,116053,NULL),(55899,2,116054,NULL),(55900,3,116055,NULL),(55901,2,116056,NULL),(55902,2,116057,NULL),(55903,2,116058,NULL),(55904,3,116059,NULL),(55905,2,116060,NULL),(55906,2,116061,NULL),(55907,2,116062,NULL),(55908,4,116063,NULL),(55909,2,116064,NULL),(55910,2,116065,NULL),(55911,3,116067,NULL),(55912,2,116068,NULL),(55913,3,116069,NULL),(55914,3,116070,NULL),(55915,2,116071,NULL),(55916,2,116072,NULL),(55917,2,116073,NULL),(55918,2,116074,NULL),(55919,3,116075,NULL),(55920,2,116076,NULL),(55921,2,116079,NULL),(55922,2,116080,NULL),(55923,2,116081,NULL),(55924,3,116082,NULL),(55925,2,116083,NULL),(55926,3,116084,NULL),(55927,3,116085,NULL),(55928,2,116086,NULL),(55929,3,116087,NULL),(55930,2,116088,NULL),(55931,3,116089,NULL),(55932,3,116090,NULL),(55933,2,116091,NULL),(55934,2,116092,NULL),(55935,4,116093,NULL),(55936,2,116094,NULL),(55937,2,116097,NULL),(55938,2,116098,NULL),(55939,2,116101,NULL),(55940,3,116103,NULL),(55941,3,116104,NULL),(55942,2,116105,NULL),(55943,3,116106,NULL),(55944,2,116107,NULL),(55945,2,116108,NULL),(55946,2,116109,NULL),(55947,2,116110,NULL),(55948,2,116111,NULL),(55949,2,116112,NULL),(55950,2,116113,NULL),(55951,2,116114,NULL),(55952,2,116115,NULL),(55953,3,116116,NULL),(55954,2,116117,NULL),(55955,2,116118,NULL),(55956,3,116119,NULL),(55957,6,116120,NULL),(55958,2,116121,NULL),(55959,2,116123,NULL),(55960,3,116124,NULL),(55961,2,116126,NULL),(55962,4,116127,NULL),(55963,2,116128,NULL),(55964,4,116129,NULL),(55965,2,116131,NULL),(55966,3,116132,NULL),(55967,4,116133,NULL),(55968,3,116134,NULL),(55969,2,116138,NULL),(55970,3,116139,NULL),(55971,2,116140,NULL),(55972,3,116141,NULL),(55973,2,116142,NULL),(55974,3,116143,NULL),(55975,3,116144,NULL),(55976,2,116145,NULL),(55977,5,116146,NULL),(55978,5,116147,NULL),(55979,4,116148,NULL),(55980,3,116149,NULL),(55981,3,116150,NULL),(55982,3,116151,NULL),(55983,4,116152,NULL),(55984,2,116153,NULL),(55985,3,116155,NULL),(55986,4,116156,NULL),(55987,3,116160,NULL),(55988,3,116162,NULL),(55989,2,116163,NULL),(55990,2,116164,NULL),(55991,6,116165,NULL),(55992,2,116166,NULL),(55993,3,116167,NULL),(55994,2,116169,NULL),(55995,2,116171,NULL),(55996,3,116175,NULL),(55997,3,116176,NULL),(55998,2,116179,NULL),(55999,2,116180,NULL),(56000,2,116181,NULL),(56001,2,116182,NULL),(56002,3,116183,NULL),(56003,2,116185,NULL),(56004,5,116187,NULL),(56005,3,116190,NULL),(56006,2,116191,NULL),(56007,2,116192,NULL),(56008,3,116193,NULL),(56009,3,116194,NULL),(56010,4,116195,NULL),(56011,4,116196,NULL),(56012,3,116197,NULL),(56013,3,116198,NULL),(56014,2,116199,NULL),(56015,2,116200,NULL),(56016,3,116201,NULL),(56017,2,116202,NULL),(56018,2,116203,NULL),(56019,2,116205,NULL),(56020,2,116206,NULL),(56021,3,116207,NULL),(56022,2,116209,NULL),(56023,3,116210,NULL),(56024,2,116211,NULL),(56025,2,116212,NULL),(56026,2,116214,NULL),(56027,3,116218,NULL),(56028,3,116220,NULL),(56029,4,116221,NULL),(56030,2,116222,NULL),(56031,2,116223,NULL),(56032,3,116224,NULL),(56033,2,116226,NULL),(56034,3,116227,NULL),(56035,4,116229,NULL),(56036,3,116230,NULL),(56037,2,116231,NULL),(56038,2,116232,NULL),(56039,3,116233,NULL),(56040,2,116234,NULL),(56041,2,116235,NULL),(56042,2,116238,NULL),(56043,2,116241,NULL),(56044,2,116242,NULL),(56045,3,116243,NULL),(56046,4,116244,NULL),(56047,2,116249,NULL),(56048,2,116250,NULL),(56049,5,116251,NULL),(56050,3,116252,NULL),(56051,2,116253,NULL),(56052,4,116254,NULL),(56053,2,116255,NULL),(56054,3,116256,NULL),(56055,2,116257,NULL),(56056,3,116258,NULL),(56057,2,116259,NULL),(56058,2,116260,NULL),(56059,2,116261,NULL),(56060,3,116262,NULL),(56061,2,116263,NULL),(56062,2,116264,NULL),(56063,3,116265,NULL),(56064,4,116266,NULL),(56065,2,116267,NULL),(56066,2,116268,NULL),(56067,2,116269,NULL),(56068,2,116270,NULL),(56069,2,116271,NULL),(56070,3,116273,NULL),(56071,3,116274,NULL),(56072,2,116275,NULL),(56073,3,116277,NULL),(56074,2,116278,NULL),(56075,2,116279,NULL),(56076,2,116280,NULL),(56077,4,116281,NULL),(56078,2,116282,NULL),(56079,2,116284,NULL),(56080,3,116285,NULL),(56081,2,116286,NULL),(56082,2,116287,NULL),(56083,2,116288,NULL),(56084,3,116291,NULL),(56085,3,116292,NULL),(56086,2,116294,NULL),(56087,2,116295,NULL),(56088,3,116296,NULL),(56089,3,116297,NULL),(56090,2,116298,NULL),(56091,4,116299,NULL),(56092,3,116300,NULL),(56093,2,116302,NULL),(56094,2,116303,NULL),(56095,2,116304,NULL),(56096,3,116305,NULL),(56097,2,116306,NULL),(56098,2,116307,NULL),(56099,2,116308,NULL),(56100,4,116309,NULL),(56101,2,116310,NULL),(56102,3,116311,NULL),(56103,3,116312,NULL),(56104,3,116313,NULL),(56105,2,116314,NULL),(56106,2,116315,NULL),(56107,3,116316,NULL),(56108,4,116317,NULL),(56109,3,116318,NULL),(56110,2,116323,NULL),(56111,2,116324,NULL),(56112,5,116325,NULL),(56113,3,116326,NULL),(56114,3,116327,NULL),(56115,4,116328,NULL),(56116,3,116333,NULL),(56117,5,116334,NULL),(56118,5,116335,NULL),(56119,4,116336,NULL),(56120,5,116337,NULL),(56121,3,116338,NULL),(56122,3,116339,NULL),(56123,2,116340,NULL),(56124,3,116341,NULL),(56125,3,116342,NULL),(56126,3,116343,NULL),(56127,3,116344,NULL),(56128,3,116345,NULL),(56129,2,116346,NULL),(56130,3,116347,NULL),(56131,3,116348,NULL),(56132,4,116350,NULL),(56133,4,116352,NULL),(56134,2,116353,NULL),(56135,2,116354,NULL),(56136,4,116355,NULL),(56137,3,116356,NULL),(56138,2,116357,NULL),(56139,2,116359,NULL),(56140,3,116360,NULL),(56141,2,116361,NULL),(56142,3,116362,NULL),(56143,3,116365,NULL),(56144,6,116366,NULL),(56145,3,116368,NULL),(56146,3,116369,NULL),(56147,3,116370,NULL),(56148,5,116371,NULL),(56149,3,116372,NULL),(56150,3,116376,NULL),(56151,3,116377,NULL),(56152,3,116378,NULL),(56153,3,116379,NULL),(56154,3,116381,NULL),(56155,2,116382,NULL),(56156,2,116383,NULL),(56157,2,116384,NULL),(56158,2,116385,NULL),(56159,5,116386,NULL),(56160,2,116389,NULL),(56161,2,116391,NULL),(56162,4,116392,NULL),(56163,2,116393,NULL),(56164,2,116394,NULL),(56165,2,116395,NULL),(56166,2,116396,NULL),(56167,2,116399,NULL),(56168,2,116402,NULL),(56169,2,116403,NULL),(56170,2,116404,NULL),(56171,3,116405,NULL),(56172,2,116406,NULL),(56173,2,116408,NULL),(56174,4,116409,NULL),(56175,3,116410,NULL),(56176,5,116411,NULL),(56177,3,116412,NULL),(56178,2,116414,NULL),(56179,2,116416,NULL),(56180,7,116417,NULL),(56181,3,116419,NULL),(56182,3,116420,NULL),(56183,2,116421,NULL),(56184,7,116422,NULL),(56185,2,116423,NULL),(56186,2,116426,NULL),(56187,2,116427,NULL),(56188,2,116429,NULL),(56189,2,116430,NULL),(56190,2,116432,NULL),(56191,2,116433,NULL),(56192,3,116434,NULL),(56193,4,116435,NULL),(56194,4,116436,NULL),(56195,3,116438,NULL),(56196,4,116439,NULL),(56197,2,116440,NULL),(56198,2,116442,NULL),(56199,2,116443,NULL),(56200,2,116446,NULL),(56201,2,116447,NULL),(56202,2,116448,NULL),(56203,3,116449,NULL),(56204,3,116450,NULL),(56205,2,116451,NULL),(56206,3,116452,NULL),(56207,2,116453,NULL),(56208,3,116455,NULL),(56209,3,116456,NULL),(56210,2,116461,NULL),(56211,4,116462,NULL),(56212,2,116463,NULL),(56213,2,116465,NULL),(56214,2,116466,NULL),(56215,2,116471,NULL),(56216,3,116472,NULL),(56217,4,116473,NULL),(56218,4,116474,NULL),(56219,3,116476,NULL),(56220,3,116477,NULL),(56221,2,116478,NULL),(56222,3,116479,NULL),(56223,2,116480,NULL),(56224,3,116482,NULL),(56225,3,116483,NULL),(56226,3,116484,NULL),(56227,5,116485,NULL),(56228,3,116486,NULL),(56229,5,116488,NULL),(56230,3,116489,NULL),(56231,3,116490,NULL),(56232,3,116491,NULL),(56233,4,116492,NULL),(56234,3,116493,NULL),(56235,2,116494,NULL),(56236,2,116495,NULL),(56237,2,116497,NULL),(56238,2,116498,NULL),(56239,3,116499,NULL),(56240,3,116500,NULL),(56241,3,116502,NULL),(56242,2,116503,NULL),(56243,2,116504,NULL),(56244,2,116505,NULL),(56245,4,116506,NULL),(56246,3,116507,NULL),(56247,4,116508,NULL),(56248,3,116509,NULL),(56249,5,116510,NULL),(56250,3,116511,NULL),(56251,2,116512,NULL),(56252,4,116513,NULL),(56253,2,116514,NULL),(56254,2,116515,NULL),(56255,3,116516,NULL),(56256,2,116517,NULL),(56257,2,116518,NULL),(56258,3,116520,NULL),(56259,3,116521,NULL),(56260,2,116522,NULL),(56261,4,116523,NULL),(56262,3,116524,NULL),(56263,2,116526,NULL),(56264,2,116527,NULL),(56265,2,116528,NULL),(56266,3,116529,NULL),(56267,2,116531,NULL),(56268,2,116533,NULL),(56269,3,116534,NULL),(56270,3,116535,NULL),(56271,3,116536,NULL),(56272,2,116537,NULL),(56273,2,116539,NULL),(56274,2,116540,NULL),(56275,4,116541,NULL),(56276,2,116542,NULL),(56277,2,116544,NULL),(56278,2,116545,NULL),(56279,2,116546,NULL),(56280,3,116547,NULL),(56281,2,116548,NULL),(56282,3,116549,NULL),(56283,3,116551,NULL),(56284,2,116552,NULL),(56285,4,116553,NULL),(56286,3,116554,NULL),(56287,3,116555,NULL),(56288,3,116556,NULL),(56289,2,116557,NULL),(56290,3,116559,NULL),(56291,3,116560,NULL),(56292,2,116561,NULL),(56293,3,116562,NULL),(56294,4,116563,NULL),(56295,2,116565,NULL),(56296,3,116566,NULL),(56297,2,116568,NULL),(56298,3,116569,NULL),(56299,2,116570,NULL),(56300,2,116571,NULL),(56301,2,116572,NULL),(56302,4,116573,NULL),(56303,2,116574,NULL),(56304,2,116575,NULL),(56305,2,116576,NULL),(56306,3,116577,NULL),(56307,2,116578,NULL),(56308,2,116579,NULL),(56309,3,116581,NULL),(56310,3,116582,NULL),(56311,2,116583,NULL),(56312,2,116585,NULL),(56313,2,116586,NULL),(56314,2,116587,NULL),(56315,2,116589,NULL),(56316,2,116590,NULL),(56317,3,116592,NULL),(56318,2,116593,NULL),(56319,4,116594,NULL),(56320,3,116595,NULL),(56321,2,116596,NULL),(56322,2,116597,NULL),(56323,2,116598,NULL),(56324,4,116599,NULL),(56325,2,116600,NULL),(56326,3,116601,NULL),(56327,2,116602,NULL),(56328,4,116603,NULL),(56329,2,116604,NULL),(56330,2,116605,NULL),(56331,3,116606,NULL),(56332,2,116607,NULL),(56333,2,116608,NULL),(56334,4,116609,NULL),(56335,2,116610,NULL),(56336,2,116611,NULL),(56337,3,116613,NULL),(56338,3,116614,NULL),(56339,2,116615,NULL),(56340,3,116616,NULL),(56341,3,116617,NULL),(56342,2,116620,NULL),(56343,3,116623,NULL),(56344,2,116624,NULL),(56345,3,116625,NULL),(56346,2,116626,NULL),(56347,2,116627,NULL),(56348,2,116628,NULL),(56349,2,116629,NULL),(56350,2,116630,NULL),(56351,2,116631,NULL),(56352,2,116633,NULL),(56353,2,116634,NULL),(56354,2,116635,NULL),(56355,2,116636,NULL),(56356,2,116637,NULL),(56357,2,116638,NULL),(56358,2,116639,NULL),(56359,2,116640,NULL),(56360,2,116641,NULL),(56361,2,116642,NULL),(56362,2,116643,NULL),(56363,2,116644,NULL),(56364,2,116645,NULL),(56365,2,116646,NULL),(56366,3,116647,NULL),(56367,2,116648,NULL),(56368,2,116649,NULL),(56369,2,116650,NULL),(56370,2,116651,NULL),(56371,2,116652,NULL),(56372,3,116653,NULL),(56373,2,116654,NULL),(56374,2,116655,NULL),(56375,3,116656,NULL),(56376,3,116657,NULL),(56377,2,116658,NULL),(56378,3,116659,NULL),(56379,2,116660,NULL),(56380,3,116661,NULL),(56381,2,116662,NULL),(56382,3,116663,NULL),(56383,3,116664,NULL),(56384,2,116667,NULL),(56385,2,116668,NULL),(56386,3,116669,NULL),(56387,2,116670,NULL),(56388,2,116671,NULL),(56389,3,116672,NULL),(56390,2,116673,NULL),(56391,3,116674,NULL),(56392,3,116675,NULL),(56393,3,116676,NULL),(56394,3,116679,NULL),(56395,2,116680,NULL),(56396,3,116681,NULL),(56397,3,116682,NULL),(56398,4,116683,NULL),(56399,2,116684,NULL),(56400,4,116685,NULL),(56401,3,116686,NULL),(56402,3,116688,NULL),(56403,3,116689,NULL),(56404,2,116690,NULL),(56405,2,116691,NULL),(56406,3,116692,NULL),(56407,3,116694,NULL),(56408,3,116695,NULL),(56409,2,116697,NULL),(56410,3,116698,NULL),(56411,2,116701,NULL),(56412,3,116702,NULL),(56413,2,116703,NULL),(56414,3,116704,NULL),(56415,2,116705,NULL),(56416,4,116706,NULL),(56417,4,116708,NULL),(56418,2,116710,NULL),(56419,2,116711,NULL),(56420,3,116712,NULL),(56421,4,116713,NULL),(56422,3,116714,NULL),(56423,3,116715,NULL),(56424,2,116716,NULL),(56425,2,116717,NULL),(56426,3,116718,NULL),(56427,2,116719,NULL),(56428,3,116721,NULL),(56429,2,116722,NULL),(56430,4,116724,NULL),(56431,4,116725,NULL),(56432,3,116726,NULL),(56433,2,116727,NULL),(56434,2,116728,NULL),(56435,4,116730,NULL),(56436,2,116732,NULL),(56437,2,116733,NULL),(56438,2,116734,NULL),(56439,2,116735,NULL),(56440,2,116736,NULL),(56441,2,116738,NULL),(56442,3,116739,NULL),(56443,4,116740,NULL),(56444,3,116742,NULL),(56445,3,116743,NULL),(56446,2,116744,NULL),(56447,3,116745,NULL),(56448,2,116747,NULL),(56449,2,116748,NULL),(56450,3,116749,NULL),(56451,2,116750,NULL),(56452,2,116752,NULL),(56453,3,116753,NULL),(56454,2,116754,NULL),(56455,3,116755,NULL),(56456,3,116756,NULL),(56457,2,116757,NULL),(56458,2,116758,NULL),(56459,3,116760,NULL),(56460,4,116761,NULL),(56461,2,116762,NULL),(56462,3,116763,NULL),(56463,2,116764,NULL),(56464,2,116765,NULL),(56465,2,116766,NULL),(56466,2,116767,NULL),(56467,4,116768,NULL),(56468,2,116769,NULL),(56469,4,116772,NULL),(56470,2,116773,NULL),(56471,4,116774,NULL),(56472,3,116775,NULL),(56473,3,116776,NULL),(56474,2,116777,NULL),(56475,3,116778,NULL),(56476,3,116780,NULL),(56477,2,116781,NULL),(56478,5,116782,NULL),(56479,4,116783,NULL),(56480,3,116784,NULL),(56481,2,116785,NULL),(56482,2,116787,NULL),(56483,2,116788,NULL),(56484,3,116789,NULL),(56485,2,116790,NULL),(56486,2,116791,NULL),(56487,3,116792,NULL),(56488,2,116794,NULL),(56489,2,116795,NULL),(56490,2,116798,NULL),(56491,2,116799,NULL),(56492,3,116800,NULL),(56493,2,116801,NULL),(56494,4,116802,NULL),(56495,2,116803,NULL),(56496,3,116804,NULL),(56497,3,116805,NULL),(56498,2,116807,NULL),(56499,2,116809,NULL),(56500,2,116811,NULL),(56501,3,116812,NULL),(56502,3,116813,NULL),(56503,2,116815,NULL),(56504,4,116816,NULL),(56505,3,116820,NULL),(56506,2,116822,NULL),(56507,2,116824,NULL),(56508,2,116826,NULL),(56509,3,116827,NULL),(56510,2,116828,NULL),(56511,3,116829,NULL),(56512,2,116830,NULL),(56513,3,116831,NULL),(56514,5,116832,NULL),(56515,2,116837,NULL),(56516,2,116839,NULL),(56517,2,116840,NULL),(56518,2,116841,NULL),(56519,2,116843,NULL),(56520,2,116844,NULL),(56521,4,116845,NULL),(56522,2,116846,NULL),(56523,2,116847,NULL),(56524,2,116848,NULL),(56525,2,116849,NULL),(56526,3,116851,NULL),(56527,3,116852,NULL),(56528,3,116853,NULL),(56529,2,116854,NULL),(56530,3,116855,NULL),(56531,2,116856,NULL),(56532,2,116857,NULL),(56533,2,116858,NULL),(56534,2,116859,NULL),(56535,2,116860,NULL),(56536,2,116861,NULL),(56537,3,116862,NULL),(56538,2,116863,NULL),(56539,3,116864,NULL),(56540,2,116865,NULL),(56541,2,116866,NULL),(56542,5,116870,NULL),(56543,2,116871,NULL),(56544,3,116874,NULL),(56545,4,116875,NULL),(56546,2,116876,NULL),(56547,4,116877,NULL),(56548,2,116878,NULL),(56549,2,116879,NULL),(56550,2,116880,NULL),(56551,2,116882,NULL),(56552,2,116884,NULL),(56553,3,116885,NULL),(56554,2,116886,NULL),(56555,2,116887,NULL),(56556,2,116888,NULL),(56557,2,116889,NULL),(56558,2,116890,NULL),(56559,3,116892,NULL),(56560,4,116893,NULL),(56561,2,116897,NULL),(56562,2,116898,NULL),(56563,2,116899,NULL),(56564,4,116901,NULL),(56565,3,116902,NULL),(56566,3,116903,NULL),(56567,2,116904,NULL),(56568,2,116907,NULL),(56569,3,116909,NULL),(56570,3,116910,NULL),(56571,2,116911,NULL),(56572,3,116912,NULL),(56573,2,116913,NULL),(56574,2,116914,NULL),(56575,3,116917,NULL),(56576,4,116918,NULL),(56577,4,116919,NULL),(56578,2,116920,NULL),(56579,2,116921,NULL),(56580,2,116923,NULL),(56581,2,116924,NULL),(56582,2,116925,NULL),(56583,3,116927,NULL),(56584,3,116928,NULL),(56585,2,116929,NULL),(56586,2,116930,NULL),(56587,2,116931,NULL),(56588,3,116932,NULL),(56589,3,116933,NULL),(56590,2,116934,NULL),(56591,2,116935,NULL),(56592,2,116936,NULL),(56593,3,116937,NULL),(56594,3,116938,NULL),(56595,2,116939,NULL),(56596,3,116942,NULL),(56597,3,116943,NULL),(56598,2,116944,NULL),(56599,2,116945,NULL),(56600,2,116946,NULL),(56601,4,116947,NULL),(56602,3,116951,NULL),(56603,4,116952,NULL),(56604,2,116953,NULL),(56605,2,116954,NULL),(56606,2,116955,NULL),(56607,2,116957,NULL),(56608,2,116958,NULL),(56609,4,116959,NULL),(56610,2,116960,NULL),(56611,3,116961,NULL),(56612,3,116962,NULL),(56613,3,116963,NULL),(56614,2,116964,NULL),(56615,2,116965,NULL),(56616,3,116966,NULL),(56617,2,116969,NULL),(56618,2,116970,NULL),(56619,2,116971,NULL),(56620,3,116972,NULL),(56621,3,116973,NULL),(56622,4,116974,NULL),(56623,3,116975,NULL),(56624,2,116977,NULL),(56625,3,116978,NULL),(56626,3,116981,NULL),(56627,2,116982,NULL),(56628,2,116983,NULL),(56629,3,116984,NULL),(56630,2,116985,NULL),(56631,3,116986,NULL),(56632,3,116987,NULL),(56633,2,116988,NULL),(56634,3,116989,NULL),(56635,4,116990,NULL),(56636,3,116991,NULL),(56637,4,116992,NULL),(56638,3,116993,NULL),(56639,2,116995,NULL),(56640,3,116997,NULL),(56641,2,117000,NULL),(56642,2,117001,NULL),(56643,3,117002,NULL),(56644,3,117004,NULL),(56645,4,117005,NULL),(56646,2,117006,NULL),(56647,3,117007,NULL),(56648,2,117009,NULL),(56649,3,117010,NULL),(56650,4,117011,NULL),(56651,3,117012,NULL),(56652,3,117014,NULL),(56653,2,117016,NULL),(56654,2,117017,NULL),(56655,3,117018,NULL),(56656,2,117021,NULL),(56657,5,117022,NULL),(56658,3,117023,NULL),(56659,2,117024,NULL),(56660,3,117026,NULL),(56661,4,117027,NULL),(56662,3,117028,NULL),(56663,3,117029,NULL),(56664,3,117030,NULL),(56665,2,117031,NULL),(56666,5,117032,NULL),(56667,3,117033,NULL),(56668,3,117034,NULL),(56669,2,117035,NULL),(56670,4,117036,NULL),(56671,3,117037,NULL),(56672,2,117038,NULL),(56673,2,117039,NULL),(56674,2,117043,NULL),(56675,2,117044,NULL),(56676,4,117046,NULL),(56677,4,117047,NULL),(56678,2,117048,NULL),(56679,2,117049,NULL),(56680,2,117051,NULL),(56681,3,117052,NULL),(56682,2,117053,NULL),(56683,8,117054,NULL),(56684,3,117055,NULL),(56685,2,117057,NULL),(56686,3,117058,NULL),(56687,3,117059,NULL),(56688,2,117060,NULL),(56689,2,117061,NULL),(56690,3,117062,NULL),(56691,3,117063,NULL),(56692,4,117064,NULL),(56693,2,117065,NULL),(56694,3,117069,NULL),(56695,2,117070,NULL),(56696,3,117071,NULL),(56697,3,117072,NULL),(56698,3,117073,NULL),(56699,3,117074,NULL),(56700,2,117075,NULL),(56701,4,117076,NULL),(56702,3,117077,NULL),(56703,2,117078,NULL),(56704,3,117079,NULL),(56705,5,117080,NULL),(56706,2,117081,NULL),(56707,3,117082,NULL),(56708,2,117083,NULL),(56709,2,117084,NULL),(56710,3,117085,NULL),(56711,3,117086,NULL),(56712,3,117087,NULL),(56713,2,117089,NULL),(56714,3,117090,NULL),(56715,2,117091,NULL),(56716,2,117092,NULL),(56717,2,117093,NULL),(56718,3,117094,NULL),(56719,3,117095,NULL),(56720,3,117096,NULL),(56721,2,117097,NULL),(56722,2,117098,NULL),(56723,3,117099,NULL),(56724,3,117100,NULL),(56725,4,117101,NULL),(56726,3,117103,NULL),(56727,2,117104,NULL),(56728,5,117105,NULL),(56729,4,117106,NULL),(56730,4,117107,NULL),(56731,4,117108,NULL),(56732,3,117109,NULL),(56733,2,117110,NULL),(56734,2,117111,NULL),(56735,2,117112,NULL),(56736,4,117114,NULL),(56737,2,117115,NULL),(56738,3,117116,NULL),(56739,2,117117,NULL),(56740,3,117118,NULL),(56741,2,117119,NULL),(56742,4,117120,NULL),(56743,4,117121,NULL),(56744,3,117123,NULL),(56745,3,117125,NULL),(56746,3,117126,NULL),(56747,2,117127,NULL),(56748,4,117128,NULL),(56749,2,117129,NULL),(56750,2,117130,NULL),(56751,2,117131,NULL),(56752,4,117132,NULL),(56753,3,117133,NULL),(56754,3,117134,NULL),(56755,3,117136,NULL),(56756,3,117137,NULL),(56757,2,117139,NULL),(56758,2,117140,NULL),(56759,3,117142,NULL),(56760,3,117143,NULL),(56761,2,117144,NULL),(56762,3,117145,NULL),(56763,2,117146,NULL),(56764,4,117147,NULL),(56765,4,117148,NULL),(56766,2,117149,NULL),(56767,2,117151,NULL),(56768,3,117152,NULL),(56769,4,117153,NULL),(56770,2,117156,NULL),(56771,3,117159,NULL),(56772,2,117161,NULL),(56773,2,117162,NULL),(56774,3,117163,NULL),(56775,3,117164,NULL),(56776,4,117165,NULL),(56777,2,117166,NULL),(56778,2,117167,NULL),(56779,2,117168,NULL),(56780,3,117169,NULL),(56781,3,117170,NULL),(56782,2,117171,NULL),(56783,3,117172,NULL),(56784,2,117173,NULL),(56785,2,117174,NULL),(56786,2,117175,NULL),(56787,2,117176,NULL),(56788,2,117177,NULL),(56789,4,117178,NULL),(56790,3,117179,NULL),(56791,2,117180,NULL),(56792,3,117181,NULL),(56793,2,117183,NULL),(56794,2,117184,NULL),(56795,3,117185,NULL),(56796,2,117186,NULL),(56797,2,117187,NULL),(56798,3,117188,NULL),(56799,3,117189,NULL),(56800,4,117190,NULL),(56801,3,117193,NULL),(56802,2,117194,NULL),(56803,3,117196,NULL),(56804,3,117197,NULL),(56805,3,117199,NULL),(56806,2,117200,NULL),(56807,6,117201,NULL),(56808,3,117202,NULL),(56809,5,117203,NULL),(56810,3,117204,NULL),(56811,4,117205,NULL),(56812,3,117206,NULL),(56813,2,117208,NULL),(56814,2,117209,NULL),(56815,4,117210,NULL),(56816,4,117211,NULL),(56817,3,117212,NULL),(56818,2,117213,NULL),(56819,2,117215,NULL),(56820,3,117217,NULL),(56821,2,117218,NULL),(56822,3,117219,NULL),(56823,3,117220,NULL),(56824,4,117221,NULL),(56825,2,117222,NULL),(56826,2,117223,NULL),(56827,2,117224,NULL),(56828,2,117225,NULL),(56829,3,117226,NULL),(56830,2,117227,NULL),(56831,3,117228,NULL),(56832,3,117229,NULL),(56833,2,117230,NULL),(56834,2,117233,NULL),(56835,2,117234,NULL),(56836,2,117236,NULL),(56837,5,117237,NULL),(56838,3,117238,NULL),(56839,3,117239,NULL),(56840,2,117240,NULL),(56841,2,117241,NULL),(56842,3,117242,NULL),(56843,5,117243,NULL),(56844,3,117244,NULL),(56845,3,117245,NULL),(56846,2,117246,NULL),(56847,2,117247,NULL),(56848,3,117248,NULL),(56849,4,117249,NULL),(56850,2,117250,NULL),(56851,3,117251,NULL),(56852,3,117252,NULL),(56853,2,117253,NULL),(56854,3,117254,NULL),(56855,4,117255,NULL),(56856,2,117258,NULL),(56857,2,117259,NULL),(56858,2,117260,NULL),(56859,3,117261,NULL),(56860,2,117262,NULL),(56861,2,117263,NULL),(56862,2,117265,NULL),(56863,2,117266,NULL),(56864,3,117267,NULL),(56865,2,117268,NULL),(56866,2,117269,NULL),(56867,2,117272,NULL),(56868,2,117273,NULL),(56869,2,117274,NULL),(56870,2,117275,NULL),(56871,3,117278,NULL),(56872,2,117279,NULL),(56873,3,117280,NULL),(56874,2,117281,NULL),(56875,2,117282,NULL),(56876,2,117284,NULL),(56877,3,117285,NULL),(56878,3,117286,NULL),(56879,4,117287,NULL),(56880,2,117289,NULL),(56881,2,117290,NULL),(56882,3,117291,NULL),(56883,2,117292,NULL),(56884,4,117293,NULL),(56885,2,117295,NULL),(56886,3,117296,NULL),(56887,2,117298,NULL),(56888,4,117300,NULL),(56889,2,117301,NULL),(56890,2,117303,NULL),(56891,3,117304,NULL),(56892,4,117308,NULL),(56893,2,117309,NULL),(56894,3,117310,NULL),(56895,4,117311,NULL),(56896,3,117313,NULL),(56897,3,117314,NULL),(56898,3,117315,NULL),(56899,3,117318,NULL),(56900,3,117319,NULL),(56901,3,117320,NULL),(56902,3,117321,NULL),(56903,3,117322,NULL),(56904,2,117323,NULL),(56905,2,117324,NULL),(56906,2,117325,NULL),(56907,5,117326,NULL),(56908,3,117327,NULL),(56909,3,117329,NULL),(56910,3,117330,NULL),(56911,3,117333,NULL),(56912,2,117334,NULL),(56913,2,117335,NULL),(56914,2,117336,NULL),(56915,2,117337,NULL),(56916,2,117338,NULL),(56917,2,117339,NULL),(56918,2,117340,NULL),(56919,2,117341,NULL),(56920,2,117342,NULL),(56921,2,117343,NULL),(56922,2,117344,NULL),(56923,2,117345,NULL),(56924,3,117346,NULL),(56925,2,117347,NULL),(56926,2,117348,NULL),(56927,3,117349,NULL),(56928,2,117350,NULL),(56929,2,117352,NULL),(56930,3,117353,NULL),(56931,2,117354,NULL),(56932,3,117356,NULL),(56933,3,117357,NULL),(56934,4,117359,NULL),(56935,2,117360,NULL),(56936,3,117361,NULL),(56937,3,117362,NULL),(56938,2,117363,NULL),(56939,3,117364,NULL),(56940,3,117366,NULL),(56941,2,117367,NULL),(56942,3,117368,NULL),(56943,2,117369,NULL),(56944,3,117370,NULL),(56945,3,117371,NULL),(56946,2,117372,NULL),(56947,3,117373,NULL),(56948,3,117374,NULL),(56949,2,117375,NULL),(56950,2,117376,NULL),(56951,2,117377,NULL),(56952,4,117378,NULL),(56953,2,117379,NULL),(56954,3,117380,NULL),(56955,3,117381,NULL),(56956,4,117382,NULL),(56957,3,117383,NULL),(56958,3,117384,NULL),(56959,2,117385,NULL),(56960,3,117386,NULL),(56961,4,117387,NULL),(56962,3,117389,NULL),(56963,3,117390,NULL),(56964,4,117391,NULL),(56965,4,117392,NULL),(56966,3,117393,NULL),(56967,3,117394,NULL),(56968,2,117395,NULL),(56969,3,117396,NULL),(56970,4,117397,NULL),(56971,2,117398,NULL),(56972,2,117400,NULL),(56973,4,117401,NULL),(56974,3,117402,NULL),(56975,4,117403,NULL),(56976,2,117405,NULL),(56977,3,117406,NULL),(56978,4,117407,NULL),(56979,2,117409,NULL),(56980,3,117410,NULL),(56981,3,117411,NULL),(56982,4,117413,NULL),(56983,6,117414,NULL),(56984,3,117415,NULL),(56985,4,117416,NULL),(56986,4,117417,NULL),(56987,4,117418,NULL),(56988,2,117419,NULL),(56989,5,117421,NULL),(56990,2,117422,NULL),(56991,4,117423,NULL),(56992,3,117424,NULL),(56993,3,117427,NULL),(56994,3,117428,NULL),(56995,2,117429,NULL),(56996,5,117430,NULL),(56997,4,117431,NULL),(56998,3,117435,NULL),(56999,2,117436,NULL),(57000,2,117437,NULL),(57001,4,117438,NULL),(57002,2,117441,NULL),(57003,4,117442,NULL),(57004,3,117445,NULL),(57005,4,117447,NULL),(57006,3,117448,NULL),(57007,4,117449,NULL),(57008,3,117451,NULL),(57009,2,117452,NULL),(57010,3,117453,NULL),(57011,3,117454,NULL),(57012,2,117455,NULL),(57013,3,117456,NULL),(57014,2,117457,NULL),(57015,2,117458,NULL),(57016,3,117459,NULL),(57017,4,117460,NULL),(57018,5,117461,NULL),(57019,3,117462,NULL),(57020,3,117466,NULL),(57021,2,117467,NULL),(57022,3,117468,NULL),(57023,4,117469,NULL),(57024,5,117470,NULL),(57025,3,117471,NULL),(57026,4,117472,NULL),(57027,2,117473,NULL),(57028,2,117475,NULL),(57029,3,117476,NULL),(57030,2,117477,NULL),(57031,3,117478,NULL),(57032,2,117479,NULL),(57033,3,117480,NULL),(57034,4,117481,NULL),(57035,3,117482,NULL),(57036,3,117484,NULL),(57037,3,117485,NULL),(57038,2,117486,NULL),(57039,3,117487,NULL),(57040,3,117489,NULL),(57041,2,117492,NULL),(57042,3,117497,NULL),(57043,3,117498,NULL),(57044,3,117499,NULL),(57045,3,117501,NULL),(57046,2,117503,NULL),(57047,2,117504,NULL),(57048,2,117505,NULL),(57049,2,117506,NULL),(57050,3,117507,NULL),(57051,2,117508,NULL),(57052,2,117509,NULL),(57053,2,117510,NULL),(57054,2,117511,NULL),(57055,3,117512,NULL),(57056,3,117513,NULL),(57057,3,117514,NULL),(57058,3,117515,NULL),(57059,2,117519,NULL),(57060,3,117521,NULL),(57061,2,117522,NULL),(57062,3,117523,NULL),(57063,4,117524,NULL),(57064,3,117525,NULL),(57065,2,117526,NULL),(57066,2,117527,NULL),(57067,3,117528,NULL),(57068,3,117529,NULL),(57069,2,117530,NULL),(57070,2,117531,NULL),(57071,4,117532,NULL),(57072,2,117533,NULL),(57073,2,117534,NULL),(57074,2,117535,NULL),(57075,2,117536,NULL),(57076,2,117537,NULL),(57077,2,117538,NULL),(57078,4,117539,NULL),(57079,2,117540,NULL),(57080,2,117542,NULL),(57081,2,117544,NULL),(57082,3,117545,NULL),(57083,2,117547,NULL),(57084,2,117549,NULL),(57085,3,117550,NULL),(57086,3,117551,NULL),(57087,4,117552,NULL),(57088,2,117555,NULL),(57089,2,117556,NULL),(57090,4,117557,NULL),(57091,4,117558,NULL),(57092,2,117559,NULL),(57093,3,117561,NULL),(57094,2,117562,NULL),(57095,2,117563,NULL),(57096,3,117565,NULL),(57097,2,117566,NULL),(57098,2,117568,NULL),(57099,3,117569,NULL),(57100,2,117572,NULL),(57101,4,117573,NULL),(57102,2,117574,NULL),(57103,3,117575,NULL),(57104,2,117576,NULL),(57105,2,117577,NULL),(57106,3,117579,NULL),(57107,3,117580,NULL),(57108,4,117581,NULL),(57109,2,117584,NULL),(57110,3,117585,NULL),(57111,2,117586,NULL),(57112,5,117587,NULL),(57113,4,117588,NULL),(57114,2,117589,NULL),(57115,2,117590,NULL),(57116,4,117591,NULL),(57117,2,117593,NULL),(57118,3,117594,NULL),(57119,2,117597,NULL),(57120,3,117598,NULL),(57121,3,117600,NULL),(57122,5,117601,NULL),(57123,2,117602,NULL),(57124,2,117603,NULL),(57125,2,117604,NULL),(57126,2,117605,NULL),(57127,2,117606,NULL),(57128,2,117607,NULL),(57129,2,117608,NULL),(57130,2,117609,NULL),(57131,3,117610,NULL),(57132,2,117611,NULL),(57133,2,117612,NULL),(57134,2,117613,NULL),(57135,2,117614,NULL),(57136,2,117615,NULL),(57137,2,117616,NULL),(57138,2,117617,NULL),(57139,4,117618,NULL),(57140,3,117619,NULL),(57141,2,117620,NULL),(57142,2,117621,NULL),(57143,4,117622,NULL),(57144,2,117624,NULL),(57145,3,117625,NULL),(57146,3,117628,NULL),(57147,2,117629,NULL),(57148,3,117630,NULL),(57149,2,117631,NULL),(57150,3,117632,NULL),(57151,3,117633,NULL),(57152,2,117634,NULL),(57153,4,117635,NULL),(57154,2,117636,NULL),(57155,4,117638,NULL),(57156,2,117639,NULL),(57157,2,117640,NULL),(57158,3,117641,NULL),(57159,4,117642,NULL),(57160,4,117643,NULL),(57161,2,117645,NULL),(57162,3,117646,NULL),(57163,3,117647,NULL),(57164,3,117648,NULL),(57165,5,117649,NULL),(57166,3,117650,NULL),(57167,2,117651,NULL),(57168,3,117652,NULL),(57169,3,117656,NULL),(57170,3,117657,NULL),(57171,2,117660,NULL),(57172,3,117661,NULL),(57173,9,117662,NULL),(57174,2,117664,NULL),(57175,5,117665,NULL),(57176,3,117667,NULL),(57177,2,117668,NULL),(57178,2,117671,NULL),(57179,4,117672,NULL),(57180,2,117673,NULL),(57181,2,117674,NULL),(57182,2,117675,NULL),(57183,2,117678,NULL),(57184,3,117679,NULL),(57185,2,117680,NULL),(57186,3,117681,NULL),(57187,2,117682,NULL),(57188,4,117684,NULL),(57189,3,117685,NULL),(57190,2,117686,NULL),(57191,2,117687,NULL),(57192,2,117688,NULL),(57193,2,117690,NULL),(57194,2,117692,NULL),(57195,3,117693,NULL),(57196,5,117694,NULL),(57197,2,117695,NULL),(57198,4,117696,NULL),(57199,3,117698,NULL),(57200,5,117699,NULL),(57201,3,117700,NULL),(57202,2,117701,NULL),(57203,3,117702,NULL),(57204,5,117703,NULL),(57205,3,117704,NULL),(57206,3,117705,NULL),(57207,3,117707,NULL),(57208,3,117708,NULL),(57209,3,117709,NULL),(57210,2,117710,NULL),(57211,2,117711,NULL),(57212,3,117712,NULL),(57213,3,117713,NULL),(57214,3,117714,NULL),(57215,4,117715,NULL),(57216,2,117716,NULL),(57217,4,117717,NULL),(57218,3,117719,NULL),(57219,4,117720,NULL),(57220,3,117721,NULL),(57221,2,117722,NULL),(57222,2,117724,NULL),(57223,3,117725,NULL),(57224,2,117726,NULL),(57225,2,117727,NULL),(57226,2,117728,NULL),(57227,2,117729,NULL),(57228,2,117730,NULL),(57229,2,117731,NULL),(57230,4,117732,NULL),(57231,3,117733,NULL),(57232,2,117734,NULL),(57233,3,117735,NULL),(57234,2,117736,NULL),(57235,4,117737,NULL),(57236,2,117738,NULL),(57237,3,117741,NULL),(57238,4,117742,NULL),(57239,3,117743,NULL),(57240,4,117744,NULL),(57241,4,117745,NULL),(57242,2,117746,NULL),(57243,3,117747,NULL),(57244,2,117748,NULL),(57245,3,117749,NULL),(57246,3,117750,NULL),(57247,4,117751,NULL),(57248,4,117752,NULL),(57249,2,117754,NULL),(57250,2,117755,NULL),(57251,2,117758,NULL),(57252,2,117759,NULL),(57253,4,117760,NULL),(57254,6,117761,NULL),(57255,2,117763,NULL),(57256,2,117764,NULL),(57257,3,117766,NULL),(57258,4,117767,NULL),(57259,3,117768,NULL),(57260,3,117769,NULL),(57261,3,117770,NULL),(57262,3,117771,NULL),(57263,4,117772,NULL),(57264,2,117774,NULL),(57265,3,117775,NULL),(57266,2,117777,NULL),(57267,4,117778,NULL),(57268,2,117779,NULL),(57269,3,117780,NULL),(57270,3,117781,NULL),(57271,3,117782,NULL),(57272,2,117783,NULL),(57273,3,117785,NULL),(57274,4,117786,NULL),(57275,2,117787,NULL),(57276,4,117788,NULL),(57277,2,117789,NULL),(57278,2,117790,NULL),(57279,2,117791,NULL),(57280,4,117792,NULL),(57281,3,117793,NULL),(57282,3,117794,NULL),(57283,2,117795,NULL),(57284,2,117796,NULL),(57285,2,117797,NULL),(57286,2,117801,NULL),(57287,3,117802,NULL),(57288,2,117803,NULL),(57289,3,117804,NULL),(57290,2,117805,NULL),(57291,3,117806,NULL),(57292,2,117807,NULL),(57293,2,117808,NULL),(57294,3,117809,NULL),(57295,2,117810,NULL),(57296,4,117811,NULL),(57297,3,117812,NULL),(57298,2,117813,NULL),(57299,2,117814,NULL),(57300,2,117815,NULL),(57301,2,117816,NULL),(57302,2,117817,NULL),(57303,3,117819,NULL),(57304,4,117820,NULL),(57305,3,117821,NULL),(57306,2,117822,NULL),(57307,2,117823,NULL),(57308,4,117824,NULL),(57309,3,117826,NULL),(57310,4,117827,NULL),(57311,2,117830,NULL),(57312,2,117831,NULL),(57313,5,117833,NULL),(57314,3,117834,NULL),(57315,2,117836,NULL),(57316,2,117840,NULL),(57317,2,117841,NULL),(57318,4,117842,NULL),(57319,2,117844,NULL),(57320,3,117845,NULL),(57321,3,117847,NULL),(57322,4,117848,NULL),(57323,2,117850,NULL),(57324,3,117852,NULL),(57325,3,117853,NULL),(57326,4,117854,NULL),(57327,5,117855,NULL),(57328,3,117856,NULL),(57329,2,117857,NULL),(57330,4,117858,NULL),(57331,2,117859,NULL),(57332,2,117860,NULL),(57333,2,117861,NULL),(57334,2,117863,NULL),(57335,2,117864,NULL),(57336,3,117865,NULL),(57337,2,117866,NULL),(57338,3,117868,NULL),(57339,3,117869,NULL),(57340,2,117870,NULL),(57341,2,117871,NULL),(57342,3,117872,NULL),(57343,5,117873,NULL),(57344,3,117874,NULL),(57345,2,117876,NULL),(57346,2,117877,NULL),(57347,2,117878,NULL),(57348,2,117879,NULL),(57349,3,117881,NULL),(57350,2,117882,NULL),(57351,2,117883,NULL),(57352,4,117884,NULL),(57353,4,117885,NULL),(57354,3,117886,NULL),(57355,2,117889,NULL),(57356,2,117891,NULL),(57357,3,117892,NULL),(57358,2,117893,NULL),(57359,4,117894,NULL),(57360,2,117895,NULL),(57361,2,117896,NULL),(57362,4,117897,NULL),(57363,3,117898,NULL),(57364,3,117899,NULL),(57365,4,117900,NULL),(57366,2,117901,NULL),(57367,3,117902,NULL),(57368,2,117903,NULL),(57369,2,117904,NULL),(57370,4,117905,NULL),(57371,4,117906,NULL),(57372,4,117907,NULL),(57373,3,117908,NULL),(57374,2,117910,NULL),(57375,3,117911,NULL),(57376,2,117912,NULL),(57377,3,117913,NULL),(57378,2,117914,NULL),(57379,3,117915,NULL),(57380,3,117916,NULL),(57381,2,117917,NULL),(57382,2,117918,NULL),(57383,3,117919,NULL),(57384,2,117920,NULL),(57385,4,117921,NULL),(57386,3,117922,NULL),(57387,3,117923,NULL),(57388,4,117924,NULL),(57389,2,117925,NULL),(57390,2,117926,NULL),(57391,2,117927,NULL),(57392,2,117928,NULL),(57393,4,117929,NULL),(57394,2,117930,NULL),(57395,5,117931,NULL),(57396,3,117934,NULL),(57397,3,117937,NULL),(57398,2,117938,NULL),(57399,3,117939,NULL),(57400,3,117940,NULL),(57401,3,117942,NULL),(57402,2,117943,NULL),(57403,3,117944,NULL),(57404,3,117947,NULL),(57405,2,117948,NULL),(57406,2,117949,NULL),(57407,2,117950,NULL),(57408,4,117952,NULL),(57409,4,117953,NULL),(57410,3,117954,NULL),(57411,2,117955,NULL),(57412,3,117956,NULL),(57413,4,117960,NULL),(57414,2,117961,NULL),(57415,3,117962,NULL),(57416,2,117963,NULL),(57417,3,117965,NULL),(57418,3,117966,NULL),(57419,2,117968,NULL),(57420,3,117969,NULL),(57421,2,117970,NULL),(57422,3,117971,NULL),(57423,4,117972,NULL),(57424,4,117973,NULL),(57425,5,117975,NULL),(57426,3,117977,NULL),(57427,3,117978,NULL),(57428,3,117979,NULL),(57429,3,117980,NULL),(57430,3,117981,NULL),(57431,4,117983,NULL),(57432,3,117984,NULL),(57433,2,117985,NULL),(57434,2,117986,NULL),(57435,2,117987,NULL),(57436,2,117988,NULL),(57437,2,117989,NULL),(57438,3,117992,NULL),(57439,2,117993,NULL),(57440,3,117994,NULL),(57441,3,117995,NULL),(57442,3,117996,NULL),(57443,3,117998,NULL),(57444,2,117999,NULL),(57445,2,118000,NULL),(57446,2,118001,NULL),(57447,4,118002,NULL),(57448,2,118003,NULL),(57449,5,118004,NULL),(57450,3,118006,NULL),(57451,2,118007,NULL),(57452,3,118008,NULL),(57453,2,118009,NULL),(57454,2,118010,NULL),(57455,4,118011,NULL),(57456,2,118012,NULL),(57457,4,118015,NULL),(57458,2,118017,NULL),(57459,3,118018,NULL),(57460,2,118019,NULL),(57461,2,118023,NULL),(57462,4,118024,NULL),(57463,5,118026,NULL),(57464,3,118027,NULL),(57465,3,118028,NULL),(57466,2,118029,NULL),(57467,2,118030,NULL),(57468,2,118032,NULL),(57469,3,118033,NULL),(57470,4,118034,NULL),(57471,4,118035,NULL),(57472,3,118036,NULL),(57473,3,118038,NULL),(57474,2,118039,NULL),(57475,3,118040,NULL),(57476,2,118041,NULL),(57477,2,118043,NULL),(57478,3,118044,NULL),(57479,2,118047,NULL),(57480,2,118048,NULL),(57481,2,118051,NULL),(57482,4,118052,NULL),(57483,2,118053,NULL),(57484,2,118054,NULL),(57485,4,118056,NULL),(57486,3,118057,NULL),(57487,2,118058,NULL),(57488,4,118059,NULL),(57489,2,118060,NULL),(57490,3,118061,NULL),(57491,3,118062,NULL),(57492,5,118063,NULL),(57493,2,118066,NULL),(57494,2,118067,NULL),(57495,3,118068,NULL),(57496,2,118069,NULL),(57497,4,118070,NULL),(57498,3,118071,NULL),(57499,5,118072,NULL),(57500,4,118073,NULL),(57501,2,118074,NULL),(57502,3,118075,NULL),(57503,2,118076,NULL),(57504,3,118077,NULL),(57505,5,118078,NULL),(57506,5,118079,NULL),(57507,3,118080,NULL),(57508,2,118081,NULL),(57509,5,118082,NULL),(57510,2,118083,NULL),(57511,4,118084,NULL),(57512,3,118085,NULL),(57513,2,118086,NULL),(57514,3,118087,NULL),(57515,2,118088,NULL),(57516,4,118089,NULL),(57517,2,118090,NULL),(57518,2,118091,NULL),(57519,2,118092,NULL),(57520,3,118093,NULL),(57521,2,118094,NULL),(57522,3,118095,NULL),(57523,3,118096,NULL),(57524,2,118097,NULL),(57525,3,118098,NULL),(57526,3,118099,NULL),(57527,3,118100,NULL),(57528,3,118101,NULL),(57529,2,118102,NULL),(57530,3,118103,NULL),(57531,3,118104,NULL),(57532,2,118105,NULL),(57533,2,118106,NULL),(57534,2,118107,NULL),(57535,2,118108,NULL),(57536,3,118109,NULL),(57537,3,118110,NULL),(57538,2,118111,NULL),(57539,3,118112,NULL),(57540,2,118113,NULL),(57541,2,118114,NULL),(57542,2,118115,NULL),(57543,2,118116,NULL),(57544,2,118117,NULL),(57545,2,118118,NULL),(57546,3,118119,NULL),(57547,2,118120,NULL),(57548,2,118121,NULL),(57549,2,118122,NULL),(57550,4,118123,NULL),(57551,2,118124,NULL),(57552,3,118125,NULL),(57553,2,118127,NULL),(57554,2,118128,NULL),(57555,3,118129,NULL),(57556,2,118131,NULL),(57557,4,118132,NULL),(57558,2,118134,NULL),(57559,4,118135,NULL),(57560,2,118139,NULL),(57561,2,118140,NULL),(57562,3,118141,NULL),(57563,2,118142,NULL),(57564,4,118143,NULL),(57565,2,118145,NULL),(57566,2,118146,NULL),(57567,3,118147,NULL),(57568,2,118149,NULL),(57569,3,118150,NULL),(57570,2,118151,NULL),(57571,4,118152,NULL),(57572,3,118153,NULL),(57573,3,118154,NULL),(57574,3,118155,NULL),(57575,4,118156,NULL),(57576,3,118157,NULL),(57577,3,118158,NULL),(57578,2,118159,NULL),(57579,3,118160,NULL),(57580,3,118161,NULL),(57581,4,118162,NULL),(57582,3,118163,NULL),(57583,4,118164,NULL),(57584,3,118166,NULL),(57585,4,118167,NULL),(57586,3,118169,NULL),(57587,4,118170,NULL),(57588,3,118171,NULL),(57589,2,118172,NULL),(57590,4,118173,NULL),(57591,2,118175,NULL),(57592,4,118177,NULL),(57593,2,118178,NULL),(57594,2,118179,NULL),(57595,2,118180,NULL),(57596,2,118181,NULL),(57597,2,118182,NULL),(57598,3,118183,NULL),(57599,3,118184,NULL),(57600,3,118185,NULL),(57601,2,118186,NULL),(57602,2,118187,NULL),(57603,4,118190,NULL),(57604,3,118192,NULL),(57605,2,118194,NULL),(57606,2,118196,NULL),(57607,3,118197,NULL),(57608,3,118198,NULL),(57609,2,118201,NULL),(57610,3,118202,NULL),(57611,3,118203,NULL),(57612,3,118204,NULL),(57613,2,118205,NULL),(57614,5,118206,NULL),(57615,2,118207,NULL),(57616,2,118209,NULL),(57617,2,118210,NULL),(57618,2,118211,NULL),(57619,2,118212,NULL),(57620,2,118213,NULL),(57621,2,118214,NULL),(57622,2,118215,NULL),(57623,2,118216,NULL),(57624,4,118217,NULL),(57625,3,118218,NULL),(57626,4,118219,NULL),(57627,4,118220,NULL),(57628,3,118221,NULL),(57629,2,118223,NULL),(57630,3,118224,NULL),(57631,2,118225,NULL),(57632,3,118226,NULL),(57633,3,118228,NULL),(57634,3,118229,NULL),(57635,5,118231,NULL),(57636,2,118232,NULL),(57637,3,118233,NULL),(57638,4,118234,NULL),(57639,2,118237,NULL),(57640,3,118238,NULL),(57641,3,118239,NULL),(57642,3,118241,NULL),(57643,4,118242,NULL),(57644,3,118243,NULL),(57645,2,118244,NULL),(57646,3,118246,NULL),(57647,6,118247,NULL),(57648,3,118248,NULL),(57649,5,118249,NULL),(57650,2,118250,NULL),(57651,3,118251,NULL),(57652,2,118252,NULL),(57653,3,118253,NULL),(57654,2,118254,NULL),(57655,2,118255,NULL),(57656,2,118256,NULL),(57657,2,118257,NULL),(57658,2,118258,NULL),(57659,2,118259,NULL),(57660,2,118260,NULL),(57661,3,118261,NULL),(57662,2,118262,NULL),(57663,2,118263,NULL),(57664,4,118264,NULL),(57665,2,118265,NULL),(57666,2,118266,NULL),(57667,2,118267,NULL),(57668,2,118268,NULL),(57669,3,118269,NULL),(57670,2,118270,NULL),(57671,2,118271,NULL),(57672,2,118272,NULL),(57673,2,118273,NULL),(57674,2,118275,NULL),(57675,3,118276,NULL),(57676,4,118277,NULL),(57677,6,118278,NULL),(57678,3,118279,NULL),(57679,5,118280,NULL),(57680,2,118281,NULL),(57681,3,118282,NULL),(57682,3,118283,NULL),(57683,3,118285,NULL),(57684,3,118287,NULL),(57685,3,118290,NULL),(57686,2,118293,NULL),(57687,3,118294,NULL),(57688,3,118295,NULL),(57689,3,118296,NULL),(57690,3,118297,NULL),(57691,3,118298,NULL),(57692,2,118299,NULL),(57693,2,118300,NULL),(57694,5,118301,NULL),(57695,2,118302,NULL),(57696,3,118303,NULL),(57697,2,118304,NULL),(57698,3,118306,NULL),(57699,3,118307,NULL),(57700,3,118308,NULL),(57701,3,118309,NULL),(57702,3,118310,NULL),(57703,3,118311,NULL),(57704,5,118313,NULL),(57705,2,118314,NULL),(57706,3,118315,NULL),(57707,5,118316,NULL),(57708,2,118317,NULL),(57709,3,118318,NULL),(57710,3,118319,NULL),(57711,3,118320,NULL),(57712,3,118325,NULL),(57713,3,118326,NULL),(57714,2,118328,NULL),(57715,4,118329,NULL),(57716,3,118330,NULL),(57717,3,118331,NULL),(57718,5,118332,NULL),(57719,3,118333,NULL),(57720,2,118335,NULL),(57721,4,118336,NULL),(57722,3,118337,NULL),(57723,3,118338,NULL),(57724,2,118339,NULL),(57725,3,118340,NULL),(57726,4,118342,NULL),(57727,3,118343,NULL),(57728,3,118345,NULL),(57729,2,118346,NULL),(57730,5,118347,NULL),(57731,3,118348,NULL),(57732,3,118349,NULL),(57733,2,118350,NULL),(57734,3,118351,NULL),(57735,5,118352,NULL),(57736,2,118356,NULL),(57737,2,118358,NULL),(57738,2,118359,NULL),(57739,2,118361,NULL),(57740,3,118362,NULL),(57741,2,118368,NULL),(57742,2,118369,NULL),(57743,2,118371,NULL),(57744,2,118372,NULL),(57745,2,118373,NULL),(57746,3,118374,NULL),(57747,3,118375,NULL),(57748,2,118376,NULL),(57749,2,118377,NULL),(57750,2,118379,NULL),(57751,2,118380,NULL),(57752,4,118381,NULL),(57753,3,118382,NULL),(57754,3,118383,NULL),(57755,5,118384,NULL),(57756,2,118385,NULL),(57757,2,118386,NULL),(57758,3,118387,NULL),(57759,3,118388,NULL),(57760,3,118389,NULL),(57761,4,118390,NULL),(57762,3,118392,NULL),(57763,3,118393,NULL),(57764,3,118394,NULL),(57765,2,118395,NULL),(57766,3,118396,NULL),(57767,2,118397,NULL),(57768,2,118398,NULL),(57769,3,118399,NULL),(57770,2,118400,NULL),(57771,2,118401,NULL),(57772,2,118402,NULL),(57773,2,118403,NULL),(57774,2,118404,NULL),(57775,3,118405,NULL),(57776,2,118406,NULL),(57777,2,118407,NULL),(57778,2,118408,NULL),(57779,3,118409,NULL),(57780,2,118410,NULL),(57781,2,118411,NULL),(57782,2,118412,NULL),(57783,2,118413,NULL),(57784,2,118414,NULL),(57785,2,118416,NULL),(57786,2,118417,NULL),(57787,2,118422,NULL),(57788,3,118423,NULL),(57789,3,118424,NULL),(57790,2,118425,NULL),(57791,3,118426,NULL),(57792,3,118427,NULL),(57793,4,118429,NULL),(57794,6,118430,NULL),(57795,3,118431,NULL),(57796,2,118432,NULL),(57797,3,118433,NULL),(57798,2,118434,NULL),(57799,2,118435,NULL),(57800,2,118436,NULL),(57801,2,118437,NULL),(57802,3,118438,NULL),(57803,3,118439,NULL),(57804,2,118440,NULL),(57805,4,118441,NULL),(57806,3,118444,NULL),(57807,2,118446,NULL),(57808,2,118447,NULL),(57809,3,118448,NULL),(57810,4,118449,NULL),(57811,4,118450,NULL),(57812,3,118453,NULL),(57813,2,118459,NULL),(57814,2,118461,NULL),(57815,2,118462,NULL),(57816,2,118463,NULL),(57817,3,118464,NULL),(57818,3,118465,NULL),(57819,3,118466,NULL),(57820,3,118467,NULL),(57821,3,118468,NULL),(57822,4,118469,NULL),(57823,2,118471,NULL),(57824,2,118472,NULL),(57825,3,118474,NULL),(57826,3,118475,NULL),(57827,3,118478,NULL),(57828,2,118479,NULL),(57829,2,118480,NULL),(57830,2,118482,NULL),(57831,2,118483,NULL),(57832,2,118486,NULL),(57833,3,118488,NULL),(57834,2,118490,NULL),(57835,2,118491,NULL),(57836,3,118492,NULL),(57837,3,118493,NULL),(57838,2,118494,NULL),(57839,3,118495,NULL),(57840,2,118496,NULL),(57841,3,118497,NULL),(57842,3,118498,NULL),(57843,2,118499,NULL),(57844,2,118501,NULL),(57845,2,118503,NULL),(57846,2,118504,NULL),(57847,2,118506,NULL),(57848,2,118508,NULL),(57849,2,118509,NULL),(57850,4,118510,NULL),(57851,4,118511,NULL),(57852,3,118512,NULL),(57853,2,118513,NULL),(57854,2,118515,NULL),(57855,4,118516,NULL),(57856,3,118518,NULL),(57857,3,118519,NULL),(57858,2,118520,NULL),(57859,3,118521,NULL),(57860,2,118522,NULL),(57861,3,118523,NULL),(57862,4,118524,NULL),(57863,3,118525,NULL),(57864,2,118526,NULL),(57865,2,118527,NULL),(57866,3,118528,NULL),(57867,4,118529,NULL),(57868,3,118530,NULL),(57869,3,118532,NULL),(57870,2,118535,NULL),(57871,3,118536,NULL),(57872,2,118540,NULL),(57873,2,118543,NULL),(57874,3,118546,NULL),(57875,2,118547,NULL),(57876,2,118548,NULL),(57877,3,118549,NULL),(57878,2,118550,NULL),(57879,2,118551,NULL),(57880,2,118552,NULL),(57881,2,118554,NULL),(57882,2,118555,NULL),(57883,2,118556,NULL),(57884,3,118557,NULL),(57885,2,118558,NULL),(57886,3,118559,NULL),(57887,2,118560,NULL),(57888,3,118561,NULL),(57889,2,118562,NULL),(57890,4,118563,NULL),(57891,4,118564,NULL),(57892,2,118565,NULL),(57893,2,118566,NULL),(57894,2,118568,NULL),(57895,2,118569,NULL),(57896,2,118570,NULL),(57897,3,118571,NULL),(57898,3,118572,NULL),(57899,2,118573,NULL),(57900,2,118574,NULL),(57901,2,118575,NULL),(57902,3,118577,NULL),(57903,4,118578,NULL),(57904,2,118579,NULL),(57905,2,118581,NULL),(57906,2,118584,NULL),(57907,3,118585,NULL),(57908,2,118586,NULL),(57909,2,118587,NULL),(57910,2,118588,NULL),(57911,2,118589,NULL),(57912,3,118590,NULL),(57913,3,118591,NULL),(57914,4,118592,NULL),(57915,3,118593,NULL),(57916,4,118594,NULL),(57917,3,118595,NULL),(57918,2,118596,NULL),(57919,2,118597,NULL),(57920,3,118598,NULL),(57921,2,118599,NULL),(57922,3,118600,NULL),(57923,2,118602,NULL),(57924,3,118604,NULL),(57925,2,118605,NULL),(57926,3,118607,NULL),(57927,4,118609,NULL),(57928,2,118610,NULL),(57929,3,118611,NULL),(57930,4,118612,NULL),(57931,3,118613,NULL),(57932,3,118614,NULL),(57933,2,118615,NULL),(57934,2,118617,NULL),(57935,2,118618,NULL),(57936,3,118619,NULL),(57937,2,118620,NULL),(57938,2,118623,NULL),(57939,3,118624,NULL),(57940,2,118628,NULL),(57941,3,118629,NULL),(57942,5,118630,NULL),(57943,3,118632,NULL),(57944,2,118634,NULL),(57945,4,118635,NULL),(57946,2,118636,NULL),(57947,2,118637,NULL),(57948,4,118639,NULL),(57949,2,118640,NULL),(57950,2,118641,NULL),(57951,4,118642,NULL),(57952,2,118643,NULL),(57953,3,118645,NULL),(57954,3,118646,NULL),(57955,2,118647,NULL),(57956,2,118648,NULL),(57957,3,118649,NULL),(57958,2,118651,NULL),(57959,4,118653,NULL),(57960,5,118654,NULL),(57961,4,118655,NULL),(57962,2,118656,NULL),(57963,3,118657,NULL),(57964,2,118658,NULL),(57965,2,118659,NULL),(57966,2,118660,NULL),(57967,3,118661,NULL),(57968,4,118663,NULL),(57969,3,118664,NULL),(57970,2,118665,NULL),(57971,3,118666,NULL),(57972,2,118667,NULL),(57973,4,118669,NULL),(57974,2,118670,NULL),(57975,3,118671,NULL),(57976,2,118672,NULL),(57977,2,118673,NULL),(57978,3,118674,NULL),(57979,3,118676,NULL),(57980,3,118677,NULL),(57981,2,118678,NULL),(57982,2,118679,NULL),(57983,2,118683,NULL),(57984,4,118684,NULL),(57985,4,118685,NULL),(57986,2,118686,NULL),(57987,3,118687,NULL),(57988,2,118688,NULL),(57989,3,118689,NULL),(57990,2,118691,NULL),(57991,3,118692,NULL),(57992,2,118693,NULL),(57993,2,118694,NULL),(57994,2,118696,NULL),(57995,4,118698,NULL),(57996,2,118699,NULL),(57997,2,118700,NULL),(57998,2,118701,NULL),(57999,6,118703,NULL),(58000,3,118704,NULL),(58001,2,118706,NULL),(58002,4,118707,NULL),(58003,2,118708,NULL),(58004,2,118709,NULL),(58005,2,118710,NULL),(58006,4,118711,NULL),(58007,2,118713,NULL),(58008,2,118714,NULL),(58009,2,118715,NULL),(58010,2,118716,NULL),(58011,2,118717,NULL),(58012,2,118718,NULL),(58013,3,118719,NULL),(58014,2,118720,NULL),(58015,3,118721,NULL),(58016,3,118722,NULL),(58017,2,118724,NULL),(58018,2,118726,NULL),(58019,4,118727,NULL),(58020,2,118729,NULL),(58021,3,118730,NULL),(58022,3,118731,NULL),(58023,2,118732,NULL),(58024,2,118733,NULL),(58025,3,118734,NULL),(58026,5,118735,NULL),(58027,2,118736,NULL),(58028,4,118737,NULL),(58029,3,118739,NULL),(58030,2,118740,NULL),(58031,5,118741,NULL),(58032,2,118742,NULL),(58033,3,118743,NULL),(58034,4,118744,NULL),(58035,2,118745,NULL),(58036,3,118746,NULL),(58037,2,118747,NULL),(58038,2,118748,NULL),(58039,2,118749,NULL),(58040,2,118750,NULL),(58041,2,118751,NULL),(58042,4,118752,NULL),(58043,2,118753,NULL),(58044,2,118754,NULL),(58045,2,118755,NULL),(58046,2,118756,NULL),(58047,2,118757,NULL),(58048,2,118758,NULL),(58049,2,118759,NULL),(58050,2,118760,NULL),(58051,2,118761,NULL),(58052,2,118762,NULL),(58053,2,118763,NULL),(58054,2,118764,NULL),(58055,2,118765,NULL),(58056,2,118766,NULL),(58057,3,118767,NULL),(58058,2,118768,NULL),(58059,2,118770,NULL),(58060,2,118771,NULL),(58061,2,118772,NULL),(58062,2,118773,NULL),(58063,4,118774,NULL),(58064,5,118775,NULL),(58065,2,118776,NULL),(58066,3,118777,NULL),(58067,3,118778,NULL),(58068,4,118779,NULL),(58069,2,118780,NULL),(58070,3,118781,NULL),(58071,3,118784,NULL),(58072,2,118785,NULL),(58073,2,118788,NULL),(58074,2,118789,NULL),(58075,2,118790,NULL),(58076,2,118791,NULL),(58077,2,118792,NULL),(58078,5,118793,NULL),(58079,3,118794,NULL),(58080,2,118796,NULL),(58081,3,118797,NULL),(58082,3,118798,NULL),(58083,3,118799,NULL),(58084,2,118800,NULL),(58085,3,118801,NULL),(58086,4,118802,NULL),(58087,3,118803,NULL),(58088,2,118806,NULL),(58089,2,118807,NULL),(58090,3,118808,NULL),(58091,2,118809,NULL),(58092,3,118810,NULL),(58093,2,118811,NULL),(58094,3,118812,NULL),(58095,3,118813,NULL),(58096,3,118814,NULL),(58097,4,118815,NULL),(58098,3,118816,NULL),(58099,3,118818,NULL),(58100,3,118819,NULL),(58101,3,118820,NULL),(58102,2,118822,NULL),(58103,3,118823,NULL),(58104,2,118825,NULL),(58105,3,118827,NULL),(58106,2,118828,NULL),(58107,2,118829,NULL),(58108,2,118830,NULL),(58109,4,118831,NULL),(58110,3,118832,NULL),(58111,2,118833,NULL),(58112,2,118835,NULL),(58113,2,118836,NULL),(58114,2,118837,NULL),(58115,3,118838,NULL),(58116,2,118839,NULL),(58117,4,118840,NULL),(58118,3,118842,NULL),(58119,3,118843,NULL),(58120,3,118846,NULL),(58121,2,118848,NULL),(58122,3,118849,NULL),(58123,2,118850,NULL),(58124,3,118851,NULL),(58125,2,118854,NULL),(58126,2,118855,NULL),(58127,3,118856,NULL),(58128,2,118858,NULL),(58129,2,118860,NULL),(58130,2,118861,NULL),(58131,2,118863,NULL),(58132,2,118865,NULL),(58133,2,118866,NULL),(58134,2,118867,NULL),(58135,3,118868,NULL),(58136,2,118869,NULL),(58137,2,118871,NULL),(58138,4,118872,NULL),(58139,2,118873,NULL),(58140,4,118874,NULL),(58141,3,118875,NULL),(58142,3,118876,NULL),(58143,3,118877,NULL),(58144,3,118878,NULL),(58145,2,118880,NULL),(58146,2,118881,NULL),(58147,3,118882,NULL),(58148,2,118883,NULL),(58149,3,118884,NULL),(58150,3,118886,NULL),(58151,5,118889,NULL),(58152,3,118890,NULL),(58153,3,118891,NULL),(58154,3,118892,NULL),(58155,2,118893,NULL),(58156,3,118894,NULL),(58157,3,118895,NULL),(58158,2,118896,NULL),(58159,3,118897,NULL),(58160,4,118898,NULL),(58161,2,118899,NULL),(58162,4,118900,NULL),(58163,2,118901,NULL),(58164,3,118902,NULL),(58165,2,118903,NULL),(58166,3,118904,NULL),(58167,3,118906,NULL),(58168,4,118907,NULL),(58169,2,118908,NULL),(58170,2,118910,NULL),(58171,3,118911,NULL),(58172,3,118912,NULL),(58173,4,118913,NULL),(58174,3,118914,NULL),(58175,2,118915,NULL),(58176,2,118916,NULL),(58177,2,118918,NULL),(58178,3,118919,NULL),(58179,3,118920,NULL),(58180,3,118922,NULL),(58181,2,118923,NULL),(58182,2,118924,NULL),(58183,3,118927,NULL),(58184,3,118930,NULL),(58185,2,118931,NULL),(58186,3,118932,NULL),(58187,4,118933,NULL),(58188,2,118935,NULL),(58189,2,118936,NULL),(58190,2,118937,NULL),(58191,3,118938,NULL),(58192,3,118939,NULL),(58193,3,118940,NULL),(58194,2,118941,NULL),(58195,3,118942,NULL),(58196,2,118943,NULL),(58197,2,118944,NULL),(58198,4,118945,NULL),(58199,3,118947,NULL),(58200,2,118948,NULL),(58201,2,118949,NULL),(58202,7,118950,NULL),(58203,3,118952,NULL),(58204,2,118953,NULL),(58205,4,118954,NULL),(58206,3,118955,NULL),(58207,3,118956,NULL),(58208,3,118957,NULL),(58209,4,118958,NULL),(58210,3,118959,NULL),(58211,3,118960,NULL),(58212,2,118961,NULL),(58213,2,118962,NULL),(58214,2,118965,NULL),(58215,3,118966,NULL),(58216,4,118967,NULL),(58217,5,118968,NULL),(58218,3,118969,NULL),(58219,4,118970,NULL),(58220,3,118971,NULL),(58221,2,118972,NULL),(58222,2,118975,NULL),(58223,4,118976,NULL),(58224,5,118977,NULL),(58225,4,118978,NULL),(58226,3,118979,NULL),(58227,2,118981,NULL),(58228,3,118983,NULL),(58229,2,118984,NULL),(58230,2,118985,NULL),(58231,2,118986,NULL),(58232,2,118987,NULL),(58233,3,118988,NULL),(58234,2,118989,NULL),(58235,2,118991,NULL),(58236,3,118992,NULL),(58237,2,118993,NULL),(58238,4,118994,NULL),(58239,3,118995,NULL),(58240,2,118996,NULL),(58241,3,118997,NULL),(58242,2,118998,NULL),(58243,2,118999,NULL),(58244,3,119000,NULL),(58245,2,119001,NULL),(58246,3,119002,NULL),(58247,3,119004,NULL),(58248,2,119005,NULL),(58249,5,119006,NULL),(58250,3,119008,NULL),(58251,2,119010,NULL),(58252,3,119011,NULL),(58253,3,119014,NULL),(58254,2,119015,NULL),(58255,2,119016,NULL),(58256,3,119017,NULL),(58257,3,119018,NULL),(58258,2,119019,NULL),(58259,3,119020,NULL),(58260,3,119021,NULL),(58261,2,119023,NULL),(58262,2,119024,NULL),(58263,3,119025,NULL),(58264,3,119026,NULL),(58265,3,119028,NULL),(58266,2,119029,NULL),(58267,2,119030,NULL),(58268,3,119031,NULL),(58269,2,119032,NULL),(58270,3,119035,NULL),(58271,3,119036,NULL),(58272,2,119038,NULL),(58273,5,119039,NULL),(58274,2,119040,NULL),(58275,2,119042,NULL),(58276,2,119043,NULL),(58277,2,119044,NULL),(58278,2,119045,NULL),(58279,2,119046,NULL),(58280,2,119047,NULL),(58281,3,119050,NULL),(58282,3,119051,NULL),(58283,2,119052,NULL),(58284,2,119054,NULL),(58285,2,119055,NULL),(58286,2,119056,NULL),(58287,2,119057,NULL),(58288,2,119058,NULL),(58289,2,119059,NULL),(58290,2,119060,NULL),(58291,2,119061,NULL),(58292,3,119064,NULL),(58293,3,119066,NULL),(58294,2,119067,NULL),(58295,3,119068,NULL),(58296,5,119069,NULL),(58297,4,119070,NULL),(58298,2,119071,NULL),(58299,2,119072,NULL),(58300,2,119073,NULL),(58301,4,119074,NULL),(58302,5,119076,NULL),(58303,2,119077,NULL),(58304,2,119078,NULL),(58305,3,119079,NULL),(58306,2,119080,NULL),(58307,2,119081,NULL),(58308,2,119082,NULL),(58309,3,119083,NULL),(58310,2,119085,NULL),(58311,4,119087,NULL),(58312,2,119088,NULL),(58313,3,119089,NULL),(58314,2,119090,NULL),(58315,5,119091,NULL),(58316,2,119092,NULL),(58317,3,119093,NULL),(58318,3,119095,NULL),(58319,3,119096,NULL),(58320,2,119098,NULL),(58321,3,119099,NULL),(58322,3,119101,NULL),(58323,2,119103,NULL),(58324,2,119104,NULL),(58325,3,119105,NULL),(58326,3,119106,NULL),(58327,2,119108,NULL),(58328,3,119109,NULL),(58329,3,119110,NULL),(58330,3,119112,NULL),(58331,2,119113,NULL),(58332,3,119114,NULL),(58333,2,119115,NULL),(58334,2,119117,NULL),(58335,3,119118,NULL),(58336,2,119119,NULL),(58337,2,119121,NULL),(58338,2,119122,NULL),(58339,3,119123,NULL),(58340,2,119125,NULL),(58341,3,119126,NULL),(58342,2,119127,NULL),(58343,2,119128,NULL),(58344,3,119129,NULL),(58345,4,119130,NULL),(58346,2,119131,NULL),(58347,6,119132,NULL),(58348,2,119133,NULL),(58349,4,119134,NULL),(58350,3,119135,NULL),(58351,4,119139,NULL),(58352,2,119141,NULL),(58353,2,119142,NULL),(58354,3,119145,NULL),(58355,3,119146,NULL),(58356,3,119147,NULL),(58357,3,119148,NULL),(58358,3,119150,NULL),(58359,2,119151,NULL),(58360,2,119152,NULL),(58361,2,119153,NULL),(58362,2,119154,NULL),(58363,2,119155,NULL),(58364,3,119156,NULL),(58365,2,119157,NULL),(58366,2,119158,NULL),(58367,2,119159,NULL),(58368,2,119160,NULL),(58369,2,119161,NULL),(58370,2,119162,NULL),(58371,2,119163,NULL),(58372,2,119164,NULL),(58373,3,119165,NULL),(58374,3,119166,NULL),(58375,2,119167,NULL),(58376,2,119168,NULL),(58377,3,119170,NULL),(58378,2,119172,NULL),(58379,2,119173,NULL),(58380,5,119175,NULL),(58381,4,119176,NULL),(58382,4,119178,NULL),(58383,3,119179,NULL),(58384,2,119181,NULL),(58385,3,119183,NULL),(58386,2,119185,NULL),(58387,2,119186,NULL),(58388,3,119187,NULL),(58389,4,119188,NULL),(58390,3,119189,NULL),(58391,3,119190,NULL),(58392,2,119191,NULL),(58393,4,119192,NULL),(58394,3,119193,NULL),(58395,3,119194,NULL),(58396,2,119196,NULL),(58397,4,119197,NULL),(58398,2,119199,NULL),(58399,3,119201,NULL),(58400,2,119202,NULL),(58401,2,119203,NULL),(58402,2,119205,NULL),(58403,2,119206,NULL),(58404,3,119207,NULL),(58405,3,119209,NULL),(58406,2,119210,NULL),(58407,3,119212,NULL),(58408,2,119213,NULL),(58409,3,119214,NULL),(58410,2,119215,NULL),(58411,2,119218,NULL),(58412,6,119219,NULL),(58413,2,119220,NULL),(58414,4,119222,NULL),(58415,2,119223,NULL),(58416,3,119224,NULL),(58417,4,119225,NULL),(58418,2,119226,NULL),(58419,2,119227,NULL),(58420,3,119228,NULL),(58421,4,119229,NULL),(58422,2,119231,NULL),(58423,2,119232,NULL),(58424,5,119233,NULL),(58425,3,119234,NULL),(58426,2,119236,NULL),(58427,3,119237,NULL),(58428,2,119238,NULL),(58429,3,119240,NULL),(58430,3,119241,NULL),(58431,2,119242,NULL),(58432,3,119243,NULL),(58433,3,119246,NULL),(58434,3,119247,NULL),(58435,4,119248,NULL),(58436,2,119249,NULL),(58437,2,119250,NULL),(58438,4,119251,NULL),(58439,2,119253,NULL),(58440,3,119254,NULL),(58441,4,119255,NULL),(58442,4,119256,NULL),(58443,2,119257,NULL),(58444,2,119258,NULL),(58445,2,119259,NULL),(58446,2,119261,NULL),(58447,2,119262,NULL),(58448,3,119263,NULL),(58449,3,119264,NULL),(58450,2,119265,NULL),(58451,3,119266,NULL),(58452,2,119267,NULL),(58453,2,119268,NULL),(58454,2,119270,NULL),(58455,4,119271,NULL),(58456,3,119272,NULL),(58457,4,119273,NULL),(58458,4,119274,NULL),(58459,10,119277,NULL),(58460,2,119278,NULL),(58461,3,119280,NULL),(58462,6,119281,NULL),(58463,2,119282,NULL),(58464,3,119283,NULL),(58465,3,119284,NULL),(58466,2,119285,NULL),(58467,2,119286,NULL),(58468,2,119287,NULL),(58469,3,119288,NULL),(58470,2,119291,NULL),(58471,3,119292,NULL),(58472,3,119293,NULL),(58473,3,119294,NULL),(58474,2,119295,NULL),(58475,2,119296,NULL),(58476,4,119297,NULL),(58477,3,119298,NULL),(58478,2,119299,NULL),(58479,2,119300,NULL),(58480,3,119301,NULL),(58481,3,119302,NULL),(58482,3,119304,NULL),(58483,3,119305,NULL),(58484,2,119306,NULL),(58485,3,119307,NULL),(58486,4,119308,NULL),(58487,4,119309,NULL),(58488,2,119310,NULL),(58489,2,119311,NULL),(58490,3,119312,NULL),(58491,2,119313,NULL),(58492,3,119314,NULL),(58493,5,119315,NULL),(58494,2,119317,NULL),(58495,3,119318,NULL),(58496,3,119319,NULL),(58497,2,119320,NULL),(58498,3,119323,NULL),(58499,2,119324,NULL),(58500,3,119325,NULL),(58501,3,119326,NULL),(58502,2,119328,NULL),(58503,2,119329,NULL),(58504,3,119330,NULL),(58505,2,119331,NULL),(58506,2,119332,NULL),(58507,2,119333,NULL),(58508,2,119334,NULL),(58509,3,119335,NULL),(58510,2,119336,NULL),(58511,3,119337,NULL),(58512,2,119338,NULL),(58513,2,119339,NULL),(58514,3,119340,NULL),(58515,2,119341,NULL),(58516,2,119342,NULL),(58517,2,119343,NULL),(58518,3,119344,NULL),(58519,3,119345,NULL),(58520,2,119346,NULL),(58521,2,119347,NULL),(58522,2,119348,NULL),(58523,3,119349,NULL),(58524,2,119350,NULL),(58525,2,119351,NULL),(58526,2,119352,NULL),(58527,2,119353,NULL),(58528,2,119354,NULL),(58529,3,119355,NULL),(58530,2,119356,NULL),(58531,3,119358,NULL),(58532,2,119359,NULL),(58533,3,119361,NULL),(58534,2,119362,NULL),(58535,4,119363,NULL),(58536,2,119364,NULL),(58537,3,119365,NULL),(58538,3,119366,NULL),(58539,3,119367,NULL),(58540,2,119368,NULL),(58541,2,119369,NULL),(58542,2,119370,NULL),(58543,2,119372,NULL),(58544,4,119373,NULL),(58545,2,119374,NULL),(58546,3,119376,NULL),(58547,2,119377,NULL),(58548,2,119378,NULL),(58549,3,119379,NULL),(58550,4,119381,NULL),(58551,2,119382,NULL),(58552,2,119383,NULL),(58553,2,119384,NULL),(58554,2,119386,NULL),(58555,4,119387,NULL),(58556,3,119388,NULL),(58557,4,119389,NULL),(58558,2,119392,NULL),(58559,3,119393,NULL),(58560,3,119394,NULL),(58561,2,119395,NULL),(58562,2,119397,NULL),(58563,3,119398,NULL),(58564,2,119399,NULL),(58565,2,119400,NULL),(58566,3,119401,NULL),(58567,2,119402,NULL),(58568,2,119404,NULL),(58569,2,119405,NULL),(58570,2,119406,NULL),(58571,2,119408,NULL),(58572,2,119409,NULL),(58573,4,119410,NULL),(58574,4,119411,NULL),(58575,3,119412,NULL),(58576,4,119413,NULL),(58577,4,119414,NULL),(58578,3,119415,NULL),(58579,2,119417,NULL),(58580,3,119419,NULL),(58581,2,119420,NULL),(58582,2,119421,NULL),(58583,3,119422,NULL),(58584,2,119423,NULL),(58585,2,119424,NULL),(58586,3,119425,NULL),(58587,3,119426,NULL),(58588,2,119427,NULL),(58589,3,119428,NULL),(58590,3,119429,NULL),(58591,5,119430,NULL),(58592,3,119433,NULL),(58593,2,119436,NULL),(58594,3,119439,NULL),(58595,2,119440,NULL),(58596,2,119441,NULL),(58597,3,119442,NULL),(58598,3,119443,NULL),(58599,2,119444,NULL),(58600,3,119445,NULL),(58601,2,119446,NULL),(58602,2,119447,NULL),(58603,2,119448,NULL),(58604,2,119450,NULL),(58605,3,119451,NULL),(58606,2,119452,NULL),(58607,3,119453,NULL),(58608,4,119454,NULL),(58609,3,119455,NULL),(58610,3,119457,NULL),(58611,2,119458,NULL),(58612,2,119459,NULL),(58613,3,119460,NULL),(58614,2,119461,NULL),(58615,3,119463,NULL),(58616,4,119464,NULL),(58617,2,119465,NULL),(58618,2,119466,NULL),(58619,4,119467,NULL),(58620,3,119469,NULL),(58621,3,119470,NULL),(58622,3,119471,NULL),(58623,2,119472,NULL),(58624,2,119473,NULL),(58625,3,119474,NULL),(58626,3,119475,NULL),(58627,3,119477,NULL),(58628,2,119479,NULL),(58629,2,119480,NULL),(58630,2,119484,NULL),(58631,4,119485,NULL),(58632,2,119486,NULL),(58633,4,119487,NULL),(58634,2,119488,NULL),(58635,2,119489,NULL),(58636,2,119490,NULL),(58637,2,119493,NULL),(58638,2,119494,NULL),(58639,2,119495,NULL),(58640,2,119496,NULL),(58641,4,119497,NULL),(58642,2,119498,NULL),(58643,2,119501,NULL),(58644,2,119502,NULL),(58645,2,119503,NULL),(58646,3,119504,NULL),(58647,3,119505,NULL),(58648,3,119506,NULL),(58649,3,119507,NULL),(58650,4,119508,NULL),(58651,2,119509,NULL),(58652,4,119511,NULL),(58653,2,119512,NULL),(58654,2,119513,NULL),(58655,3,119514,NULL),(58656,3,119515,NULL),(58657,4,119516,NULL),(58658,2,119518,NULL),(58659,2,119520,NULL),(58660,3,119521,NULL),(58661,3,119522,NULL),(58662,2,119524,NULL),(58663,2,119525,NULL),(58664,3,119527,NULL),(58665,2,119528,NULL),(58666,2,119529,NULL),(58667,2,119530,NULL),(58668,2,119531,NULL),(58669,2,119532,NULL),(58670,5,119533,NULL),(58671,2,119534,NULL),(58672,3,119535,NULL),(58673,3,119536,NULL),(58674,2,119537,NULL),(58675,2,119538,NULL),(58676,3,119539,NULL),(58677,2,119540,NULL),(58678,4,119541,NULL),(58679,2,119543,NULL),(58680,3,119544,NULL),(58681,3,119545,NULL),(58682,4,119546,NULL),(58683,3,119547,NULL),(58684,7,119549,NULL),(58685,5,119550,NULL),(58686,2,119551,NULL),(58687,3,119552,NULL),(58688,3,119554,NULL),(58689,2,119555,NULL),(58690,3,119556,NULL),(58691,3,119558,NULL),(58692,2,119559,NULL),(58693,4,119560,NULL),(58694,3,119561,NULL),(58695,3,119562,NULL),(58696,2,119563,NULL),(58697,4,119564,NULL),(58698,3,119565,NULL),(58699,2,119568,NULL),(58700,2,119569,NULL),(58701,4,119570,NULL),(58702,2,119571,NULL),(58703,3,119572,NULL),(58704,2,119575,NULL),(58705,3,119576,NULL),(58706,3,119577,NULL),(58707,2,119578,NULL),(58708,2,119580,NULL),(58709,2,119581,NULL),(58710,3,119582,NULL),(58711,2,119583,NULL),(58712,2,119585,NULL),(58713,2,119588,NULL),(58714,4,119589,NULL),(58715,3,119591,NULL),(58716,4,119592,NULL),(58717,2,119593,NULL),(58718,3,119594,NULL),(58719,3,119595,NULL),(58720,4,119596,NULL),(58721,2,119598,NULL),(58722,2,119599,NULL),(58723,2,119600,NULL),(58724,7,119601,NULL),(58725,2,119602,NULL),(58726,2,119604,NULL),(58727,2,119605,NULL),(58728,5,119606,NULL),(58729,2,119607,NULL),(58730,4,119609,NULL),(58731,3,119610,NULL),(58732,2,119611,NULL),(58733,3,119614,NULL),(58734,2,119615,NULL),(58735,3,119616,NULL),(58736,2,119617,NULL),(58737,4,119618,NULL),(58738,3,119619,NULL),(58739,3,119620,NULL),(58740,3,119622,NULL),(58741,4,119623,NULL),(58742,2,119624,NULL),(58743,3,119625,NULL),(58744,2,119627,NULL),(58745,3,119629,NULL),(58746,2,119631,NULL),(58747,3,119632,NULL),(58748,2,119633,NULL),(58749,2,119635,NULL),(58750,2,119636,NULL),(58751,3,119638,NULL),(58752,3,119639,NULL),(58753,2,119640,NULL),(58754,3,119641,NULL),(58755,2,119642,NULL),(58756,2,119645,NULL),(58757,2,119646,NULL),(58758,4,119647,NULL),(58759,3,119648,NULL),(58760,2,119650,NULL),(58761,3,119652,NULL),(58762,2,119653,NULL),(58763,4,119654,NULL),(58764,3,119655,NULL),(58765,2,119659,NULL),(58766,2,119660,NULL),(58767,2,119661,NULL),(58768,3,119662,NULL),(58769,2,119663,NULL),(58770,3,119664,NULL),(58771,3,119665,NULL),(58772,2,119666,NULL),(58773,2,119667,NULL),(58774,2,119671,NULL),(58775,4,119672,NULL),(58776,4,119673,NULL),(58777,4,119674,NULL),(58778,4,119675,NULL),(58779,2,119676,NULL),(58780,2,119678,NULL),(58781,3,119679,NULL),(58782,3,119682,NULL),(58783,2,119684,NULL),(58784,3,119685,NULL),(58785,3,119686,NULL),(58786,4,119688,NULL),(58787,4,119689,NULL),(58788,2,119690,NULL),(58789,2,119691,NULL),(58790,2,119692,NULL),(58791,3,119693,NULL),(58792,2,119694,NULL),(58793,3,119695,NULL),(58794,3,119696,NULL),(58795,5,119698,NULL),(58796,3,119699,NULL),(58797,2,119700,NULL),(58798,3,119701,NULL),(58799,2,119703,NULL),(58800,2,119704,NULL),(58801,2,119705,NULL),(58802,2,119706,NULL),(58803,3,119708,NULL),(58804,3,119711,NULL),(58805,3,119712,NULL),(58806,3,119714,NULL),(58807,4,119715,NULL),(58808,2,119717,NULL),(58809,2,119719,NULL),(58810,3,119720,NULL),(58811,5,119722,NULL),(58812,3,119723,NULL),(58813,3,119724,NULL),(58814,2,119725,NULL),(58815,2,119726,NULL),(58816,2,119727,NULL),(58817,3,119728,NULL),(58818,2,119729,NULL),(58819,2,119730,NULL),(58820,2,119731,NULL),(58821,3,119732,NULL),(58822,4,119733,NULL),(58823,2,119734,NULL),(58824,2,119735,NULL),(58825,3,119736,NULL),(58826,3,119737,NULL),(58827,2,119738,NULL),(58828,2,119739,NULL),(58829,2,119740,NULL),(58830,3,119741,NULL),(58831,2,119742,NULL),(58832,2,119743,NULL),(58833,4,119744,NULL),(58834,3,119745,NULL),(58835,2,119746,NULL),(58836,2,119747,NULL),(58837,3,119749,NULL),(58838,3,119750,NULL),(58839,4,119751,NULL),(58840,3,119752,NULL),(58841,3,119754,NULL),(58842,2,119755,NULL),(58843,3,119756,NULL),(58844,3,119757,NULL),(58845,4,119758,NULL),(58846,3,119759,NULL),(58847,2,119760,NULL),(58848,3,119761,NULL),(58849,3,119762,NULL),(58850,3,119764,NULL),(58851,3,119767,NULL),(58852,3,119768,NULL),(58853,3,119769,NULL),(58854,4,119770,NULL),(58855,4,119771,NULL),(58856,4,119778,NULL),(58857,5,119779,NULL),(58858,2,119780,NULL),(58859,3,119781,NULL),(58860,2,119783,NULL),(58861,2,119784,NULL),(58862,3,119785,NULL),(58863,3,119786,NULL),(58864,7,119787,NULL),(58865,3,119788,NULL),(58866,2,119789,NULL),(58867,3,119790,NULL),(58868,4,119791,NULL),(58869,3,119792,NULL),(58870,2,119793,NULL),(58871,2,119795,NULL),(58872,2,119796,NULL),(58873,3,119797,NULL),(58874,2,119798,NULL),(58875,3,119800,NULL),(58876,3,119801,NULL),(58877,2,119802,NULL),(58878,7,119804,NULL),(58879,4,119805,NULL),(58880,2,119806,NULL),(58881,4,119807,NULL),(58882,2,119808,NULL),(58883,3,119809,NULL),(58884,3,119810,NULL),(58885,2,119811,NULL),(58886,2,119812,NULL),(58887,2,119814,NULL),(58888,3,119815,NULL),(58889,3,119816,NULL),(58890,2,119817,NULL),(58891,2,119818,NULL),(58892,2,119820,NULL),(58893,3,119821,NULL),(58894,3,119822,NULL),(58895,2,119823,NULL),(58896,3,119824,NULL),(58897,2,119825,NULL),(58898,2,119826,NULL),(58899,2,119827,NULL),(58900,2,119828,NULL),(58901,3,119829,NULL),(58902,4,119830,NULL),(58903,2,119831,NULL),(58904,4,119832,NULL),(58905,3,119833,NULL),(58906,3,119834,NULL),(58907,4,119835,NULL),(58908,2,119838,NULL),(58909,3,119839,NULL),(58910,4,119840,NULL),(58911,2,119841,NULL),(58912,3,119842,NULL),(58913,2,119843,NULL),(58914,4,119845,NULL),(58915,3,119846,NULL),(58916,4,119847,NULL),(58917,4,119848,NULL),(58918,3,119849,NULL),(58919,2,119850,NULL),(58920,2,119852,NULL),(58921,3,119853,NULL),(58922,3,119854,NULL),(58923,3,119857,NULL),(58924,2,119858,NULL),(58925,3,119859,NULL),(58926,2,119860,NULL),(58927,2,119861,NULL),(58928,3,119862,NULL),(58929,5,119864,NULL),(58930,4,119865,NULL),(58931,2,119866,NULL),(58932,2,119868,NULL),(58933,3,119873,NULL),(58934,4,119874,NULL),(58935,4,119875,NULL),(58936,3,119876,NULL),(58937,4,119877,NULL),(58938,2,119878,NULL),(58939,3,119880,NULL),(58940,3,119881,NULL),(58941,2,119882,NULL),(58942,3,119883,NULL),(58943,3,119884,NULL),(58944,2,119885,NULL),(58945,3,119886,NULL),(58946,2,119887,NULL),(58947,2,119889,NULL),(58948,2,119891,NULL),(58949,3,119892,NULL),(58950,4,119893,NULL),(58951,3,119898,NULL),(58952,2,119899,NULL),(58953,3,119900,NULL),(58954,2,119904,NULL),(58955,2,119905,NULL),(58956,4,119906,NULL),(58957,2,119909,NULL),(58958,2,119911,NULL),(58959,2,119912,NULL),(58960,5,119913,NULL),(58961,2,119914,NULL),(58962,3,119915,NULL),(58963,3,119917,NULL),(58964,2,119918,NULL),(58965,3,119919,NULL),(58966,2,119921,NULL),(58967,3,119922,NULL),(58968,3,119923,NULL),(58969,2,119924,NULL),(58970,3,119925,NULL),(58971,4,119926,NULL),(58972,3,119927,NULL),(58973,3,119929,NULL),(58974,3,119930,NULL),(58975,2,119934,NULL),(58976,3,119935,NULL),(58977,3,119936,NULL),(58978,2,119937,NULL),(58979,3,119938,NULL),(58980,4,119939,NULL),(58981,4,119940,NULL),(58982,3,119941,NULL),(58983,2,119942,NULL),(58984,2,119943,NULL),(58985,2,119944,NULL),(58986,3,119945,NULL),(58987,2,119946,NULL),(58988,3,119947,NULL),(58989,4,119950,NULL),(58990,6,119951,NULL),(58991,2,119953,NULL),(58992,6,119954,NULL),(58993,3,119955,NULL),(58994,2,119957,NULL),(58995,2,119958,NULL),(58996,2,119959,NULL),(58997,3,119960,NULL),(58998,3,119961,NULL),(58999,3,119962,NULL),(59000,3,119963,NULL),(59001,4,119964,NULL),(59002,3,119965,NULL),(59003,2,119966,NULL),(59004,2,119967,NULL),(59005,3,119968,NULL),(59006,2,119970,NULL),(59007,4,119971,NULL),(59008,3,119972,NULL),(59009,2,119973,NULL),(59010,4,119974,NULL),(59011,2,119975,NULL),(59012,3,119976,NULL),(59013,3,119977,NULL),(59014,2,119978,NULL),(59015,2,119979,NULL),(59016,3,119981,NULL),(59017,3,119982,NULL),(59018,3,119983,NULL),(59019,2,119984,NULL),(59020,2,119986,NULL),(59021,2,119987,NULL),(59022,3,119989,NULL),(59023,2,119990,NULL),(59024,2,119992,NULL),(59025,2,119993,NULL),(59026,3,119996,NULL),(59027,3,119997,NULL),(59028,2,120000,NULL),(59029,4,120001,NULL),(59030,3,120002,NULL),(59031,3,120003,NULL),(59032,2,120005,NULL),(59033,3,120006,NULL),(59034,2,120008,NULL),(59035,2,120009,NULL),(59036,2,120010,NULL),(59037,2,120011,NULL),(59038,2,120012,NULL),(59039,2,120013,NULL),(59040,2,120014,NULL),(59041,2,120015,NULL),(59042,2,120018,NULL),(59043,3,120019,NULL),(59044,3,120020,NULL),(59045,2,120022,NULL),(59046,2,120023,NULL),(59047,3,120024,NULL),(59048,3,120025,NULL),(59049,3,120026,NULL),(59050,2,120028,NULL),(59051,2,120029,NULL),(59052,2,120030,NULL),(59053,3,120031,NULL),(59054,2,120032,NULL),(59055,2,120033,NULL),(59056,3,120034,NULL),(59057,4,120035,NULL),(59058,4,120036,NULL),(59059,3,120037,NULL),(59060,4,120038,NULL),(59061,2,120039,NULL),(59062,2,120040,NULL),(59063,2,120042,NULL),(59064,2,120043,NULL),(59065,2,120044,NULL),(59066,2,120045,NULL),(59067,2,120046,NULL),(59068,4,120047,NULL),(59069,3,120048,NULL),(59070,2,120050,NULL),(59071,2,120051,NULL),(59072,2,120052,NULL),(59073,6,120055,NULL),(59074,4,120056,NULL),(59075,4,120057,NULL),(59076,3,120058,NULL),(59077,2,120059,NULL),(59078,2,120061,NULL),(59079,2,120062,NULL),(59080,4,120063,NULL),(59081,2,120066,NULL),(59082,4,120067,NULL),(59083,2,120068,NULL),(59084,6,120069,NULL),(59085,2,120070,NULL),(59086,2,120071,NULL),(59087,5,120072,NULL),(59088,2,120073,NULL),(59089,2,120074,NULL),(59090,3,120077,NULL),(59091,4,120080,NULL),(59092,3,120081,NULL),(59093,2,120082,NULL),(59094,2,120083,NULL),(59095,3,120084,NULL),(59096,2,120087,NULL),(59097,2,120090,NULL),(59098,2,120091,NULL),(59099,3,120092,NULL),(59100,3,120093,NULL),(59101,2,120094,NULL),(59102,2,120096,NULL),(59103,3,120097,NULL),(59104,5,120098,NULL),(59105,3,120099,NULL),(59106,3,120100,NULL),(59107,2,120101,NULL),(59108,3,120102,NULL),(59109,3,120103,NULL),(59110,4,120104,NULL),(59111,4,120105,NULL),(59112,3,120106,NULL),(59113,2,120107,NULL),(59114,2,120109,NULL),(59115,5,120110,NULL),(59116,4,120111,NULL),(59117,3,120112,NULL),(59118,2,120113,NULL),(59119,3,120114,NULL),(59120,5,120115,NULL),(59121,3,120116,NULL),(59122,3,120117,NULL),(59123,3,120118,NULL),(59124,4,120119,NULL),(59125,4,120120,NULL),(59126,2,120121,NULL),(59127,2,120124,NULL),(59128,3,120125,NULL),(59129,3,120128,NULL),(59130,2,120129,NULL),(59131,3,120130,NULL),(59132,3,120131,NULL),(59133,2,120132,NULL),(59134,3,120133,NULL),(59135,3,120134,NULL),(59136,3,120135,NULL),(59137,3,120136,NULL),(59138,4,120137,NULL),(59139,3,120139,NULL),(59140,2,120140,NULL),(59141,3,120143,NULL),(59142,2,120144,NULL),(59143,4,120146,NULL),(59144,3,120147,NULL),(59145,2,120148,NULL),(59146,4,120149,NULL),(59147,4,120152,NULL),(59148,2,120153,NULL),(59149,2,120154,NULL),(59150,2,120155,NULL),(59151,4,120156,NULL),(59152,2,120157,NULL),(59153,2,120158,NULL),(59154,3,120159,NULL),(59155,2,120160,NULL),(59156,5,120161,NULL),(59157,2,120162,NULL),(59158,3,120163,NULL),(59159,2,120164,NULL),(59160,2,120165,NULL),(59161,3,120166,NULL),(59162,2,120167,NULL),(59163,3,120169,NULL),(59164,2,120170,NULL),(59165,2,120172,NULL),(59166,4,120173,NULL),(59167,3,120174,NULL),(59168,3,120175,NULL),(59169,2,120176,NULL),(59170,5,120177,NULL),(59171,2,120178,NULL),(59172,2,120180,NULL),(59173,3,120181,NULL),(59174,4,120182,NULL),(59175,2,120183,NULL),(59176,2,120184,NULL),(59177,2,120185,NULL),(59178,3,120186,NULL),(59179,3,120187,NULL),(59180,3,120188,NULL),(59181,4,120190,NULL),(59182,3,120191,NULL),(59183,2,120192,NULL),(59184,2,120193,NULL),(59185,2,120194,NULL),(59186,4,120195,NULL),(59187,3,120196,NULL),(59188,3,120197,NULL),(59189,3,120198,NULL),(59190,3,120199,NULL),(59191,3,120201,NULL),(59192,3,120202,NULL),(59193,2,120203,NULL),(59194,4,120204,NULL),(59195,3,120205,NULL),(59196,2,120206,NULL),(59197,3,120208,NULL),(59198,2,120209,NULL),(59199,2,120210,NULL),(59200,4,120212,NULL),(59201,4,120213,NULL),(59202,2,120218,NULL),(59203,3,120219,NULL),(59204,3,120220,NULL),(59205,3,120221,NULL),(59206,3,120222,NULL),(59207,2,120224,NULL),(59208,3,120225,NULL),(59209,4,120226,NULL),(59210,2,120227,NULL),(59211,4,120228,NULL),(59212,2,120229,NULL),(59213,3,120230,NULL),(59214,5,120231,NULL),(59215,4,120232,NULL),(59216,2,120233,NULL),(59217,2,120234,NULL),(59218,2,120240,NULL),(59219,3,120241,NULL),(59220,2,120242,NULL),(59221,3,120243,NULL),(59222,3,120244,NULL),(59223,3,120246,NULL),(59224,2,120247,NULL),(59225,4,120248,NULL),(59226,2,120249,NULL),(59227,3,120250,NULL),(59228,4,120251,NULL),(59229,2,120252,NULL),(59230,2,120253,NULL),(59231,4,120254,NULL),(59232,3,120255,NULL),(59233,5,120256,NULL),(59234,2,120257,NULL),(59235,5,120258,NULL),(59236,3,120259,NULL),(59237,3,120260,NULL),(59238,2,120261,NULL),(59239,3,120263,NULL),(59240,2,120265,NULL),(59241,2,120266,NULL),(59242,4,120267,NULL),(59243,2,120269,NULL),(59244,2,120275,NULL),(59245,3,120276,NULL),(59246,5,120277,NULL),(59247,3,120278,NULL),(59248,3,120279,NULL),(59249,2,120281,NULL),(59250,2,120282,NULL),(59251,3,120283,NULL),(59252,2,120284,NULL),(59253,3,120286,NULL),(59254,3,120287,NULL),(59255,3,120292,NULL),(59256,4,120293,NULL),(59257,2,120294,NULL),(59258,2,120295,NULL),(59259,4,120296,NULL),(59260,3,120297,NULL),(59261,2,120298,NULL),(59262,4,120299,NULL),(59263,2,120301,NULL),(59264,5,120302,NULL),(59265,2,120303,NULL),(59266,3,120304,NULL),(59267,2,120307,NULL),(59268,2,120308,NULL),(59269,3,120309,NULL),(59270,2,120310,NULL),(59271,2,120311,NULL),(59272,2,120312,NULL),(59273,3,120313,NULL),(59274,4,120316,NULL),(59275,2,120317,NULL),(59276,2,120318,NULL),(59277,3,120319,NULL),(59278,2,120320,NULL),(59279,2,120321,NULL),(59280,3,120322,NULL),(59281,2,120323,NULL),(59282,2,120324,NULL),(59283,2,120325,NULL),(59284,2,120326,NULL),(59285,3,120327,NULL),(59286,2,120328,NULL),(59287,2,120329,NULL),(59288,2,120330,NULL),(59289,2,120331,NULL),(59290,3,120332,NULL),(59291,2,120333,NULL),(59292,2,120334,NULL),(59293,2,120335,NULL),(59294,2,120336,NULL),(59295,2,120337,NULL),(59296,2,120339,NULL),(59297,5,120340,NULL),(59298,2,120341,NULL),(59299,3,120342,NULL),(59300,2,120343,NULL),(59301,3,120344,NULL),(59302,3,120346,NULL),(59303,2,120349,NULL),(59304,4,120350,NULL),(59305,4,120351,NULL),(59306,3,120352,NULL),(59307,2,120353,NULL),(59308,2,120354,NULL),(59309,4,120357,NULL),(59310,2,120358,NULL),(59311,2,120359,NULL),(59312,5,120360,NULL),(59313,2,120361,NULL),(59314,2,120362,NULL),(59315,2,120364,NULL),(59316,2,120365,NULL),(59317,3,120366,NULL),(59318,4,120367,NULL),(59319,3,120368,NULL),(59320,3,120369,NULL),(59321,2,120370,NULL),(59322,3,120372,NULL),(59323,2,120373,NULL),(59324,2,120374,NULL),(59325,2,120375,NULL),(59326,3,120376,NULL),(59327,3,120377,NULL),(59328,3,120378,NULL),(59329,3,120380,NULL),(59330,4,120381,NULL),(59331,5,120382,NULL),(59332,3,120384,NULL),(59333,2,120385,NULL),(59334,2,120386,NULL),(59335,4,120387,NULL),(59336,2,120388,NULL),(59337,2,120389,NULL),(59338,4,120390,NULL),(59339,3,120391,NULL),(59340,3,120394,NULL),(59341,3,120395,NULL),(59342,3,120396,NULL),(59343,4,120397,NULL),(59344,3,120398,NULL),(59345,2,120400,NULL),(59346,4,120401,NULL),(59347,4,120402,NULL),(59348,4,120403,NULL),(59349,2,120404,NULL),(59350,3,120405,NULL),(59351,2,120406,NULL),(59352,2,120408,NULL),(59353,2,120409,NULL),(59354,4,120410,NULL),(59355,2,120411,NULL),(59356,3,120412,NULL),(59357,2,120413,NULL),(59358,2,120414,NULL),(59359,3,120415,NULL),(59360,3,120416,NULL),(59361,4,120417,NULL),(59362,7,120418,NULL),(59363,3,120419,NULL),(59364,2,120420,NULL),(59365,2,120422,NULL),(59366,5,120423,NULL),(59367,3,120426,NULL),(59368,4,120427,NULL),(59369,4,120428,NULL),(59370,3,120429,NULL),(59371,3,120430,NULL),(59372,3,120431,NULL),(59373,3,120432,NULL),(59374,3,120433,NULL),(59375,2,120434,NULL),(59376,2,120436,NULL),(59377,3,120437,NULL),(59378,4,120438,NULL),(59379,4,120439,NULL),(59380,2,120440,NULL),(59381,3,120441,NULL),(59382,3,120444,NULL),(59383,4,120446,NULL),(59384,2,120447,NULL),(59385,2,120448,NULL),(59386,2,120449,NULL),(59387,2,120450,NULL),(59388,2,120451,NULL),(59389,4,120458,NULL),(59390,2,120459,NULL),(59391,4,120460,NULL),(59392,2,120461,NULL),(59393,3,120462,NULL),(59394,2,120463,NULL),(59395,2,120465,NULL),(59396,2,120467,NULL),(59397,4,120468,NULL),(59398,2,120470,NULL),(59399,3,120471,NULL),(59400,3,120472,NULL),(59401,2,120473,NULL),(59402,3,120474,NULL),(59403,2,120475,NULL),(59404,2,120476,NULL),(59405,2,120477,NULL),(59406,3,120478,NULL),(59407,3,120479,NULL),(59408,2,120483,NULL),(59409,3,120484,NULL),(59410,2,120485,NULL),(59411,2,120488,NULL),(59412,3,120489,NULL),(59413,5,120490,NULL),(59414,4,120491,NULL),(59415,3,120493,NULL),(59416,3,120495,NULL),(59417,2,120496,NULL),(59418,4,120497,NULL),(59419,2,120498,NULL),(59420,4,120499,NULL),(59421,2,120501,NULL),(59422,2,120502,NULL),(59423,4,120503,NULL),(59424,2,120504,NULL),(59425,2,120505,NULL),(59426,3,120506,NULL),(59427,2,120508,NULL),(59428,2,120509,NULL),(59429,2,120510,NULL),(59430,2,120512,NULL),(59431,3,120513,NULL),(59432,3,120514,NULL),(59433,2,120517,NULL),(59434,2,120518,NULL),(59435,2,120519,NULL),(59436,3,120521,NULL),(59437,2,120522,NULL),(59438,2,120523,NULL),(59439,2,120524,NULL),(59440,2,120525,NULL),(59441,2,120526,NULL),(59442,2,120527,NULL),(59443,2,120528,NULL),(59444,2,120529,NULL),(59445,3,120530,NULL),(59446,2,120531,NULL),(59447,3,120532,NULL),(59448,2,120533,NULL),(59449,3,120534,NULL),(59450,3,120536,NULL),(59451,3,120537,NULL),(59452,2,120538,NULL),(59453,3,120539,NULL),(59454,5,120540,NULL),(59455,2,120541,NULL),(59456,2,120542,NULL),(59457,4,120543,NULL),(59458,4,120545,NULL),(59459,3,120547,NULL),(59460,2,120548,NULL),(59461,3,120549,NULL),(59462,2,120550,NULL),(59463,2,120551,NULL),(59464,3,120552,NULL),(59465,2,120553,NULL),(59466,2,120554,NULL),(59467,3,120555,NULL),(59468,2,120556,NULL),(59469,2,120557,NULL),(59470,3,120558,NULL),(59471,3,120559,NULL),(59472,2,120560,NULL),(59473,2,120561,NULL),(59474,3,120562,NULL),(59475,2,120563,NULL),(59476,3,120567,NULL),(59477,2,120569,NULL),(59478,2,120571,NULL),(59479,2,120572,NULL),(59480,3,120573,NULL),(59481,3,120574,NULL),(59482,2,120575,NULL),(59483,2,120576,NULL),(59484,3,120577,NULL),(59485,2,120578,NULL),(59486,2,120579,NULL),(59487,3,120580,NULL),(59488,2,120582,NULL),(59489,2,120583,NULL),(59490,3,120584,NULL),(59491,3,120585,NULL),(59492,4,120586,NULL),(59493,4,120588,NULL),(59494,2,120589,NULL),(59495,3,120590,NULL),(59496,4,120592,NULL),(59497,3,120593,NULL),(59498,2,120594,NULL),(59499,4,120595,NULL),(59500,3,120596,NULL),(59501,2,120597,NULL),(59502,3,120598,NULL),(59503,3,120599,NULL),(59504,2,120600,NULL),(59505,4,120601,NULL),(59506,2,120602,NULL),(59507,2,120603,NULL),(59508,3,120604,NULL),(59509,2,120605,NULL),(59510,2,120606,NULL),(59511,3,120607,NULL),(59512,3,120608,NULL),(59513,2,120609,NULL),(59514,2,120610,NULL),(59515,4,120611,NULL),(59516,3,120612,NULL),(59517,4,120613,NULL),(59518,2,120614,NULL),(59519,6,120615,NULL),(59520,2,120616,NULL),(59521,4,120617,NULL),(59522,3,120618,NULL),(59523,3,120619,NULL),(59524,5,120620,NULL),(59525,4,120621,NULL),(59526,4,120622,NULL),(59527,3,120623,NULL),(59528,2,120624,NULL),(59529,2,120625,NULL),(59530,4,120626,NULL),(59531,2,120627,NULL),(59532,3,120628,NULL),(59533,2,120629,NULL),(59534,3,120631,NULL),(59535,3,120632,NULL),(59536,2,120634,NULL),(59537,2,120635,NULL),(59538,2,120636,NULL),(59539,2,120637,NULL),(59540,4,120638,NULL),(59541,2,120639,NULL),(59542,2,120641,NULL),(59543,3,120642,NULL),(59544,3,120643,NULL),(59545,2,120645,NULL),(59546,2,120646,NULL),(59547,3,120647,NULL),(59548,2,120648,NULL),(59549,3,120649,NULL),(59550,2,120651,NULL),(59551,3,120652,NULL),(59552,2,120654,NULL),(59553,4,120655,NULL),(59554,2,120656,NULL),(59555,3,120657,NULL),(59556,3,120658,NULL),(59557,5,120659,NULL),(59558,3,120661,NULL),(59559,2,120662,NULL),(59560,2,120663,NULL),(59561,4,120664,NULL),(59562,2,120665,NULL),(59563,2,120667,NULL),(59564,4,120668,NULL),(59565,3,120669,NULL),(59566,4,120670,NULL),(59567,2,120673,NULL),(59568,2,120674,NULL),(59569,2,120675,NULL),(59570,2,120676,NULL),(59571,2,120677,NULL),(59572,2,120678,NULL),(59573,3,120679,NULL),(59574,3,120680,NULL),(59575,4,120681,NULL),(59576,3,120682,NULL),(59577,4,120683,NULL),(59578,3,120684,NULL),(59579,3,120685,NULL),(59580,2,120686,NULL),(59581,4,120688,NULL),(59582,4,120689,NULL),(59583,4,120690,NULL),(59584,2,120692,NULL),(59585,2,120693,NULL),(59586,3,120694,NULL),(59587,3,120695,NULL),(59588,4,120696,NULL),(59589,2,120697,NULL),(59590,3,120698,NULL),(59591,3,120699,NULL),(59592,3,120700,NULL),(59593,3,120704,NULL),(59594,3,120705,NULL),(59595,2,120706,NULL),(59596,3,120707,NULL),(59597,3,120708,NULL),(59598,2,120709,NULL),(59599,2,120710,NULL),(59600,3,120711,NULL),(59601,4,120713,NULL),(59602,2,120714,NULL),(59603,3,120715,NULL),(59604,3,120716,NULL),(59605,2,120717,NULL),(59606,2,120719,NULL),(59607,3,120720,NULL),(59608,3,120721,NULL),(59609,2,120722,NULL),(59610,3,120723,NULL),(59611,3,120724,NULL),(59612,3,120725,NULL),(59613,2,120726,NULL),(59614,2,120729,NULL),(59615,2,120730,NULL),(59616,2,120731,NULL),(59617,3,120733,NULL),(59618,2,120734,NULL),(59619,3,120736,NULL),(59620,3,120737,NULL),(59621,2,120738,NULL),(59622,2,120739,NULL),(59623,4,120740,NULL),(59624,4,120742,NULL),(59625,2,120743,NULL),(59626,3,120744,NULL),(59627,4,120745,NULL),(59628,3,120746,NULL),(59629,2,120748,NULL),(59630,2,120749,NULL),(59631,2,120750,NULL),(59632,2,120751,NULL),(59633,2,120752,NULL),(59634,2,120753,NULL),(59635,2,120754,NULL),(59636,4,120755,NULL),(59637,3,120756,NULL),(59638,2,120757,NULL),(59639,2,120758,NULL),(59640,2,120760,NULL),(59641,3,120761,NULL),(59642,3,120762,NULL),(59643,3,120763,NULL),(59644,3,120765,NULL),(59645,3,120766,NULL),(59646,2,120768,NULL),(59647,3,120769,NULL),(59648,2,120771,NULL),(59649,2,120772,NULL),(59650,3,120773,NULL),(59651,2,120774,NULL),(59652,4,120775,NULL),(59653,4,120776,NULL),(59654,3,120778,NULL),(59655,2,120780,NULL),(59656,4,120781,NULL),(59657,3,120782,NULL),(59658,4,120783,NULL),(59659,2,120784,NULL),(59660,5,120786,NULL),(59661,2,120787,NULL),(59662,2,120788,NULL),(59663,2,120789,NULL),(59664,2,120790,NULL),(59665,2,120791,NULL),(59666,3,120792,NULL),(59667,2,120793,NULL),(59668,3,120794,NULL),(59669,2,120795,NULL),(59670,3,120796,NULL),(59671,3,120797,NULL),(59672,3,120798,NULL),(59673,2,120799,NULL),(59674,2,120800,NULL),(59675,2,120801,NULL),(59676,2,120802,NULL),(59677,2,120804,NULL),(59678,2,120805,NULL),(59679,2,120806,NULL),(59680,2,120807,NULL),(59681,3,120808,NULL),(59682,2,120809,NULL),(59683,3,120811,NULL),(59684,2,120812,NULL),(59685,5,120813,NULL),(59686,2,120814,NULL),(59687,3,120815,NULL),(59688,4,120816,NULL),(59689,3,120817,NULL),(59690,3,120818,NULL),(59691,2,120819,NULL),(59692,2,120820,NULL),(59693,3,120821,NULL),(59694,3,120822,NULL),(59695,5,120823,NULL),(59696,4,120824,NULL),(59697,3,120825,NULL),(59698,3,120826,NULL),(59699,2,120828,NULL),(59700,2,120829,NULL),(59701,2,120834,NULL),(59702,2,120835,NULL),(59703,2,120836,NULL),(59704,3,120837,NULL),(59705,3,120839,NULL),(59706,2,120840,NULL),(59707,2,120841,NULL),(59708,2,120843,NULL),(59709,2,120846,NULL),(59710,2,120847,NULL),(59711,2,120850,NULL),(59712,3,120851,NULL),(59713,3,120852,NULL),(59714,4,120853,NULL),(59715,2,120854,NULL),(59716,4,120857,NULL),(59717,2,120858,NULL),(59718,7,120859,NULL),(59719,3,120861,NULL),(59720,3,120862,NULL),(59721,3,120863,NULL),(59722,2,120864,NULL),(59723,3,120866,NULL),(59724,5,120867,NULL),(59725,2,120870,NULL),(59726,2,120871,NULL),(59727,2,120873,NULL),(59728,3,120874,NULL),(59729,2,120875,NULL),(59730,3,120877,NULL),(59731,4,120879,NULL),(59732,4,120881,NULL),(59733,3,120882,NULL),(59734,2,120883,NULL),(59735,3,120884,NULL),(59736,2,120885,NULL),(59737,2,120886,NULL),(59738,3,120887,NULL),(59739,2,120888,NULL),(59740,2,120889,NULL),(59741,2,120890,NULL),(59742,3,120891,NULL),(59743,2,120892,NULL),(59744,3,120893,NULL),(59745,4,120894,NULL),(59746,2,120895,NULL),(59747,4,120896,NULL),(59748,4,120897,NULL),(59749,2,120899,NULL),(59750,4,120900,NULL),(59751,2,120902,NULL),(59752,2,120903,NULL),(59753,4,120904,NULL),(59754,3,120905,NULL),(59755,2,120907,NULL),(59756,2,120908,NULL),(59757,3,120909,NULL),(59758,3,120910,NULL),(59759,2,120911,NULL),(59760,3,120912,NULL),(59761,3,120914,NULL),(59762,2,120915,NULL),(59763,3,120918,NULL),(59764,3,120919,NULL),(59765,4,120920,NULL),(59766,2,120921,NULL),(59767,2,120922,NULL),(59768,2,120923,NULL),(59769,2,120924,NULL),(59770,3,120925,NULL),(59771,4,120926,NULL),(59772,2,120929,NULL),(59773,2,120930,NULL),(59774,4,120931,NULL),(59775,5,120932,NULL),(59776,2,120933,NULL),(59777,2,120934,NULL),(59778,2,120937,NULL),(59779,5,120938,NULL),(59780,2,120939,NULL),(59781,2,120940,NULL),(59782,2,120942,NULL),(59783,3,120943,NULL),(59784,3,120944,NULL),(59785,3,120945,NULL),(59786,3,120946,NULL),(59787,3,120947,NULL),(59788,3,120948,NULL),(59789,2,120949,NULL),(59790,2,120950,NULL),(59791,2,120951,NULL),(59792,2,120952,NULL),(59793,2,120954,NULL),(59794,3,120955,NULL),(59795,5,120958,NULL),(59796,2,120959,NULL),(59797,3,120960,NULL),(59798,2,120961,NULL),(59799,2,120962,NULL),(59800,2,120963,NULL),(59801,3,120964,NULL),(59802,4,120965,NULL),(59803,3,120966,NULL),(59804,3,120968,NULL),(59805,2,120969,NULL),(59806,3,120970,NULL),(59807,2,120971,NULL),(59808,3,120972,NULL),(59809,3,120973,NULL),(59810,2,120974,NULL),(59811,2,120975,NULL),(59812,2,120976,NULL),(59813,2,120977,NULL),(59814,2,120978,NULL),(59815,2,120979,NULL),(59816,3,120980,NULL),(59817,3,120981,NULL),(59818,3,120983,NULL),(59819,2,120984,NULL),(59820,2,120986,NULL),(59821,7,120987,NULL),(59822,2,120988,NULL),(59823,2,120993,NULL),(59824,3,120994,NULL),(59825,3,120995,NULL),(59826,2,120997,NULL),(59827,2,120998,NULL),(59828,3,120999,NULL),(59829,2,121000,NULL),(59830,3,121001,NULL),(59831,2,121002,NULL),(59832,2,121003,NULL),(59833,2,121005,NULL),(59834,2,121007,NULL),(59835,2,121008,NULL),(59836,2,121009,NULL),(59837,4,121010,NULL),(59838,3,121011,NULL),(59839,4,121012,NULL),(59840,3,121013,NULL),(59841,3,121015,NULL),(59842,2,121016,NULL),(59843,3,121017,NULL),(59844,2,121018,NULL),(59845,3,121019,NULL),(59846,2,121020,NULL),(59847,2,121022,NULL),(59848,2,121023,NULL),(59849,2,121024,NULL),(59850,4,121025,NULL),(59851,3,121026,NULL),(59852,2,121027,NULL),(59853,2,121028,NULL),(59854,3,121029,NULL),(59855,3,121031,NULL),(59856,3,121032,NULL),(59857,3,121033,NULL),(59858,3,121036,NULL),(59859,4,121037,NULL),(59860,2,121039,NULL),(59861,2,121040,NULL),(59862,5,121041,NULL),(59863,2,121042,NULL),(59864,4,121043,NULL),(59865,3,121044,NULL),(59866,2,121045,NULL),(59867,2,121046,NULL),(59868,3,121048,NULL),(59869,4,121049,NULL),(59870,3,121050,NULL),(59871,3,121054,NULL),(59872,3,121055,NULL),(59873,2,121056,NULL),(59874,3,121057,NULL),(59875,2,121058,NULL),(59876,2,121059,NULL),(59877,4,121060,NULL),(59878,2,121061,NULL),(59879,2,121063,NULL),(59880,4,121064,NULL),(59881,2,121065,NULL),(59882,2,121066,NULL),(59883,2,121067,NULL),(59884,2,121069,NULL),(59885,2,121070,NULL),(59886,3,121071,NULL),(59887,3,121072,NULL),(59888,3,121073,NULL),(59889,3,121074,NULL),(59890,3,121075,NULL),(59891,3,121076,NULL),(59892,3,121077,NULL),(59893,2,121078,NULL),(59894,3,121079,NULL),(59895,2,121080,NULL),(59896,4,121081,NULL),(59897,2,121082,NULL),(59898,3,121083,NULL),(59899,2,121085,NULL),(59900,4,121086,NULL),(59901,2,121087,NULL),(59902,3,121088,NULL),(59903,3,121089,NULL),(59904,2,121092,NULL),(59905,2,121093,NULL),(59906,3,121094,NULL),(59907,2,121095,NULL),(59908,4,121096,NULL),(59909,3,121097,NULL),(59910,2,121099,NULL),(59911,3,121100,NULL),(59912,2,121101,NULL),(59913,2,121103,NULL),(59914,3,121104,NULL),(59915,3,121105,NULL),(59916,3,121107,NULL),(59917,2,121108,NULL),(59918,2,121109,NULL),(59919,3,121110,NULL),(59920,3,121111,NULL),(59921,2,121112,NULL),(59922,4,121113,NULL),(59923,3,121114,NULL),(59924,3,121119,NULL),(59925,2,121120,NULL),(59926,3,121121,NULL),(59927,3,121122,NULL),(59928,2,121123,NULL),(59929,3,121125,NULL),(59930,3,121126,NULL),(59931,2,121127,NULL),(59932,3,121128,NULL),(59933,4,121129,NULL),(59934,2,121130,NULL),(59935,2,121131,NULL),(59936,3,121132,NULL),(59937,2,121133,NULL),(59938,2,121134,NULL),(59939,4,121137,NULL),(59940,3,121138,NULL),(59941,3,121139,NULL),(59942,3,121140,NULL),(59943,3,121141,NULL),(59944,2,121142,NULL),(59945,7,121143,NULL),(59946,2,121144,NULL),(59947,3,121146,NULL),(59948,3,121147,NULL),(59949,4,121148,NULL),(59950,4,121149,NULL),(59951,3,121150,NULL),(59952,3,121151,NULL),(59953,2,121153,NULL),(59954,3,121154,NULL),(59955,2,121155,NULL),(59956,4,121156,NULL),(59957,3,121158,NULL),(59958,3,121159,NULL),(59959,2,121160,NULL),(59960,2,121161,NULL),(59961,3,121162,NULL),(59962,2,121164,NULL),(59963,2,121165,NULL),(59964,2,121167,NULL),(59965,3,121168,NULL),(59966,2,121169,NULL),(59967,3,121170,NULL),(59968,3,121171,NULL),(59969,4,121172,NULL),(59970,2,121173,NULL),(59971,3,121175,NULL),(59972,2,121176,NULL),(59973,3,121177,NULL),(59974,2,121178,NULL),(59975,3,121180,NULL),(59976,4,121181,NULL),(59977,2,121182,NULL),(59978,2,121183,NULL),(59979,2,121185,NULL),(59980,3,121186,NULL),(59981,2,121187,NULL),(59982,2,121188,NULL),(59983,2,121189,NULL),(59984,3,121190,NULL),(59985,3,121192,NULL),(59986,3,121195,NULL),(59987,2,121196,NULL),(59988,4,121197,NULL),(59989,2,121199,NULL),(59990,2,121200,NULL),(59991,2,121201,NULL),(59992,3,121202,NULL),(59993,2,121203,NULL),(59994,4,121204,NULL),(59995,4,121207,NULL),(59996,3,121208,NULL),(59997,2,121209,NULL),(59998,2,121210,NULL),(59999,2,121211,NULL),(60000,3,121212,NULL),(60001,3,121213,NULL),(60002,2,121214,NULL),(60003,2,121216,NULL),(60004,3,121217,NULL),(60005,2,121218,NULL),(60006,2,121221,NULL),(60007,3,121222,NULL),(60008,3,121223,NULL),(60009,2,121224,NULL),(60010,3,121225,NULL),(60011,3,121226,NULL),(60012,3,121227,NULL),(60013,2,121228,NULL),(60014,3,121229,NULL),(60015,3,121230,NULL),(60016,2,121231,NULL),(60017,3,121232,NULL),(60018,6,121233,NULL),(60019,2,121234,NULL),(60020,4,121235,NULL),(60021,2,121236,NULL),(60022,3,121237,NULL),(60023,2,121239,NULL),(60024,3,121247,NULL),(60025,5,121248,NULL),(60026,3,121250,NULL),(60027,2,121251,NULL),(60028,3,121253,NULL),(60029,2,121254,NULL),(60030,3,121255,NULL),(60031,4,121256,NULL),(60032,2,121260,NULL),(60033,3,121261,NULL),(60034,4,121263,NULL),(60035,2,121265,NULL),(60036,3,121266,NULL),(60037,4,121267,NULL),(60038,3,121268,NULL),(60039,3,121269,NULL),(60040,3,121270,NULL),(60041,4,121271,NULL),(60042,2,121273,NULL),(60043,2,121275,NULL),(60044,4,121276,NULL),(60045,3,121277,NULL),(60046,2,121278,NULL),(60047,2,121279,NULL),(60048,2,121280,NULL),(60049,2,121281,NULL),(60050,3,121282,NULL),(60051,2,121283,NULL),(60052,2,121284,NULL),(60053,2,121285,NULL),(60054,2,121286,NULL),(60055,3,121288,NULL),(60056,2,121289,NULL),(60057,3,121291,NULL),(60058,4,121292,NULL),(60059,4,121293,NULL),(60060,3,121294,NULL),(60061,3,121296,NULL),(60062,4,121298,NULL),(60063,2,121300,NULL),(60064,2,121302,NULL),(60065,3,121303,NULL),(60066,2,121304,NULL),(60067,2,121305,NULL),(60068,3,121306,NULL),(60069,3,121307,NULL),(60070,4,121308,NULL),(60071,3,121309,NULL),(60072,3,121310,NULL),(60073,3,121311,NULL),(60074,3,121312,NULL),(60075,2,121313,NULL),(60076,2,121314,NULL),(60077,3,121315,NULL),(60078,2,121316,NULL),(60079,3,121317,NULL),(60080,2,121318,NULL),(60081,2,121319,NULL),(60082,4,121320,NULL),(60083,3,121321,NULL),(60084,2,121322,NULL),(60085,2,121323,NULL),(60086,3,121324,NULL),(60087,4,121325,NULL),(60088,3,121326,NULL),(60089,2,121327,NULL),(60090,2,121329,NULL),(60091,4,121330,NULL),(60092,2,121332,NULL),(60093,3,121333,NULL),(60094,2,121334,NULL),(60095,8,121336,NULL),(60096,2,121338,NULL),(60097,2,121339,NULL),(60098,4,121340,NULL),(60099,4,121341,NULL),(60100,5,121342,NULL),(60101,3,121344,NULL),(60102,3,121345,NULL),(60103,4,121346,NULL),(60104,3,121349,NULL),(60105,4,121350,NULL),(60106,3,121351,NULL),(60107,4,121352,NULL),(60108,3,121354,NULL),(60109,2,121355,NULL),(60110,4,121356,NULL),(60111,3,121357,NULL),(60112,2,121358,NULL),(60113,2,121359,NULL),(60114,2,121361,NULL),(60115,2,121362,NULL),(60116,3,121363,NULL),(60117,3,121364,NULL),(60118,7,121365,NULL),(60119,3,121367,NULL),(60120,3,121368,NULL),(60121,4,121369,NULL),(60122,2,121370,NULL),(60123,2,121371,NULL),(60124,3,121372,NULL),(60125,3,121375,NULL),(60126,2,121376,NULL),(60127,3,121377,NULL),(60128,2,121379,NULL),(60129,2,121382,NULL),(60130,3,121383,NULL),(60131,2,121384,NULL),(60132,4,121385,NULL),(60133,3,121386,NULL),(60134,4,121387,NULL),(60135,2,121388,NULL),(60136,2,121392,NULL),(60137,2,121393,NULL),(60138,3,121394,NULL),(60139,2,121395,NULL),(60140,3,121396,NULL),(60141,2,121397,NULL),(60142,3,121398,NULL),(60143,3,121399,NULL),(60144,5,121400,NULL),(60145,3,121401,NULL),(60146,2,121403,NULL),(60147,4,121404,NULL),(60148,3,121405,NULL),(60149,2,121406,NULL),(60150,4,121408,NULL),(60151,3,121410,NULL),(60152,3,121411,NULL),(60153,2,121412,NULL),(60154,2,121413,NULL),(60155,2,121414,NULL),(60156,2,121415,NULL),(60157,2,121416,NULL),(60158,3,121417,NULL),(60159,2,121418,NULL),(60160,5,121421,NULL),(60161,2,121422,NULL),(60162,3,121423,NULL),(60163,3,121424,NULL),(60164,2,121425,NULL),(60165,2,121426,NULL),(60166,2,121427,NULL),(60167,2,121428,NULL),(60168,2,121429,NULL),(60169,2,121430,NULL),(60170,2,121431,NULL),(60171,2,121432,NULL),(60172,2,121433,NULL),(60173,3,121434,NULL),(60174,2,121435,NULL),(60175,4,121436,NULL),(60176,2,121437,NULL),(60177,3,121438,NULL),(60178,2,121439,NULL),(60179,3,121442,NULL),(60180,2,121443,NULL),(60181,2,121444,NULL),(60182,3,121445,NULL),(60183,2,121446,NULL),(60184,4,121447,NULL),(60185,4,121448,NULL),(60186,3,121449,NULL),(60187,3,121450,NULL),(60188,2,121451,NULL),(60189,3,121452,NULL),(60190,3,121453,NULL),(60191,3,121456,NULL),(60192,2,121457,NULL),(60193,3,121458,NULL),(60194,2,121459,NULL),(60195,2,121460,NULL),(60196,4,121461,NULL),(60197,3,121462,NULL),(60198,5,121463,NULL),(60199,2,121464,NULL),(60200,3,121465,NULL),(60201,2,121466,NULL),(60202,4,121467,NULL),(60203,3,121469,NULL),(60204,3,121470,NULL),(60205,4,121471,NULL),(60206,3,121472,NULL),(60207,2,121473,NULL),(60208,3,121476,NULL),(60209,3,121477,NULL),(60210,4,121478,NULL),(60211,4,121479,NULL),(60212,2,121484,NULL),(60213,2,121486,NULL),(60214,3,121488,NULL),(60215,3,121489,NULL),(60216,2,121490,NULL),(60217,3,121491,NULL),(60218,3,121492,NULL),(60219,2,121495,NULL),(60220,3,121497,NULL),(60221,2,121498,NULL),(60222,4,121499,NULL),(60223,3,121500,NULL),(60224,3,121504,NULL),(60225,3,121505,NULL),(60226,4,121506,NULL),(60227,3,121507,NULL),(60228,2,121508,NULL),(60229,2,121509,NULL),(60230,3,121510,NULL),(60231,3,121512,NULL),(60232,2,121514,NULL),(60233,2,121515,NULL),(60234,3,121516,NULL),(60235,4,121517,NULL),(60236,4,121519,NULL),(60237,3,121520,NULL),(60238,4,121521,NULL),(60239,3,121522,NULL),(60240,3,121524,NULL),(60241,3,121525,NULL),(60242,2,121526,NULL),(60243,3,121527,NULL),(60244,2,121529,NULL),(60245,3,121530,NULL),(60246,2,121531,NULL),(60247,2,121532,NULL),(60248,2,121535,NULL),(60249,2,121536,NULL),(60250,2,121538,NULL),(60251,3,121539,NULL),(60252,2,121540,NULL),(60253,2,121542,NULL),(60254,3,121543,NULL),(60255,2,121544,NULL),(60256,2,121547,NULL),(60257,2,121548,NULL),(60258,2,121549,NULL),(60259,3,121550,NULL),(60260,2,121551,NULL),(60261,4,121552,NULL),(60262,2,121554,NULL),(60263,2,121555,NULL),(60264,2,121556,NULL),(60265,2,121557,NULL),(60266,4,121558,NULL),(60267,4,121559,NULL),(60268,4,121560,NULL),(60269,4,121561,NULL),(60270,5,121562,NULL),(60271,4,121563,NULL),(60272,2,121564,NULL),(60273,4,121565,NULL),(60274,3,121566,NULL),(60275,3,121567,NULL),(60276,2,121568,NULL),(60277,3,121569,NULL),(60278,2,121572,NULL),(60279,2,121573,NULL),(60280,2,121574,NULL),(60281,4,121575,NULL),(60282,2,121576,NULL),(60283,2,121578,NULL),(60284,2,121579,NULL),(60285,2,121580,NULL),(60286,2,121581,NULL),(60287,6,121582,NULL),(60288,3,121583,NULL),(60289,4,121584,NULL),(60290,3,121585,NULL),(60291,3,121586,NULL),(60292,2,121588,NULL),(60293,4,121589,NULL),(60294,3,121590,NULL),(60295,3,121591,NULL),(60296,5,121592,NULL),(60297,3,121593,NULL),(60298,3,121594,NULL),(60299,3,121595,NULL),(60300,2,121597,NULL),(60301,3,121598,NULL),(60302,3,121599,NULL),(60303,4,121600,NULL),(60304,3,121601,NULL),(60305,3,121603,NULL),(60306,3,121604,NULL),(60307,3,121605,NULL),(60308,2,121606,NULL),(60309,3,121607,NULL),(60310,3,121609,NULL),(60311,2,121611,NULL),(60312,3,121612,NULL),(60313,2,121613,NULL),(60314,3,121614,NULL),(60315,3,121615,NULL),(60316,2,121616,NULL),(60317,3,121617,NULL),(60318,2,121618,NULL),(60319,4,121619,NULL),(60320,2,121620,NULL),(60321,3,121621,NULL),(60322,3,121623,NULL),(60323,3,121624,NULL),(60324,3,121625,NULL),(60325,2,121626,NULL),(60326,2,121627,NULL),(60327,3,121628,NULL),(60328,2,121629,NULL),(60329,4,121630,NULL),(60330,2,121631,NULL),(60331,2,121632,NULL),(60332,3,121633,NULL),(60333,2,121635,NULL),(60334,2,121636,NULL),(60335,2,121637,NULL),(60336,3,121638,NULL),(60337,2,121639,NULL),(60338,7,121640,NULL),(60339,3,121641,NULL),(60340,3,121642,NULL),(60341,4,121643,NULL),(60342,2,121646,NULL),(60343,2,121647,NULL),(60344,3,121648,NULL),(60345,2,121649,NULL),(60346,3,121650,NULL),(60347,3,121651,NULL),(60348,3,121653,NULL),(60349,3,121654,NULL),(60350,3,121655,NULL),(60351,2,121656,NULL),(60352,3,121657,NULL),(60353,4,121658,NULL),(60354,3,121659,NULL),(60355,4,121660,NULL),(60356,4,121661,NULL),(60357,3,121662,NULL),(60358,4,121663,NULL),(60359,3,121664,NULL),(60360,2,121666,NULL),(60361,3,121667,NULL),(60362,3,121669,NULL),(60363,3,121670,NULL),(60364,2,121671,NULL),(60365,3,121672,NULL),(60366,2,121674,NULL),(60367,3,121675,NULL),(60368,3,121676,NULL),(60369,2,121677,NULL),(60370,2,121678,NULL),(60371,2,121679,NULL),(60372,4,121680,NULL),(60373,5,121681,NULL),(60374,3,121682,NULL),(60375,4,121683,NULL),(60376,2,121684,NULL),(60377,3,121685,NULL),(60378,2,121686,NULL),(60379,3,121687,NULL),(60380,2,121689,NULL),(60381,2,121690,NULL),(60382,4,121691,NULL),(60383,5,121692,NULL),(60384,3,121693,NULL),(60385,2,121696,NULL),(60386,5,121697,NULL),(60387,2,121698,NULL),(60388,3,121699,NULL),(60389,2,121700,NULL),(60390,2,121702,NULL),(60391,2,121704,NULL),(60392,2,121705,NULL),(60393,4,121706,NULL),(60394,4,121707,NULL),(60395,4,121708,NULL),(60396,3,121709,NULL),(60397,4,121710,NULL),(60398,2,121711,NULL),(60399,2,121712,NULL),(60400,3,121713,NULL),(60401,2,121714,NULL),(60402,3,121716,NULL),(60403,3,121717,NULL),(60404,3,121718,NULL),(60405,2,121719,NULL),(60406,3,121722,NULL),(60407,3,121723,NULL),(60408,2,121724,NULL),(60409,2,121725,NULL),(60410,3,121726,NULL),(60411,3,121727,NULL),(60412,4,121728,NULL),(60413,2,121730,NULL),(60414,2,121731,NULL),(60415,3,121732,NULL),(60416,3,121733,NULL),(60417,3,121734,NULL),(60418,3,121735,NULL),(60419,2,121737,NULL),(60420,2,121739,NULL),(60421,2,121740,NULL),(60422,2,121741,NULL),(60423,4,121742,NULL),(60424,2,121743,NULL),(60425,3,121745,NULL),(60426,3,121746,NULL),(60427,3,121747,NULL),(60428,2,121748,NULL),(60429,2,121750,NULL),(60430,4,121751,NULL),(60431,4,121752,NULL),(60432,2,121753,NULL),(60433,2,121754,NULL),(60434,3,121755,NULL),(60435,4,121756,NULL),(60436,2,121757,NULL),(60437,3,121758,NULL),(60438,3,121759,NULL),(60439,2,121760,NULL),(60440,3,121761,NULL),(60441,2,121762,NULL),(60442,2,121763,NULL),(60443,3,121764,NULL),(60444,3,121765,NULL),(60445,3,121766,NULL),(60446,3,121772,NULL),(60447,2,121773,NULL),(60448,4,121775,NULL),(60449,4,121776,NULL),(60450,3,121777,NULL),(60451,4,121778,NULL),(60452,3,121779,NULL),(60453,3,121780,NULL),(60454,3,121781,NULL),(60455,2,121782,NULL),(60456,2,121783,NULL),(60457,2,121784,NULL),(60458,5,121785,NULL),(60459,4,121786,NULL),(60460,3,121787,NULL),(60461,3,121788,NULL),(60462,5,121789,NULL),(60463,3,121790,NULL),(60464,3,121792,NULL),(60465,3,121793,NULL),(60466,3,121794,NULL),(60467,3,121795,NULL),(60468,5,121796,NULL),(60469,2,121797,NULL),(60470,2,121798,NULL),(60471,4,121799,NULL),(60472,8,121801,NULL),(60473,2,121802,NULL),(60474,2,121805,NULL),(60475,2,121806,NULL),(60476,3,121807,NULL),(60477,3,121809,NULL),(60478,2,121810,NULL),(60479,3,121811,NULL),(60480,2,121812,NULL),(60481,3,121813,NULL),(60482,5,121814,NULL),(60483,2,121816,NULL),(60484,3,121817,NULL),(60485,4,121819,NULL),(60486,3,121820,NULL),(60487,2,121824,NULL),(60488,4,121825,NULL),(60489,5,121826,NULL),(60490,4,121827,NULL),(60491,2,121828,NULL),(60492,2,121829,NULL),(60493,2,121830,NULL),(60494,3,121833,NULL),(60495,3,121835,NULL),(60496,2,121836,NULL),(60497,4,121838,NULL),(60498,3,121839,NULL),(60499,2,121840,NULL),(60500,3,121841,NULL),(60501,4,121842,NULL),(60502,3,121843,NULL),(60503,2,121844,NULL),(60504,3,121845,NULL),(60505,3,121846,NULL),(60506,3,121847,NULL),(60507,2,121848,NULL),(60508,3,121849,NULL),(60509,3,121850,NULL),(60510,2,121851,NULL),(60511,5,121852,NULL),(60512,2,121853,NULL),(60513,2,121854,NULL),(60514,2,121855,NULL),(60515,2,121856,NULL),(60516,2,121858,NULL),(60517,2,121859,NULL),(60518,4,121860,NULL),(60519,4,121861,NULL),(60520,4,121862,NULL),(60521,3,121863,NULL),(60522,2,121864,NULL),(60523,2,121865,NULL),(60524,2,121867,NULL),(60525,2,121868,NULL),(60526,2,121869,NULL),(60527,2,121870,NULL),(60528,3,121871,NULL),(60529,4,121872,NULL),(60530,6,121873,NULL),(60531,2,121875,NULL),(60532,3,121876,NULL),(60533,3,121878,NULL),(60534,4,121879,NULL),(60535,2,121880,NULL),(60536,3,121883,NULL),(60537,3,121884,NULL),(60538,3,121885,NULL),(60539,4,121886,NULL),(60540,2,121887,NULL),(60541,2,121888,NULL),(60542,2,121889,NULL),(60543,2,121890,NULL),(60544,4,121891,NULL),(60545,3,121892,NULL),(60546,3,121893,NULL),(60547,2,121894,NULL),(60548,4,121895,NULL),(60549,2,121896,NULL),(60550,3,121897,NULL),(60551,5,121898,NULL),(60552,3,121899,NULL),(60553,3,121900,NULL),(60554,3,121901,NULL),(60555,3,121902,NULL),(60556,3,121903,NULL),(60557,3,121904,NULL),(60558,3,121905,NULL),(60559,4,121906,NULL),(60560,2,121907,NULL),(60561,2,121908,NULL),(60562,3,121909,NULL),(60563,5,121910,NULL),(60564,2,121913,NULL),(60565,3,121914,NULL),(60566,4,121915,NULL),(60567,3,121916,NULL),(60568,3,121917,NULL),(60569,3,121918,NULL),(60570,2,121919,NULL),(60571,4,121921,NULL),(60572,5,121922,NULL),(60573,3,121924,NULL),(60574,2,121925,NULL),(60575,2,121926,NULL),(60576,3,121927,NULL),(60577,3,121928,NULL),(60578,5,121929,NULL),(60579,3,121930,NULL),(60580,2,121931,NULL),(60581,3,121933,NULL),(60582,2,121934,NULL),(60583,2,121935,NULL),(60584,2,121936,NULL),(60585,2,121937,NULL),(60586,3,121938,NULL),(60587,3,121939,NULL),(60588,4,121940,NULL),(60589,2,121941,NULL),(60590,4,121942,NULL),(60591,3,121943,NULL),(60592,2,121944,NULL),(60593,2,121946,NULL),(60594,3,121947,NULL),(60595,4,121948,NULL),(60596,3,121949,NULL),(60597,2,121950,NULL),(60598,2,121951,NULL),(60599,2,121952,NULL),(60600,2,121954,NULL),(60601,3,121955,NULL),(60602,3,121957,NULL),(60603,4,121958,NULL),(60604,2,121959,NULL),(60605,2,121960,NULL),(60606,4,121961,NULL),(60607,2,121962,NULL),(60608,2,121964,NULL),(60609,3,121965,NULL),(60610,3,121966,NULL),(60611,4,121967,NULL),(60612,4,121968,NULL),(60613,4,121969,NULL),(60614,4,121970,NULL),(60615,2,121972,NULL),(60616,2,121973,NULL),(60617,2,121974,NULL),(60618,2,121975,NULL),(60619,2,121977,NULL),(60620,2,121978,NULL),(60621,3,121979,NULL),(60622,4,121980,NULL),(60623,2,121981,NULL),(60624,5,121982,NULL),(60625,3,121984,NULL),(60626,3,121985,NULL),(60627,4,121986,NULL),(60628,3,121987,NULL),(60629,3,121988,NULL),(60630,3,121989,NULL),(60631,3,121990,NULL),(60632,3,121991,NULL),(60633,2,121992,NULL),(60634,3,121994,NULL),(60635,2,121995,NULL),(60636,3,121996,NULL),(60637,3,121997,NULL),(60638,2,121999,NULL),(60639,2,122000,NULL),(60640,3,122001,NULL),(60641,2,122002,NULL),(60642,3,122003,NULL),(60643,3,122004,NULL),(60644,2,122005,NULL),(60645,2,122006,NULL),(60646,3,122009,NULL),(60647,3,122010,NULL),(60648,2,122011,NULL),(60649,3,122012,NULL),(60650,3,122013,NULL),(60651,3,122014,NULL),(60652,3,122015,NULL),(60653,2,122016,NULL),(60654,2,122017,NULL),(60655,3,122018,NULL),(60656,2,122019,NULL),(60657,4,122020,NULL),(60658,2,122021,NULL),(60659,2,122022,NULL),(60660,2,122023,NULL),(60661,2,122024,NULL),(60662,3,122025,NULL),(60663,5,122027,NULL),(60664,2,122028,NULL),(60665,5,122029,NULL),(60666,3,122030,NULL),(60667,3,122031,NULL),(60668,3,122032,NULL),(60669,3,122033,NULL),(60670,3,122034,NULL),(60671,4,122035,NULL),(60672,3,122036,NULL),(60673,4,122037,NULL),(60674,3,122038,NULL),(60675,3,122039,NULL),(60676,5,122040,NULL),(60677,2,122041,NULL),(60678,4,122042,NULL),(60679,2,122043,NULL),(60680,3,122044,NULL),(60681,4,122046,NULL),(60682,2,122047,NULL),(60683,2,122048,NULL),(60684,5,122049,NULL),(60685,4,122050,NULL),(60686,2,122051,NULL),(60687,2,122052,NULL),(60688,2,122053,NULL),(60689,3,122054,NULL),(60690,3,122056,NULL),(60691,3,122057,NULL),(60692,5,122058,NULL),(60693,2,122059,NULL),(60694,2,122060,NULL),(60695,3,122062,NULL),(60696,3,122063,NULL),(60697,4,122064,NULL),(60698,3,122065,NULL),(60699,2,122066,NULL),(60700,3,122067,NULL),(60701,3,122068,NULL),(60702,3,122069,NULL),(60703,2,122070,NULL),(60704,4,122071,NULL),(60705,3,122072,NULL),(60706,4,122073,NULL),(60707,3,122074,NULL),(60708,3,122075,NULL),(60709,3,122076,NULL),(60710,2,122077,NULL),(60711,3,122078,NULL),(60712,3,122079,NULL),(60713,5,122083,NULL),(60714,2,122084,NULL),(60715,4,122085,NULL),(60716,3,122087,NULL),(60717,2,122089,NULL),(60718,3,122090,NULL),(60719,2,122091,NULL),(60720,2,122092,NULL),(60721,4,122093,NULL),(60722,3,122094,NULL),(60723,4,122095,NULL),(60724,4,122096,NULL),(60725,2,122097,NULL),(60726,3,122098,NULL),(60727,2,122099,NULL),(60728,3,122100,NULL),(60729,3,122101,NULL),(60730,2,122102,NULL),(60731,4,122104,NULL),(60732,2,122105,NULL),(60733,4,122106,NULL),(60734,4,122107,NULL),(60735,3,122108,NULL),(60736,2,122109,NULL),(60737,2,122110,NULL),(60738,2,122111,NULL),(60739,4,122112,NULL),(60740,5,122113,NULL),(60741,2,122115,NULL),(60742,4,122116,NULL),(60743,3,122117,NULL),(60744,3,122118,NULL),(60745,4,122119,NULL),(60746,3,122120,NULL),(60747,2,122121,NULL),(60748,3,122122,NULL),(60749,3,122123,NULL),(60750,2,122124,NULL),(60751,4,122125,NULL),(60752,2,122126,NULL),(60753,2,122127,NULL),(60754,3,122128,NULL),(60755,2,122129,NULL),(60756,3,122130,NULL),(60757,4,122131,NULL),(60758,3,122132,NULL),(60759,3,122133,NULL),(60760,3,122134,NULL),(60761,2,122136,NULL),(60762,4,122137,NULL),(60763,4,122138,NULL),(60764,4,122139,NULL),(60765,3,122140,NULL),(60766,2,122141,NULL),(60767,3,122143,NULL),(60768,3,122145,NULL),(60769,2,122146,NULL),(60770,2,122147,NULL),(60771,3,122148,NULL),(60772,3,122149,NULL),(60773,3,122151,NULL),(60774,4,122152,NULL),(60775,4,122154,NULL),(60776,4,122155,NULL),(60777,3,122156,NULL),(60778,2,122158,NULL),(60779,3,122159,NULL),(60780,3,122160,NULL),(60781,3,122163,NULL),(60782,3,122164,NULL),(60783,2,122165,NULL),(60784,2,122166,NULL),(60785,2,122167,NULL),(60786,4,122168,NULL),(60787,3,122170,NULL),(60788,3,122171,NULL),(60789,2,122172,NULL),(60790,3,122175,NULL),(60791,2,122177,NULL),(60792,3,122178,NULL),(60793,3,122179,NULL),(60794,2,122180,NULL),(60795,4,122181,NULL),(60796,3,122182,NULL),(60797,2,122183,NULL),(60798,2,122184,NULL),(60799,2,122185,NULL),(60800,3,122186,NULL),(60801,2,122187,NULL),(60802,4,122188,NULL),(60803,2,122189,NULL),(60804,3,122190,NULL),(60805,2,122191,NULL),(60806,4,122192,NULL),(60807,3,122193,NULL),(60808,4,122194,NULL),(60809,3,122195,NULL),(60810,2,122196,NULL),(60811,3,122197,NULL),(60812,3,122198,NULL),(60813,4,122199,NULL),(60814,3,122200,NULL),(60815,2,122201,NULL),(60816,2,122202,NULL),(60817,2,122203,NULL),(60818,5,122204,NULL),(60819,2,122205,NULL),(60820,3,122207,NULL),(60821,2,122208,NULL),(60822,2,122209,NULL),(60823,2,122210,NULL),(60824,3,122212,NULL),(60825,4,122213,NULL),(60826,2,122214,NULL),(60827,3,122215,NULL),(60828,4,122216,NULL),(60829,2,122217,NULL),(60830,2,122218,NULL),(60831,2,122219,NULL),(60832,2,122220,NULL),(60833,2,122221,NULL),(60834,2,122222,NULL),(60835,2,122223,NULL),(60836,2,122224,NULL),(60837,3,122225,NULL),(60838,2,122226,NULL),(60839,6,122230,NULL),(60840,4,122231,NULL),(60841,2,122232,NULL),(60842,3,122233,NULL),(60843,2,122234,NULL),(60844,2,122235,NULL),(60845,4,122236,NULL),(60846,3,122238,NULL),(60847,4,122239,NULL),(60848,2,122240,NULL),(60849,3,122241,NULL),(60850,3,122242,NULL),(60851,2,122245,NULL),(60852,2,122246,NULL),(60853,3,122247,NULL),(60854,2,122248,NULL),(60855,2,122249,NULL),(60856,6,122250,NULL),(60857,3,122251,NULL),(60858,2,122253,NULL),(60859,4,122254,NULL),(60860,2,122255,NULL),(60861,5,122256,NULL),(60862,2,122257,NULL),(60863,3,122258,NULL),(60864,2,122259,NULL),(60865,4,122260,NULL),(60866,3,122261,NULL),(60867,4,122263,NULL),(60868,3,122264,NULL),(60869,3,122265,NULL),(60870,3,122266,NULL),(60871,2,122267,NULL),(60872,4,122268,NULL),(60873,2,122269,NULL),(60874,3,122270,NULL),(60875,3,122271,NULL),(60876,3,122272,NULL),(60877,4,122273,NULL),(60878,3,122274,NULL),(60879,3,122275,NULL),(60880,4,122276,NULL),(60881,2,122277,NULL),(60882,2,122280,NULL),(60883,3,122281,NULL),(60884,3,122282,NULL),(60885,3,122283,NULL),(60886,2,122284,NULL),(60887,3,122285,NULL),(60888,4,122287,NULL),(60889,3,122288,NULL),(60890,3,122290,NULL),(60891,2,122291,NULL),(60892,2,122292,NULL),(60893,2,122293,NULL),(60894,2,122294,NULL),(60895,3,122295,NULL),(60896,2,122297,NULL),(60897,2,122298,NULL),(60898,3,122299,NULL),(60899,2,122301,NULL),(60900,2,122302,NULL),(60901,2,122303,NULL),(60902,5,122304,NULL),(60903,5,122309,NULL),(60904,3,122310,NULL),(60905,3,122311,NULL),(60906,3,122312,NULL),(60907,3,122313,NULL),(60908,3,122315,NULL),(60909,2,122316,NULL),(60910,3,122317,NULL),(60911,3,122318,NULL),(60912,4,122319,NULL),(60913,5,122320,NULL),(60914,4,122321,NULL),(60915,3,122322,NULL),(60916,2,122324,NULL),(60917,3,122325,NULL),(60918,4,122326,NULL),(60919,3,122327,NULL),(60920,3,122328,NULL),(60921,2,122329,NULL),(60922,2,122331,NULL),(60923,3,122332,NULL),(60924,4,122333,NULL),(60925,3,122334,NULL),(60926,2,122336,NULL),(60927,2,122337,NULL),(60928,3,122340,NULL),(60929,3,122341,NULL),(60930,2,122342,NULL),(60931,4,122343,NULL),(60932,2,122344,NULL),(60933,2,122345,NULL),(60934,2,122347,NULL),(60935,3,122348,NULL),(60936,2,122349,NULL),(60937,2,122350,NULL),(60938,4,122351,NULL),(60939,3,122352,NULL),(60940,3,122353,NULL),(60941,3,122354,NULL),(60942,2,122355,NULL),(60943,2,122356,NULL),(60944,2,122361,NULL),(60945,3,122362,NULL),(60946,2,122365,NULL),(60947,4,122367,NULL),(60948,3,122369,NULL),(60949,4,122370,NULL),(60950,3,122371,NULL),(60951,4,122372,NULL),(60952,3,122373,NULL),(60953,3,122374,NULL),(60954,4,122375,NULL),(60955,4,122376,NULL),(60956,3,122378,NULL),(60957,2,122379,NULL),(60958,2,122380,NULL),(60959,5,122381,NULL),(60960,2,122382,NULL),(60961,3,122383,NULL),(60962,4,122384,NULL),(60963,4,122385,NULL),(60964,4,122386,NULL),(60965,5,122387,NULL),(60966,3,122388,NULL),(60967,3,122389,NULL),(60968,3,122390,NULL),(60969,2,122391,NULL),(60970,2,122392,NULL),(60971,2,122393,NULL),(60972,2,122394,NULL),(60973,2,122395,NULL),(60974,3,122396,NULL),(60975,2,122397,NULL),(60976,4,122400,NULL),(60977,2,122401,NULL),(60978,2,122402,NULL),(60979,4,122403,NULL),(60980,2,122404,NULL),(60981,3,122405,NULL),(60982,3,122406,NULL),(60983,2,122407,NULL),(60984,3,122408,NULL),(60985,4,122409,NULL),(60986,3,122410,NULL),(60987,4,122411,NULL),(60988,2,122412,NULL),(60989,3,122413,NULL),(60990,5,122414,NULL),(60991,4,122415,NULL),(60992,2,122417,NULL),(60993,2,122418,NULL),(60994,3,122419,NULL),(60995,2,122420,NULL),(60996,4,122421,NULL),(60997,2,122422,NULL),(60998,3,122423,NULL),(60999,2,122424,NULL),(61000,3,122425,NULL),(61001,4,122427,NULL),(61002,3,122428,NULL),(61003,3,122429,NULL),(61004,3,122430,NULL),(61005,5,122431,NULL),(61006,2,122434,NULL),(61007,2,122435,NULL),(61008,5,122436,NULL),(61009,3,122438,NULL),(61010,3,122439,NULL),(61011,5,122440,NULL),(61012,2,122442,NULL),(61013,2,122443,NULL),(61014,3,122445,NULL),(61015,2,122446,NULL),(61016,2,122447,NULL),(61017,3,122448,NULL),(61018,4,122449,NULL),(61019,2,122450,NULL),(61020,2,122451,NULL),(61021,2,122452,NULL),(61022,3,122456,NULL),(61023,2,122457,NULL),(61024,2,122458,NULL),(61025,3,122459,NULL),(61026,4,122460,NULL),(61027,3,122461,NULL),(61028,4,122462,NULL),(61029,3,122463,NULL),(61030,2,122465,NULL),(61031,4,122466,NULL),(61032,2,122467,NULL),(61033,4,122469,NULL),(61034,3,122470,NULL),(61035,3,122471,NULL),(61036,2,122473,NULL),(61037,3,122474,NULL),(61038,2,122475,NULL),(61039,3,122476,NULL),(61040,4,122477,NULL),(61041,2,122478,NULL),(61042,4,122482,NULL),(61043,2,122484,NULL),(61044,2,122485,NULL),(61045,2,122486,NULL),(61046,2,122487,NULL),(61047,2,122488,NULL),(61048,4,122491,NULL),(61049,2,122492,NULL),(61050,3,122493,NULL),(61051,2,122494,NULL),(61052,3,122495,NULL),(61053,3,122496,NULL),(61054,3,122497,NULL),(61055,3,122498,NULL),(61056,2,122499,NULL),(61057,3,122500,NULL),(61058,3,122501,NULL),(61059,4,122502,NULL),(61060,3,122503,NULL),(61061,2,122506,NULL),(61062,3,122508,NULL),(61063,3,122509,NULL),(61064,2,122510,NULL),(61065,3,122511,NULL),(61066,3,122512,NULL),(61067,3,122513,NULL),(61068,3,122514,NULL),(61069,2,122515,NULL),(61070,4,122516,NULL),(61071,4,122517,NULL),(61072,6,122518,NULL),(61073,2,122519,NULL),(61074,2,122520,NULL),(61075,2,122521,NULL),(61076,5,122522,NULL),(61077,2,122523,NULL),(61078,2,122524,NULL),(61079,3,122525,NULL),(61080,2,122528,NULL),(61081,2,122530,NULL),(61082,2,122531,NULL),(61083,3,122532,NULL),(61084,4,122534,NULL),(61085,3,122535,NULL),(61086,2,122536,NULL),(61087,2,122537,NULL),(61088,2,122538,NULL),(61089,3,122539,NULL),(61090,3,122540,NULL),(61091,2,122541,NULL),(61092,2,122542,NULL),(61093,3,122543,NULL),(61094,4,122544,NULL),(61095,4,122545,NULL),(61096,2,122546,NULL),(61097,3,122547,NULL),(61098,2,122550,NULL),(61099,2,122551,NULL),(61100,2,122552,NULL),(61101,3,122553,NULL),(61102,2,122554,NULL),(61103,3,122555,NULL),(61104,2,122556,NULL),(61105,2,122558,NULL),(61106,2,122559,NULL),(61107,2,122560,NULL),(61108,3,122561,NULL),(61109,3,122562,NULL),(61110,3,122563,NULL),(61111,2,122564,NULL),(61112,3,122566,NULL),(61113,3,122567,NULL),(61114,3,122568,NULL),(61115,3,122569,NULL),(61116,3,122570,NULL),(61117,2,122571,NULL),(61118,4,122572,NULL),(61119,2,122573,NULL),(61120,2,122574,NULL),(61121,2,122575,NULL),(61122,4,122577,NULL),(61123,3,122578,NULL),(61124,3,122579,NULL),(61125,2,122581,NULL),(61126,2,122583,NULL),(61127,3,122585,NULL),(61128,3,122586,NULL),(61129,2,122589,NULL),(61130,2,122590,NULL),(61131,2,122591,NULL),(61132,2,122592,NULL),(61133,2,122593,NULL),(61134,2,122594,NULL),(61135,4,122595,NULL),(61136,2,122596,NULL),(61137,4,122597,NULL),(61138,2,122598,NULL),(61139,2,122599,NULL),(61140,3,122600,NULL),(61141,2,122601,NULL),(61142,2,122602,NULL),(61143,3,122603,NULL),(61144,2,122604,NULL),(61145,3,122605,NULL),(61146,4,122607,NULL),(61147,2,122608,NULL),(61148,2,122609,NULL),(61149,2,122610,NULL),(61150,4,122611,NULL),(61151,3,122612,NULL),(61152,2,122613,NULL),(61153,2,122614,NULL),(61154,4,122615,NULL),(61155,7,122616,NULL),(61156,2,122617,NULL),(61157,4,122618,NULL),(61158,3,122621,NULL),(61159,2,122622,NULL),(61160,2,122623,NULL),(61161,3,122624,NULL),(61162,4,122625,NULL),(61163,2,122626,NULL),(61164,2,122627,NULL),(61165,3,122628,NULL),(61166,3,122629,NULL),(61167,2,122630,NULL),(61168,3,122631,NULL),(61169,3,122632,NULL),(61170,2,122633,NULL),(61171,3,122634,NULL),(61172,3,122635,NULL),(61173,2,122636,NULL),(61174,2,122637,NULL),(61175,3,122638,NULL),(61176,4,122639,NULL),(61177,4,122640,NULL),(61178,2,122641,NULL),(61179,3,122642,NULL),(61180,2,122643,NULL),(61181,4,122644,NULL),(61182,2,122645,NULL),(61183,3,122648,NULL),(61184,4,122649,NULL),(61185,2,122650,NULL),(61186,4,122651,NULL),(61187,2,122652,NULL),(61188,4,122654,NULL),(61189,3,122655,NULL),(61190,2,122656,NULL),(61191,2,122657,NULL),(61192,3,122658,NULL),(61193,2,122659,NULL),(61194,5,122660,NULL),(61195,2,122661,NULL),(61196,2,122662,NULL),(61197,3,122663,NULL),(61198,2,122664,NULL),(61199,3,122665,NULL),(61200,3,122666,NULL),(61201,3,122668,NULL),(61202,2,122669,NULL),(61203,2,122670,NULL),(61204,3,122671,NULL),(61205,2,122672,NULL),(61206,2,122673,NULL),(61207,3,122674,NULL),(61208,3,122675,NULL),(61209,3,122677,NULL),(61210,5,122678,NULL),(61211,2,122679,NULL),(61212,2,122680,NULL),(61213,2,122681,NULL),(61214,3,122682,NULL),(61215,2,122683,NULL),(61216,2,122684,NULL),(61217,2,122685,NULL),(61218,3,122686,NULL),(61219,3,122687,NULL),(61220,2,122688,NULL),(61221,2,122689,NULL),(61222,2,122690,NULL),(61223,3,122691,NULL),(61224,2,122692,NULL),(61225,3,122693,NULL),(61226,5,122695,NULL),(61227,2,122696,NULL),(61228,3,122697,NULL),(61229,3,122698,NULL),(61230,2,122699,NULL),(61231,2,122700,NULL),(61232,3,122701,NULL),(61233,2,122702,NULL),(61234,3,122703,NULL),(61235,3,122704,NULL),(61236,3,122705,NULL),(61237,2,122706,NULL),(61238,3,122707,NULL),(61239,3,122708,NULL),(61240,3,122709,NULL),(61241,2,122711,NULL),(61242,3,122712,NULL),(61243,3,122714,NULL),(61244,3,122715,NULL),(61245,3,122716,NULL),(61246,3,122717,NULL),(61247,3,122718,NULL),(61248,3,122719,NULL),(61249,2,122720,NULL),(61250,3,122721,NULL),(61251,2,122722,NULL),(61252,2,122724,NULL),(61253,2,122725,NULL),(61254,2,122726,NULL),(61255,3,122727,NULL),(61256,2,122728,NULL),(61257,3,122729,NULL),(61258,3,122730,NULL),(61259,2,122731,NULL),(61260,2,122732,NULL),(61261,3,122733,NULL),(61262,2,122734,NULL),(61263,2,122735,NULL),(61264,3,122736,NULL),(61265,2,122737,NULL),(61266,3,122738,NULL),(61267,3,122739,NULL),(61268,4,122740,NULL),(61269,3,122741,NULL),(61270,2,122742,NULL),(61271,2,122743,NULL),(61272,3,122744,NULL),(61273,2,122745,NULL),(61274,3,122746,NULL),(61275,2,122747,NULL),(61276,3,122748,NULL),(61277,2,122749,NULL),(61278,2,122750,NULL),(61279,5,122751,NULL),(61280,2,122752,NULL),(61281,2,122753,NULL),(61282,2,122754,NULL),(61283,4,122755,NULL),(61284,3,122757,NULL),(61285,2,122760,NULL),(61286,4,122761,NULL),(61287,2,122762,NULL),(61288,2,122763,NULL),(61289,4,122764,NULL),(61290,4,122765,NULL),(61291,5,122766,NULL),(61292,2,122769,NULL),(61293,3,122770,NULL),(61294,2,122772,NULL),(61295,4,122774,NULL),(61296,2,122776,NULL),(61297,4,122777,NULL),(61298,3,122778,NULL),(61299,3,122779,NULL),(61300,4,122780,NULL),(61301,2,122781,NULL),(61302,3,122782,NULL),(61303,3,122783,NULL),(61304,3,122784,NULL),(61305,3,122785,NULL),(61306,3,122786,NULL),(61307,3,122787,NULL),(61308,4,122788,NULL),(61309,5,122789,NULL),(61310,5,122790,NULL),(61311,2,122792,NULL),(61312,4,122793,NULL),(61313,3,122794,NULL),(61314,2,122795,NULL),(61315,2,122797,NULL),(61316,3,122798,NULL),(61317,4,122799,NULL),(61318,3,122800,NULL),(61319,3,122801,NULL),(61320,2,122802,NULL),(61321,3,122803,NULL),(61322,3,122804,NULL),(61323,3,122805,NULL),(61324,3,122807,NULL),(61325,2,122808,NULL),(61326,2,122809,NULL),(61327,3,122811,NULL),(61328,2,122812,NULL),(61329,2,122813,NULL),(61330,5,122814,NULL),(61331,3,122818,NULL),(61332,3,122819,NULL),(61333,2,122820,NULL),(61334,3,122821,NULL),(61335,3,122822,NULL),(61336,3,122823,NULL),(61337,4,122824,NULL),(61338,2,122825,NULL),(61339,3,122826,NULL),(61340,2,122827,NULL),(61341,2,122828,NULL),(61342,2,122829,NULL),(61343,2,122830,NULL),(61344,4,122831,NULL),(61345,2,122832,NULL),(61346,2,122834,NULL),(61347,2,122835,NULL),(61348,2,122836,NULL),(61349,3,122837,NULL),(61350,2,122838,NULL),(61351,2,122839,NULL),(61352,2,122840,NULL),(61353,3,122841,NULL),(61354,2,122842,NULL),(61355,3,122843,NULL),(61356,2,122844,NULL),(61357,2,122845,NULL),(61358,2,122846,NULL),(61359,2,122847,NULL),(61360,3,122848,NULL),(61361,3,122849,NULL),(61362,2,122851,NULL),(61363,2,122852,NULL),(61364,2,122853,NULL),(61365,2,122855,NULL),(61366,3,122856,NULL),(61367,2,122861,NULL),(61368,2,122862,NULL),(61369,2,122863,NULL),(61370,3,122864,NULL),(61371,3,122865,NULL),(61372,4,122866,NULL),(61373,2,122867,NULL),(61374,4,122868,NULL),(61375,2,122869,NULL),(61376,3,122876,NULL),(61377,3,122877,NULL),(61378,2,122878,NULL),(61379,3,122879,NULL),(61380,4,122880,NULL),(61381,3,122881,NULL),(61382,2,122882,NULL),(61383,2,122883,NULL),(61384,4,122884,NULL),(61385,3,122885,NULL),(61386,3,122886,NULL),(61387,2,122887,NULL),(61388,2,122888,NULL),(61389,3,122889,NULL),(61390,2,122890,NULL),(61391,4,122891,NULL),(61392,2,122892,NULL),(61393,3,122894,NULL),(61394,7,122895,NULL),(61395,3,122896,NULL),(61396,2,122898,NULL),(61397,2,122899,NULL),(61398,2,122900,NULL),(61399,3,122901,NULL),(61400,2,122902,NULL),(61401,2,122903,NULL),(61402,3,122904,NULL),(61403,3,122905,NULL),(61404,2,122906,NULL),(61405,3,122907,NULL),(61406,3,122908,NULL),(61407,3,122909,NULL),(61408,2,122911,NULL),(61409,4,122912,NULL),(61410,2,122913,NULL),(61411,3,122916,NULL),(61412,2,122917,NULL),(61413,4,122918,NULL),(61414,2,122919,NULL),(61415,3,122920,NULL),(61416,3,122921,NULL),(61417,4,122922,NULL),(61418,2,122923,NULL),(61419,3,122924,NULL),(61420,5,122925,NULL),(61421,4,122927,NULL),(61422,2,122928,NULL),(61423,2,122929,NULL),(61424,3,122930,NULL),(61425,4,122931,NULL),(61426,4,122932,NULL),(61427,4,122933,NULL),(61428,3,122934,NULL),(61429,3,122936,NULL),(61430,4,122939,NULL),(61431,2,122941,NULL),(61432,2,122942,NULL),(61433,3,122943,NULL),(61434,3,122944,NULL),(61435,3,122945,NULL),(61436,3,122946,NULL),(61437,2,122951,NULL),(61438,3,122952,NULL),(61439,4,122953,NULL),(61440,3,122954,NULL),(61441,2,122955,NULL),(61442,3,122956,NULL),(61443,2,122959,NULL),(61444,3,122960,NULL),(61445,2,122961,NULL),(61446,3,122962,NULL),(61447,3,122964,NULL),(61448,2,122965,NULL),(61449,2,122966,NULL),(61450,4,122967,NULL),(61451,4,122968,NULL),(61452,3,122969,NULL),(61453,2,122970,NULL),(61454,3,122974,NULL),(61455,2,122975,NULL),(61456,2,122976,NULL),(61457,2,122978,NULL),(61458,3,122979,NULL),(61459,3,122980,NULL),(61460,2,122981,NULL),(61461,2,122982,NULL),(61462,2,122983,NULL),(61463,4,122984,NULL),(61464,2,122985,NULL),(61465,2,122986,NULL),(61466,2,122987,NULL),(61467,4,122988,NULL),(61468,4,122989,NULL),(61469,2,122990,NULL),(61470,3,122991,NULL),(61471,3,122992,NULL),(61472,4,122993,NULL),(61473,2,122994,NULL),(61474,4,122995,NULL),(61475,3,122997,NULL),(61476,3,122998,NULL),(61477,3,122999,NULL),(61478,3,123000,NULL),(61479,3,123002,NULL),(61480,4,123003,NULL),(61481,3,123004,NULL),(61482,3,123007,NULL),(61483,3,123008,NULL),(61484,4,123010,NULL),(61485,2,123011,NULL),(61486,2,123012,NULL),(61487,3,123014,NULL),(61488,2,123015,NULL),(61489,2,123016,NULL),(61490,3,123017,NULL),(61491,3,123018,NULL),(61492,2,123019,NULL),(61493,3,123020,NULL),(61494,5,123021,NULL),(61495,3,123022,NULL),(61496,3,123023,NULL),(61497,2,123024,NULL),(61498,3,123025,NULL),(61499,3,123026,NULL),(61500,5,123027,NULL),(61501,3,123030,NULL),(61502,3,123031,NULL),(61503,3,123032,NULL),(61504,2,123033,NULL),(61505,3,123034,NULL),(61506,5,123035,NULL),(61507,3,123036,NULL),(61508,2,123037,NULL),(61509,2,123039,NULL),(61510,4,123040,NULL),(61511,3,123041,NULL),(61512,2,123042,NULL),(61513,2,123043,NULL),(61514,2,123045,NULL),(61515,3,123046,NULL),(61516,2,123048,NULL),(61517,2,123049,NULL),(61518,4,123050,NULL),(61519,2,123051,NULL),(61520,3,123052,NULL),(61521,2,123053,NULL),(61522,2,123054,NULL),(61523,3,123055,NULL),(61524,4,123056,NULL),(61525,2,123057,NULL),(61526,3,123058,NULL),(61527,4,123059,NULL),(61528,2,123060,NULL),(61529,2,123061,NULL),(61530,3,123062,NULL),(61531,3,123063,NULL),(61532,3,123064,NULL),(61533,2,123065,NULL),(61534,3,123066,NULL),(61535,3,123067,NULL),(61536,2,123068,NULL),(61537,4,123070,NULL),(61538,2,123071,NULL),(61539,2,123073,NULL),(61540,3,123074,NULL),(61541,3,123075,NULL),(61542,2,123076,NULL),(61543,3,123077,NULL),(61544,2,123078,NULL),(61545,4,123079,NULL),(61546,2,123080,NULL),(61547,2,123081,NULL),(61548,2,123082,NULL),(61549,3,123083,NULL),(61550,2,123084,NULL),(61551,3,123085,NULL),(61552,2,123086,NULL),(61553,2,123088,NULL),(61554,4,123089,NULL),(61555,3,123090,NULL),(61556,3,123091,NULL),(61557,3,123092,NULL),(61558,3,123093,NULL),(61559,3,123094,NULL),(61560,2,123095,NULL),(61561,3,123096,NULL),(61562,3,123097,NULL),(61563,2,123098,NULL),(61564,2,123100,NULL),(61565,3,123101,NULL),(61566,4,123102,NULL),(61567,3,123103,NULL),(61568,3,123104,NULL),(61569,3,123105,NULL),(61570,2,123106,NULL),(61571,3,123107,NULL),(61572,2,123108,NULL),(61573,2,123109,NULL),(61574,3,123110,NULL),(61575,2,123111,NULL),(61576,3,123112,NULL),(61577,2,123113,NULL),(61578,3,123114,NULL),(61579,3,123115,NULL),(61580,4,123116,NULL),(61581,3,123117,NULL),(61582,2,123118,NULL),(61583,2,123119,NULL),(61584,2,123120,NULL),(61585,3,123121,NULL),(61586,2,123122,NULL),(61587,2,123123,NULL),(61588,4,123124,NULL),(61589,2,123125,NULL),(61590,3,123126,NULL),(61591,2,123127,NULL),(61592,2,123129,NULL),(61593,3,123130,NULL),(61594,3,123131,NULL),(61595,3,123132,NULL),(61596,3,123133,NULL),(61597,2,123136,NULL),(61598,2,123137,NULL),(61599,3,123138,NULL),(61600,2,123139,NULL),(61601,2,123140,NULL),(61602,3,123141,NULL),(61603,3,123142,NULL),(61604,2,123143,NULL),(61605,2,123145,NULL),(61606,2,123146,NULL),(61607,2,123147,NULL),(61608,5,123148,NULL),(61609,3,123149,NULL),(61610,3,123150,NULL),(61611,3,123151,NULL),(61612,2,123152,NULL),(61613,4,123153,NULL),(61614,2,123154,NULL),(61615,4,123155,NULL),(61616,5,123156,NULL),(61617,3,123157,NULL),(61618,3,123158,NULL),(61619,2,123159,NULL),(61620,4,123160,NULL),(61621,4,123161,NULL),(61622,3,123162,NULL),(61623,2,123163,NULL),(61624,3,123164,NULL),(61625,2,123165,NULL),(61626,2,123166,NULL),(61627,3,123167,NULL),(61628,2,123169,NULL),(61629,3,123170,NULL),(61630,3,123171,NULL),(61631,2,123172,NULL),(61632,3,123173,NULL),(61633,3,123174,NULL),(61634,3,123175,NULL),(61635,2,123176,NULL),(61636,3,123177,NULL),(61637,2,123179,NULL),(61638,3,123180,NULL),(61639,3,123181,NULL),(61640,3,123182,NULL),(61641,3,123183,NULL),(61642,3,123184,NULL),(61643,2,123186,NULL),(61644,2,123187,NULL),(61645,3,123189,NULL),(61646,2,123191,NULL),(61647,2,123192,NULL),(61648,2,123193,NULL),(61649,3,123195,NULL),(61650,2,123196,NULL),(61651,2,123197,NULL),(61652,3,123198,NULL),(61653,3,123199,NULL),(61654,2,123200,NULL),(61655,2,123201,NULL),(61656,2,123202,NULL),(61657,3,123203,NULL),(61658,4,123204,NULL),(61659,3,123205,NULL),(61660,2,123206,NULL),(61661,2,123207,NULL),(61662,3,123208,NULL),(61663,5,123209,NULL),(61664,2,123210,NULL),(61665,2,123211,NULL),(61666,3,123213,NULL),(61667,3,123214,NULL),(61668,3,123215,NULL),(61669,3,123216,NULL),(61670,3,123217,NULL),(61671,2,123218,NULL),(61672,3,123219,NULL),(61673,4,123220,NULL),(61674,2,123221,NULL),(61675,3,123222,NULL),(61676,2,123225,NULL),(61677,8,123226,NULL),(61678,3,123227,NULL),(61679,4,123228,NULL),(61680,3,123229,NULL),(61681,4,123230,NULL),(61682,4,123231,NULL),(61683,4,123232,NULL),(61684,2,123234,NULL),(61685,4,123235,NULL),(61686,4,123236,NULL),(61687,2,123237,NULL),(61688,2,123238,NULL),(61689,2,123239,NULL),(61690,3,123241,NULL),(61691,3,123242,NULL),(61692,3,123243,NULL),(61693,2,123244,NULL),(61694,4,123245,NULL),(61695,2,123246,NULL),(61696,2,123248,NULL),(61697,3,123249,NULL),(61698,3,123250,NULL),(61699,4,123251,NULL),(61700,2,123252,NULL),(61701,3,123255,NULL),(61702,3,123256,NULL),(61703,3,123257,NULL),(61704,3,123258,NULL),(61705,4,123259,NULL),(61706,3,123260,NULL),(61707,2,123261,NULL),(61708,5,123262,NULL),(61709,3,123263,NULL),(61710,5,123264,NULL),(61711,3,123265,NULL),(61712,3,123266,NULL),(61713,3,123267,NULL),(61714,2,123268,NULL),(61715,2,123269,NULL),(61716,2,123271,NULL),(61717,2,123272,NULL),(61718,2,123273,NULL),(61719,3,123274,NULL),(61720,2,123275,NULL),(61721,3,123279,NULL),(61722,3,123280,NULL),(61723,4,123281,NULL),(61724,2,123282,NULL),(61725,4,123283,NULL),(61726,2,123284,NULL),(61727,2,123285,NULL),(61728,4,123287,NULL),(61729,3,123288,NULL),(61730,4,123289,NULL),(61731,2,123290,NULL),(61732,3,123291,NULL),(61733,3,123292,NULL),(61734,3,123293,NULL),(61735,3,123294,NULL),(61736,3,123295,NULL),(61737,2,123297,NULL),(61738,2,123298,NULL),(61739,2,123301,NULL),(61740,2,123302,NULL),(61741,4,123303,NULL),(61742,2,123304,NULL),(61743,4,123305,NULL),(61744,3,123306,NULL),(61745,2,123307,NULL),(61746,3,123308,NULL),(61747,2,123309,NULL),(61748,2,123310,NULL),(61749,3,123311,NULL),(61750,2,123313,NULL),(61751,3,123314,NULL),(61752,2,123316,NULL),(61753,2,123317,NULL),(61754,2,123319,NULL),(61755,2,123320,NULL),(61756,3,123321,NULL),(61757,3,123322,NULL),(61758,3,123323,NULL),(61759,3,123324,NULL),(61760,2,123325,NULL),(61761,4,123326,NULL),(61762,5,123327,NULL),(61763,3,123328,NULL),(61764,3,123329,NULL),(61765,3,123330,NULL),(61766,2,123331,NULL),(61767,4,123332,NULL),(61768,2,123333,NULL),(61769,6,123334,NULL),(61770,2,123335,NULL),(61771,3,123337,NULL),(61772,2,123338,NULL),(61773,2,123340,NULL),(61774,2,123341,NULL),(61775,3,123342,NULL),(61776,2,123344,NULL),(61777,4,123345,NULL),(61778,3,123346,NULL),(61779,2,123347,NULL),(61780,2,123348,NULL),(61781,3,123349,NULL),(61782,3,123350,NULL),(61783,4,123351,NULL),(61784,4,123352,NULL),(61785,2,123353,NULL),(61786,6,123355,NULL),(61787,2,123356,NULL),(61788,2,123357,NULL),(61789,2,123358,NULL),(61790,2,123359,NULL),(61791,3,123360,NULL),(61792,3,123361,NULL),(61793,3,123362,NULL),(61794,2,123363,NULL),(61795,2,123364,NULL),(61796,4,123367,NULL),(61797,3,123368,NULL),(61798,3,123369,NULL),(61799,2,123370,NULL),(61800,2,123371,NULL),(61801,2,123372,NULL),(61802,3,123373,NULL),(61803,2,123374,NULL),(61804,3,123375,NULL),(61805,3,123376,NULL),(61806,2,123377,NULL),(61807,4,123378,NULL),(61808,2,123379,NULL),(61809,2,123380,NULL),(61810,2,123381,NULL),(61811,3,123382,NULL),(61812,3,123385,NULL),(61813,3,123386,NULL),(61814,2,123387,NULL),(61815,3,123388,NULL),(61816,2,123389,NULL),(61817,2,123391,NULL),(61818,3,123392,NULL),(61819,2,123393,NULL),(61820,2,123394,NULL),(61821,2,123395,NULL),(61822,5,123396,NULL),(61823,2,123397,NULL),(61824,2,123398,NULL),(61825,3,123399,NULL),(61826,3,123400,NULL),(61827,3,123402,NULL),(61828,3,123403,NULL),(61829,3,123404,NULL),(61830,2,123405,NULL),(61831,2,123407,NULL),(61832,2,123408,NULL),(61833,2,123409,NULL),(61834,2,123410,NULL),(61835,5,123411,NULL),(61836,3,123415,NULL),(61837,3,123416,NULL),(61838,2,123417,NULL),(61839,2,123418,NULL),(61840,2,123419,NULL),(61841,5,123421,NULL),(61842,3,123422,NULL),(61843,3,123423,NULL),(61844,2,123424,NULL),(61845,5,123425,NULL),(61846,3,123427,NULL),(61847,4,123429,NULL),(61848,3,123430,NULL),(61849,4,123431,NULL),(61850,2,123432,NULL),(61851,2,123433,NULL),(61852,3,123435,NULL),(61853,3,123436,NULL),(61854,2,123437,NULL),(61855,2,123438,NULL),(61856,2,123439,NULL),(61857,2,123440,NULL),(61858,3,123443,NULL),(61859,2,123444,NULL),(61860,3,123445,NULL),(61861,2,123446,NULL),(61862,2,123449,NULL),(61863,3,123450,NULL),(61864,2,123451,NULL),(61865,2,123452,NULL),(61866,2,123453,NULL),(61867,2,123454,NULL),(61868,2,123455,NULL),(61869,2,123456,NULL),(61870,2,123457,NULL),(61871,2,123458,NULL),(61872,3,123459,NULL),(61873,5,123460,NULL),(61874,2,123461,NULL),(61875,5,123462,NULL),(61876,2,123463,NULL),(61877,3,123464,NULL),(61878,3,123468,NULL),(61879,2,123469,NULL),(61880,3,123471,NULL),(61881,3,123472,NULL),(61882,3,123473,NULL),(61883,2,123475,NULL),(61884,3,123476,NULL),(61885,3,123477,NULL),(61886,2,123478,NULL),(61887,3,123479,NULL),(61888,2,123480,NULL),(61889,2,123481,NULL),(61890,3,123482,NULL),(61891,4,123483,NULL),(61892,2,123484,NULL),(61893,3,123486,NULL),(61894,2,123487,NULL),(61895,3,123488,NULL),(61896,2,123489,NULL),(61897,3,123490,NULL),(61898,2,123491,NULL),(61899,3,123492,NULL),(61900,3,123493,NULL),(61901,3,123494,NULL),(61902,3,123496,NULL),(61903,3,123497,NULL),(61904,3,123498,NULL),(61905,3,123499,NULL),(61906,2,123501,NULL),(61907,4,123502,NULL),(61908,2,123503,NULL),(61909,4,123504,NULL),(61910,2,123505,NULL),(61911,5,123506,NULL),(61912,3,123507,NULL),(61913,2,123509,NULL),(61914,2,123510,NULL),(61915,3,123511,NULL),(61916,3,123512,NULL),(61917,4,123513,NULL),(61918,2,123514,NULL),(61919,3,123516,NULL),(61920,4,123517,NULL),(61921,2,123518,NULL),(61922,5,123519,NULL),(61923,3,123520,NULL),(61924,4,123521,NULL),(61925,2,123522,NULL),(61926,4,123523,NULL),(61927,4,123524,NULL),(61928,2,123526,NULL),(61929,2,123527,NULL),(61930,3,123528,NULL),(61931,3,123529,NULL),(61932,2,123530,NULL),(61933,3,123531,NULL),(61934,3,123532,NULL),(61935,2,123533,NULL),(61936,3,123534,NULL),(61937,2,123535,NULL),(61938,4,123536,NULL),(61939,2,123538,NULL),(61940,6,123539,NULL),(61941,3,123540,NULL),(61942,2,123541,NULL),(61943,2,123542,NULL),(61944,3,123543,NULL),(61945,3,123544,NULL),(61946,4,123545,NULL),(61947,2,123546,NULL),(61948,4,123547,NULL),(61949,3,123548,NULL),(61950,3,123549,NULL),(61951,4,123550,NULL),(61952,2,123551,NULL),(61953,2,123552,NULL),(61954,2,123553,NULL),(61955,2,123554,NULL),(61956,3,123555,NULL),(61957,2,123556,NULL),(61958,2,123558,NULL),(61959,3,123559,NULL),(61960,3,123560,NULL),(61961,3,123561,NULL),(61962,3,123563,NULL),(61963,2,123564,NULL),(61964,3,123565,NULL),(61965,2,123566,NULL),(61966,2,123567,NULL),(61967,3,123568,NULL),(61968,2,123569,NULL),(61969,3,123570,NULL),(61970,3,123571,NULL),(61971,3,123572,NULL),(61972,2,123573,NULL),(61973,2,123574,NULL),(61974,3,123575,NULL),(61975,3,123576,NULL),(61976,2,123578,NULL),(61977,5,123579,NULL),(61978,4,123580,NULL),(61979,2,123582,NULL),(61980,3,123583,NULL),(61981,3,123584,NULL),(61982,2,123585,NULL),(61983,2,123586,NULL),(61984,2,123587,NULL),(61985,3,123588,NULL),(61986,2,123590,NULL),(61987,4,123592,NULL),(61988,5,123593,NULL),(61989,3,123594,NULL),(61990,2,123596,NULL),(61991,3,123597,NULL),(61992,2,123598,NULL),(61993,3,123600,NULL),(61994,3,123601,NULL),(61995,3,123602,NULL),(61996,3,123603,NULL),(61997,3,123604,NULL),(61998,3,123605,NULL),(61999,2,123606,NULL),(62000,6,123608,NULL),(62001,4,123609,NULL),(62002,4,123610,NULL),(62003,4,123611,NULL),(62004,2,123612,NULL),(62005,6,123613,NULL),(62006,5,123614,NULL),(62007,2,123616,NULL),(62008,3,123617,NULL),(62009,4,123618,NULL),(62010,3,123619,NULL),(62011,2,123620,NULL),(62012,3,123621,NULL),(62013,2,123622,NULL),(62014,2,123623,NULL),(62015,5,123624,NULL),(62016,4,123626,NULL),(62017,3,123627,NULL),(62018,2,123628,NULL),(62019,3,123629,NULL),(62020,4,123630,NULL),(62021,4,123631,NULL),(62022,2,123632,NULL),(62023,3,123633,NULL),(62024,2,123635,NULL),(62025,2,123636,NULL),(62026,2,123637,NULL),(62027,3,123638,NULL),(62028,2,123639,NULL),(62029,3,123640,NULL),(62030,2,123641,NULL),(62031,2,123642,NULL),(62032,2,123643,NULL),(62033,3,123644,NULL),(62034,3,123645,NULL),(62035,3,123646,NULL),(62036,3,123647,NULL),(62037,3,123652,NULL),(62038,4,123653,NULL),(62039,3,123655,NULL),(62040,2,123656,NULL),(62041,2,123658,NULL),(62042,3,123659,NULL),(62043,4,123660,NULL),(62044,3,123661,NULL),(62045,2,123663,NULL),(62046,3,123664,NULL),(62047,2,123665,NULL),(62048,3,123666,NULL),(62049,2,123667,NULL),(62050,3,123670,NULL),(62051,2,123671,NULL),(62052,2,123675,NULL),(62053,2,123676,NULL),(62054,4,123677,NULL),(62055,2,123678,NULL),(62056,2,123679,NULL),(62057,3,123680,NULL),(62058,2,123681,NULL),(62059,2,123682,NULL),(62060,2,123683,NULL),(62061,2,123684,NULL),(62062,4,123685,NULL),(62063,2,123686,NULL),(62064,3,123687,NULL),(62065,4,123688,NULL),(62066,2,123689,NULL),(62067,2,123692,NULL),(62068,3,123693,NULL),(62069,3,123694,NULL),(62070,2,123695,NULL),(62071,3,123696,NULL),(62072,4,123697,NULL),(62073,3,123698,NULL),(62074,3,123700,NULL),(62075,2,123701,NULL),(62076,3,123702,NULL),(62077,4,123703,NULL),(62078,2,123704,NULL),(62079,3,123705,NULL),(62080,2,123707,NULL),(62081,4,123708,NULL),(62082,3,123709,NULL),(62083,5,123710,NULL),(62084,3,123711,NULL),(62085,2,123712,NULL),(62086,3,123713,NULL),(62087,3,123715,NULL),(62088,3,123717,NULL),(62089,3,123718,NULL),(62090,2,123719,NULL),(62091,3,123720,NULL),(62092,2,123721,NULL),(62093,3,123722,NULL),(62094,3,123724,NULL),(62095,3,123725,NULL),(62096,4,123727,NULL),(62097,4,123728,NULL),(62098,4,123729,NULL),(62099,3,123730,NULL),(62100,2,123731,NULL),(62101,4,123732,NULL),(62102,4,123733,NULL),(62103,3,123734,NULL),(62104,5,123735,NULL),(62105,3,123736,NULL),(62106,3,123737,NULL),(62107,2,123738,NULL),(62108,2,123739,NULL),(62109,3,123740,NULL),(62110,2,123741,NULL),(62111,3,123742,NULL),(62112,2,123744,NULL),(62113,4,123745,NULL),(62114,2,123746,NULL),(62115,3,123747,NULL),(62116,3,123748,NULL),(62117,2,123749,NULL),(62118,4,123750,NULL),(62119,3,123751,NULL),(62120,3,123754,NULL),(62121,2,123755,NULL),(62122,2,123756,NULL),(62123,2,123757,NULL),(62124,2,123758,NULL),(62125,2,123759,NULL),(62126,3,123760,NULL),(62127,2,123761,NULL),(62128,3,123762,NULL),(62129,4,123763,NULL),(62130,8,123764,NULL),(62131,4,123765,NULL),(62132,4,123766,NULL),(62133,5,123767,NULL),(62134,2,123768,NULL),(62135,2,123769,NULL),(62136,3,123770,NULL),(62137,3,123771,NULL),(62138,2,123772,NULL),(62139,4,123774,NULL),(62140,2,123775,NULL),(62141,3,123776,NULL),(62142,5,123777,NULL),(62143,2,123778,NULL),(62144,3,123779,NULL),(62145,3,123780,NULL),(62146,3,123781,NULL),(62147,3,123782,NULL),(62148,3,123783,NULL),(62149,3,123784,NULL),(62150,3,123785,NULL),(62151,3,123787,NULL),(62152,2,123788,NULL),(62153,3,123789,NULL),(62154,2,123790,NULL),(62155,3,123791,NULL),(62156,3,123792,NULL),(62157,2,123793,NULL),(62158,3,123794,NULL),(62159,4,123795,NULL),(62160,2,123796,NULL),(62161,3,123797,NULL),(62162,3,123798,NULL),(62163,3,123799,NULL),(62164,3,123800,NULL),(62165,3,123801,NULL),(62166,2,123802,NULL),(62167,2,123804,NULL),(62168,3,123806,NULL),(62169,2,123807,NULL),(62170,3,123808,NULL),(62171,2,123809,NULL),(62172,2,123810,NULL),(62173,2,123811,NULL),(62174,3,123812,NULL),(62175,2,123813,NULL),(62176,4,123814,NULL),(62177,2,123816,NULL),(62178,2,123817,NULL),(62179,2,123818,NULL),(62180,4,123819,NULL),(62181,3,123820,NULL),(62182,4,123821,NULL),(62183,2,123822,NULL),(62184,3,123823,NULL),(62185,3,123824,NULL),(62186,2,123825,NULL),(62187,5,123826,NULL),(62188,3,123827,NULL),(62189,3,123828,NULL),(62190,4,123829,NULL),(62191,2,123831,NULL),(62192,3,123833,NULL),(62193,2,123834,NULL),(62194,2,123836,NULL),(62195,4,123837,NULL),(62196,2,123839,NULL),(62197,2,123840,NULL),(62198,5,123842,NULL),(62199,2,123843,NULL),(62200,2,123844,NULL),(62201,2,123845,NULL),(62202,2,123846,NULL),(62203,4,123847,NULL),(62204,3,123849,NULL),(62205,2,123850,NULL),(62206,2,123851,NULL),(62207,4,123852,NULL),(62208,3,123853,NULL),(62209,3,123854,NULL),(62210,2,123855,NULL),(62211,2,123856,NULL),(62212,3,123857,NULL),(62213,2,123858,NULL),(62214,2,123859,NULL),(62215,4,123860,NULL),(62216,2,123861,NULL),(62217,4,123862,NULL),(62218,2,123863,NULL),(62219,2,123864,NULL),(62220,2,123865,NULL),(62221,3,123866,NULL),(62222,2,123867,NULL),(62223,3,123869,NULL),(62224,3,123870,NULL),(62225,2,123871,NULL),(62226,3,123872,NULL),(62227,2,123873,NULL),(62228,2,123875,NULL),(62229,2,123877,NULL),(62230,2,123878,NULL),(62231,2,123881,NULL),(62232,4,123882,NULL),(62233,3,123883,NULL),(62234,2,123884,NULL),(62235,3,123885,NULL),(62236,3,123886,NULL),(62237,4,123888,NULL),(62238,4,123889,NULL),(62239,4,123890,NULL),(62240,4,123891,NULL),(62241,3,123892,NULL),(62242,4,123893,NULL),(62243,4,123894,NULL),(62244,2,123895,NULL),(62245,3,123896,NULL),(62246,2,123897,NULL),(62247,2,123898,NULL),(62248,2,123899,NULL),(62249,3,123900,NULL),(62250,2,123902,NULL),(62251,5,123903,NULL),(62252,2,123904,NULL),(62253,2,123905,NULL),(62254,3,123906,NULL),(62255,2,123907,NULL),(62256,2,123908,NULL),(62257,6,123909,NULL),(62258,3,123910,NULL),(62259,2,123911,NULL),(62260,4,123912,NULL),(62261,2,123913,NULL),(62262,2,123915,NULL),(62263,2,123917,NULL),(62264,2,123918,NULL),(62265,2,123919,NULL),(62266,3,123920,NULL),(62267,2,123921,NULL),(62268,3,123922,NULL),(62269,3,123923,NULL),(62270,2,123924,NULL),(62271,2,123925,NULL),(62272,2,123926,NULL),(62273,3,123927,NULL),(62274,3,123929,NULL),(62275,3,123930,NULL),(62276,3,123931,NULL),(62277,2,123932,NULL),(62278,2,123933,NULL),(62279,2,123937,NULL),(62280,4,123938,NULL),(62281,3,123939,NULL),(62282,3,123940,NULL),(62283,2,123942,NULL),(62284,2,123943,NULL),(62285,2,123945,NULL),(62286,4,123946,NULL),(62287,2,123947,NULL),(62288,2,123949,NULL),(62289,2,123950,NULL),(62290,3,123951,NULL),(62291,2,123953,NULL),(62292,2,123955,NULL),(62293,2,123956,NULL),(62294,3,123957,NULL),(62295,2,123958,NULL),(62296,2,123959,NULL),(62297,2,123960,NULL),(62298,2,123961,NULL),(62299,5,123962,NULL),(62300,3,123963,NULL),(62301,2,123964,NULL),(62302,3,123965,NULL),(62303,2,123966,NULL),(62304,3,123967,NULL),(62305,4,123968,NULL),(62306,4,123969,NULL),(62307,2,123971,NULL),(62308,2,123972,NULL),(62309,4,123973,NULL),(62310,2,123974,NULL),(62311,4,123975,NULL),(62312,3,123976,NULL),(62313,2,123977,NULL),(62314,3,123979,NULL),(62315,2,123980,NULL),(62316,2,123981,NULL),(62317,2,123982,NULL),(62318,4,123983,NULL),(62319,2,123984,NULL),(62320,2,123985,NULL),(62321,2,123986,NULL),(62322,4,123987,NULL),(62323,2,123988,NULL),(62324,3,123991,NULL),(62325,2,123992,NULL),(62326,3,123993,NULL),(62327,3,123994,NULL),(62328,2,123995,NULL),(62329,2,123996,NULL),(62330,2,123997,NULL),(62331,2,123999,NULL),(62332,1,67994,NULL),(62333,3,124000,NULL),(62334,2,124001,NULL),(62335,2,124002,NULL),(62336,2,124003,NULL),(62337,2,124006,NULL),(62338,2,124007,NULL),(62339,2,124008,NULL),(62340,2,124009,NULL),(62341,2,124010,NULL),(62342,2,124011,NULL),(62343,3,124012,NULL),(62344,2,124013,NULL),(62345,3,124015,NULL),(62346,3,124016,NULL),(62347,4,124017,NULL),(62348,3,124018,NULL),(62349,4,124019,NULL),(62350,6,124020,NULL),(62351,3,124021,NULL),(62352,2,124022,NULL),(62353,2,124023,NULL),(62354,3,124024,NULL),(62355,3,124025,NULL),(62356,3,124026,NULL),(62357,4,124027,NULL),(62358,3,124028,NULL),(62359,2,124029,NULL),(62360,2,124030,NULL),(62361,2,124031,NULL),(62362,2,124032,NULL),(62363,3,124034,NULL),(62364,2,124035,NULL),(62365,2,124036,NULL),(62366,2,124038,NULL),(62367,3,124039,NULL),(62368,2,124040,NULL),(62369,3,124041,NULL),(62370,4,124043,NULL),(62371,2,124044,NULL),(62372,3,124045,NULL),(62373,2,124046,NULL),(62374,2,124047,NULL),(62375,2,124049,NULL),(62376,2,124050,NULL),(62377,3,124051,NULL),(62378,2,124052,NULL),(62379,2,124053,NULL),(62380,2,124055,NULL),(62381,2,124056,NULL),(62382,4,124057,NULL),(62383,3,124059,NULL),(62384,3,124061,NULL),(62385,5,124062,NULL),(62386,2,124065,NULL),(62387,3,124068,NULL),(62388,2,124069,NULL),(62389,4,124070,NULL),(62390,4,124071,NULL),(62391,3,124072,NULL),(62392,2,124073,NULL),(62393,2,124074,NULL),(62394,4,124075,NULL),(62395,4,124076,NULL),(62396,2,124077,NULL),(62397,2,124078,NULL),(62398,3,124079,NULL),(62399,3,124080,NULL),(62400,2,124081,NULL),(62401,2,124082,NULL),(62402,2,124083,NULL),(62403,3,124084,NULL),(62404,2,124085,NULL),(62405,3,124086,NULL),(62406,4,124087,NULL),(62407,2,124090,NULL),(62408,2,124091,NULL),(62409,3,124092,NULL),(62410,2,124093,NULL),(62411,2,124094,NULL),(62412,2,124095,NULL),(62413,3,124096,NULL),(62414,3,124097,NULL),(62415,2,124098,NULL),(62416,4,124099,NULL),(62417,3,124100,NULL),(62418,2,124102,NULL),(62419,3,124103,NULL),(62420,2,124104,NULL),(62421,3,124105,NULL),(62422,2,124107,NULL),(62423,2,124108,NULL),(62424,3,124109,NULL),(62425,3,124112,NULL),(62426,4,124113,NULL),(62427,2,124114,NULL),(62428,2,124115,NULL),(62429,3,124117,NULL),(62430,3,124119,NULL),(62431,4,124120,NULL),(62432,2,124121,NULL),(62433,4,124123,NULL),(62434,2,124124,NULL),(62435,2,124125,NULL),(62436,5,124126,NULL),(62437,2,124127,NULL),(62438,2,124128,NULL),(62439,5,124129,NULL),(62440,5,124130,NULL),(62441,2,124131,NULL),(62442,2,124133,NULL),(62443,2,124134,NULL),(62444,4,124135,NULL),(62445,2,124136,NULL),(62446,3,124137,NULL),(62447,2,124138,NULL),(62448,2,124139,NULL),(62449,2,124140,NULL),(62450,2,124142,NULL),(62451,4,124143,NULL),(62452,2,124145,NULL),(62453,3,124147,NULL),(62454,2,124150,NULL),(62455,5,124151,NULL),(62456,2,124152,NULL),(62457,2,124153,NULL),(62458,2,124154,NULL),(62459,2,124155,NULL),(62460,3,124158,NULL),(62461,3,124159,NULL),(62462,3,124160,NULL),(62463,3,124161,NULL),(62464,3,124164,NULL),(62465,2,124165,NULL),(62466,3,124167,NULL),(62467,2,124171,NULL),(62468,3,124172,NULL),(62469,3,124173,NULL),(62470,2,124174,NULL),(62471,2,124175,NULL),(62472,2,124179,NULL),(62473,3,124180,NULL),(62474,2,124181,NULL),(62475,3,124184,NULL),(62476,3,124185,NULL),(62477,2,124187,NULL),(62478,2,124188,NULL),(62479,5,124189,NULL),(62480,4,124190,NULL),(62481,2,124191,NULL),(62482,3,124192,NULL),(62483,3,124193,NULL),(62484,2,124194,NULL),(62485,2,124195,NULL),(62486,2,124196,NULL),(62487,4,124197,NULL),(62488,3,124198,NULL),(62489,3,124199,NULL),(62490,4,124200,NULL),(62491,2,124203,NULL),(62492,2,124204,NULL),(62493,2,124206,NULL),(62494,3,124207,NULL),(62495,4,124208,NULL),(62496,2,124209,NULL),(62497,3,124211,NULL),(62498,4,124212,NULL),(62499,5,124213,NULL),(62500,2,124214,NULL),(62501,2,124215,NULL),(62502,3,124216,NULL),(62503,4,124217,NULL),(62504,4,124219,NULL),(62505,3,124220,NULL),(62506,5,124221,NULL),(62507,2,124222,NULL),(62508,3,124223,NULL),(62509,3,124224,NULL),(62510,5,124225,NULL),(62511,2,124226,NULL),(62512,4,124227,NULL),(62513,2,124228,NULL),(62514,3,124229,NULL),(62515,2,124230,NULL),(62516,3,124231,NULL),(62517,2,124232,NULL),(62518,3,124233,NULL),(62519,2,124234,NULL),(62520,3,124235,NULL),(62521,2,124236,NULL),(62522,2,124237,NULL),(62523,3,124238,NULL),(62524,2,124239,NULL),(62525,2,124240,NULL),(62526,2,124241,NULL),(62527,2,124242,NULL),(62528,2,124243,NULL),(62529,2,124244,NULL),(62530,3,124245,NULL),(62531,6,124246,NULL),(62532,2,124247,NULL),(62533,2,124248,NULL),(62534,2,124249,NULL),(62535,3,124250,NULL),(62536,2,124251,NULL),(62537,2,124252,NULL),(62538,4,124253,NULL),(62539,2,124254,NULL),(62540,3,124256,NULL),(62541,2,124257,NULL),(62542,2,124258,NULL),(62543,3,124259,NULL),(62544,3,124260,NULL),(62545,2,124261,NULL),(62546,2,124262,NULL),(62547,2,124263,NULL),(62548,2,124264,NULL),(62549,3,124265,NULL),(62550,2,124266,NULL),(62551,2,124267,NULL),(62552,2,124268,NULL),(62553,3,124269,NULL),(62554,2,124270,NULL),(62555,2,124271,NULL),(62556,2,124272,NULL),(62557,2,124274,NULL),(62558,2,124275,NULL),(62559,3,124276,NULL),(62560,2,124277,NULL),(62561,2,124278,NULL),(62562,2,124279,NULL),(62563,2,124280,NULL),(62564,3,124281,NULL),(62565,2,124282,NULL),(62566,2,124283,NULL),(62567,3,124284,NULL),(62568,3,124286,NULL),(62569,3,124287,NULL),(62570,2,124288,NULL),(62571,3,124289,NULL),(62572,2,124290,NULL),(62573,2,124291,NULL),(62574,2,124292,NULL),(62575,4,124293,NULL),(62576,4,124294,NULL),(62577,2,124295,NULL),(62578,3,124296,NULL),(62579,4,124297,NULL),(62580,2,124299,NULL),(62581,4,124300,NULL),(62582,2,124301,NULL),(62583,2,124302,NULL),(62584,3,124303,NULL),(62585,4,124304,NULL),(62586,2,124305,NULL),(62587,3,124306,NULL),(62588,3,124308,NULL),(62589,2,124310,NULL),(62590,4,124312,NULL),(62591,3,124313,NULL),(62592,2,124314,NULL),(62593,3,124315,NULL),(62594,3,124319,NULL),(62595,2,124320,NULL),(62596,4,124321,NULL),(62597,2,124323,NULL),(62598,4,124325,NULL),(62599,2,124327,NULL),(62600,2,124328,NULL),(62601,3,124329,NULL),(62602,3,124330,NULL),(62603,2,124333,NULL),(62604,4,124334,NULL),(62605,4,124335,NULL),(62606,3,124336,NULL),(62607,4,124337,NULL),(62608,3,124338,NULL),(62609,2,124339,NULL),(62610,3,124340,NULL),(62611,3,124341,NULL),(62612,3,124343,NULL),(62613,3,124344,NULL),(62614,5,124345,NULL),(62615,2,124346,NULL),(62616,2,124347,NULL),(62617,3,124348,NULL),(62618,2,124349,NULL),(62619,3,124350,NULL),(62620,4,124351,NULL),(62621,3,124352,NULL),(62622,2,124353,NULL),(62623,4,124354,NULL),(62624,3,124355,NULL),(62625,4,124356,NULL),(62626,4,124357,NULL),(62627,3,124358,NULL),(62628,4,124359,NULL),(62629,3,124361,NULL),(62630,4,124362,NULL),(62631,5,124363,NULL),(62632,2,124364,NULL),(62633,2,124365,NULL),(62634,4,124366,NULL),(62635,2,124367,NULL),(62636,2,124368,NULL),(62637,2,124370,NULL),(62638,3,124371,NULL),(62639,2,124372,NULL),(62640,3,124373,NULL),(62641,3,124374,NULL),(62642,2,124375,NULL),(62643,3,124376,NULL),(62644,3,124377,NULL),(62645,3,124378,NULL),(62646,2,124379,NULL),(62647,3,124380,NULL),(62648,5,124381,NULL),(62649,2,124382,NULL),(62650,2,124383,NULL),(62651,3,124384,NULL),(62652,3,124385,NULL),(62653,2,124386,NULL),(62654,3,124387,NULL),(62655,2,124388,NULL),(62656,3,124389,NULL),(62657,6,124390,NULL),(62658,3,124391,NULL),(62659,3,124392,NULL),(62660,2,124396,NULL),(62661,2,124397,NULL),(62662,3,124398,NULL),(62663,4,124399,NULL),(62664,3,124401,NULL),(62665,6,124402,NULL),(62666,4,124403,NULL),(62667,3,124405,NULL),(62668,5,124406,NULL),(62669,3,124407,NULL),(62670,2,124408,NULL),(62671,2,124409,NULL),(62672,3,124410,NULL),(62673,2,124411,NULL),(62674,2,124412,NULL),(62675,4,124413,NULL),(62676,3,124414,NULL),(62677,2,124415,NULL),(62678,2,124416,NULL),(62679,2,124417,NULL),(62680,2,124419,NULL),(62681,2,124420,NULL),(62682,3,124422,NULL),(62683,4,124423,NULL),(62684,2,124424,NULL),(62685,3,124425,NULL),(62686,3,124426,NULL),(62687,2,124428,NULL),(62688,5,124429,NULL),(62689,2,124430,NULL),(62690,2,124432,NULL),(62691,2,124433,NULL),(62692,3,124439,NULL),(62693,2,124440,NULL),(62694,2,124441,NULL),(62695,2,124442,NULL),(62696,3,124443,NULL),(62697,3,124444,NULL),(62698,3,124445,NULL),(62699,3,124446,NULL),(62700,2,124447,NULL),(62701,2,124448,NULL),(62702,3,124450,NULL),(62703,3,124451,NULL),(62704,2,124452,NULL),(62705,2,124454,NULL),(62706,2,124455,NULL),(62707,2,124456,NULL),(62708,2,124457,NULL),(62709,5,124459,NULL),(62710,2,124461,NULL),(62711,2,124462,NULL),(62712,2,124463,NULL),(62713,2,124464,NULL),(62714,2,124465,NULL),(62715,3,124466,NULL),(62716,2,124468,NULL),(62717,3,124469,NULL),(62718,5,124470,NULL),(62719,3,124471,NULL),(62720,3,124472,NULL),(62721,3,124473,NULL),(62722,2,124474,NULL),(62723,2,124475,NULL),(62724,2,124478,NULL),(62725,5,124479,NULL),(62726,4,124480,NULL),(62727,4,124481,NULL),(62728,2,124482,NULL),(62729,2,124483,NULL),(62730,2,124485,NULL),(62731,3,124486,NULL),(62732,4,124487,NULL),(62733,3,124488,NULL),(62734,3,124489,NULL),(62735,4,124490,NULL),(62736,3,124491,NULL),(62737,2,124492,NULL),(62738,2,124493,NULL),(62739,4,124494,NULL),(62740,3,124495,NULL),(62741,6,124498,NULL),(62742,3,124499,NULL),(62743,3,124500,NULL),(62744,4,124502,NULL),(62745,3,124503,NULL),(62746,3,124504,NULL),(62747,3,124505,NULL),(62748,4,124506,NULL),(62749,2,124507,NULL),(62750,4,124509,NULL),(62751,2,124510,NULL),(62752,3,124511,NULL),(62753,3,124512,NULL),(62754,2,124513,NULL),(62755,3,124514,NULL),(62756,3,124515,NULL),(62757,3,124516,NULL),(62758,5,124517,NULL),(62759,2,124518,NULL),(62760,2,124519,NULL),(62761,2,124520,NULL),(62762,2,124521,NULL),(62763,3,124522,NULL),(62764,3,124523,NULL),(62765,2,124524,NULL),(62766,2,124526,NULL),(62767,2,124527,NULL),(62768,2,124528,NULL),(62769,2,124530,NULL),(62770,2,124534,NULL),(62771,2,124535,NULL),(62772,4,124536,NULL),(62773,2,124537,NULL),(62774,2,124539,NULL),(62775,2,124540,NULL),(62776,3,124543,NULL),(62777,3,124544,NULL),(62778,3,124545,NULL),(62779,3,124546,NULL),(62780,3,124548,NULL),(62781,3,124549,NULL),(62782,4,124550,NULL),(62783,2,124551,NULL),(62784,2,124553,NULL),(62785,5,124554,NULL),(62786,2,124555,NULL),(62787,4,124557,NULL),(62788,6,124558,NULL),(62789,4,124559,NULL),(62790,3,124561,NULL),(62791,2,124562,NULL),(62792,2,124563,NULL),(62793,3,124564,NULL),(62794,5,124565,NULL),(62795,2,124567,NULL),(62796,2,124568,NULL),(62797,2,124569,NULL),(62798,2,124570,NULL),(62799,4,124571,NULL),(62800,3,124572,NULL),(62801,3,124573,NULL),(62802,3,124574,NULL),(62803,3,124575,NULL),(62804,2,124576,NULL),(62805,2,124577,NULL),(62806,5,124578,NULL),(62807,3,124579,NULL),(62808,2,124580,NULL),(62809,2,124581,NULL),(62810,2,124582,NULL),(62811,3,124584,NULL),(62812,3,124585,NULL),(62813,4,124586,NULL),(62814,2,124587,NULL),(62815,2,124590,NULL),(62816,3,124591,NULL),(62817,3,124592,NULL),(62818,3,124594,NULL),(62819,3,124595,NULL),(62820,2,124596,NULL),(62821,2,124599,NULL),(62822,2,124600,NULL),(62823,4,124601,NULL),(62824,3,124602,NULL),(62825,3,124603,NULL),(62826,2,124604,NULL),(62827,3,124605,NULL),(62828,2,124606,NULL),(62829,5,124607,NULL),(62830,4,124609,NULL),(62831,4,124611,NULL),(62832,2,124612,NULL),(62833,3,124613,NULL),(62834,4,124614,NULL),(62835,2,124616,NULL),(62836,2,124617,NULL),(62837,3,124619,NULL),(62838,2,124620,NULL),(62839,3,124621,NULL),(62840,2,124622,NULL),(62841,7,124623,NULL),(62842,2,124624,NULL),(62843,5,124625,NULL),(62844,5,124626,NULL),(62845,3,124627,NULL),(62846,3,124628,NULL),(62847,4,124629,NULL),(62848,2,124630,NULL),(62849,3,124631,NULL),(62850,2,124632,NULL),(62851,3,124633,NULL),(62852,3,124634,NULL),(62853,4,124635,NULL),(62854,2,124636,NULL),(62855,2,124637,NULL),(62856,2,124638,NULL),(62857,2,124640,NULL),(62858,3,124641,NULL),(62859,2,124642,NULL),(62860,3,124643,NULL),(62861,2,124645,NULL),(62862,2,124646,NULL),(62863,3,124647,NULL),(62864,2,124648,NULL),(62865,2,124649,NULL),(62866,3,124650,NULL),(62867,3,124651,NULL),(62868,2,124652,NULL),(62869,2,124653,NULL),(62870,3,124654,NULL),(62871,3,124655,NULL),(62872,2,124656,NULL),(62873,3,124657,NULL),(62874,2,124658,NULL),(62875,3,124659,NULL),(62876,3,124661,NULL),(62877,2,124662,NULL),(62878,3,124663,NULL),(62879,2,124664,NULL),(62880,2,124665,NULL),(62881,4,124666,NULL),(62882,3,124667,NULL),(62883,3,124668,NULL),(62884,4,124669,NULL),(62885,2,124670,NULL),(62886,2,124671,NULL),(62887,3,124673,NULL),(62888,3,124674,NULL),(62889,2,124675,NULL),(62890,2,124676,NULL),(62891,4,124678,NULL),(62892,3,124679,NULL),(62893,3,124682,NULL),(62894,4,124683,NULL),(62895,2,124684,NULL),(62896,2,124685,NULL),(62897,3,124686,NULL),(62898,3,124687,NULL),(62899,3,124688,NULL),(62900,2,124689,NULL),(62901,3,124690,NULL),(62902,2,124691,NULL),(62903,2,124692,NULL),(62904,3,124693,NULL),(62905,3,124694,NULL),(62906,2,124697,NULL),(62907,3,124698,NULL),(62908,3,124699,NULL),(62909,3,124700,NULL),(62910,3,124701,NULL),(62911,2,124702,NULL),(62912,2,124703,NULL),(62913,2,124704,NULL),(62914,5,124705,NULL),(62915,2,124706,NULL),(62916,2,124709,NULL),(62917,2,124710,NULL),(62918,2,124711,NULL),(62919,3,124712,NULL),(62920,2,124713,NULL),(62921,2,124714,NULL),(62922,2,124716,NULL),(62923,3,124717,NULL),(62924,2,124718,NULL),(62925,4,124719,NULL),(62926,3,124720,NULL),(62927,3,124721,NULL),(62928,4,124722,NULL),(62929,3,124723,NULL),(62930,3,124724,NULL),(62931,2,124725,NULL),(62932,4,124726,NULL),(62933,2,124727,NULL),(62934,3,124728,NULL),(62935,2,124729,NULL),(62936,3,124730,NULL),(62937,3,124732,NULL),(62938,2,124733,NULL),(62939,2,124735,NULL),(62940,2,124736,NULL),(62941,3,124740,NULL),(62942,2,124742,NULL),(62943,3,124743,NULL),(62944,3,124744,NULL),(62945,3,124745,NULL),(62946,3,124746,NULL),(62947,2,124747,NULL),(62948,3,124749,NULL),(62949,3,124750,NULL),(62950,3,124752,NULL),(62951,3,124753,NULL),(62952,2,124754,NULL),(62953,3,124755,NULL),(62954,3,124757,NULL),(62955,4,124758,NULL),(62956,4,124760,NULL),(62957,2,124761,NULL),(62958,3,124762,NULL),(62959,3,124763,NULL),(62960,3,124765,NULL),(62961,2,124766,NULL),(62962,3,124767,NULL),(62963,2,124768,NULL),(62964,2,124769,NULL),(62965,2,124770,NULL),(62966,4,124771,NULL),(62967,3,124772,NULL),(62968,2,124773,NULL),(62969,5,124774,NULL),(62970,2,124776,NULL),(62971,2,124777,NULL),(62972,5,124778,NULL),(62973,2,124779,NULL),(62974,3,124781,NULL),(62975,3,124782,NULL),(62976,3,124783,NULL),(62977,2,124784,NULL),(62978,2,124785,NULL),(62979,2,124787,NULL),(62980,6,124788,NULL),(62981,3,124789,NULL),(62982,2,124790,NULL),(62983,2,124791,NULL),(62984,2,124792,NULL),(62985,3,124793,NULL),(62986,3,124794,NULL),(62987,2,124795,NULL),(62988,3,124798,NULL),(62989,3,124799,NULL),(62990,4,124800,NULL),(62991,3,124801,NULL),(62992,4,124802,NULL),(62993,2,124803,NULL),(62994,2,124804,NULL),(62995,4,124806,NULL),(62996,3,124810,NULL),(62997,5,124811,NULL),(62998,3,124812,NULL),(62999,2,124814,NULL),(63000,2,124815,NULL),(63001,3,124816,NULL),(63002,3,124817,NULL),(63003,2,124818,NULL),(63004,2,124819,NULL),(63005,3,124820,NULL),(63006,3,124821,NULL),(63007,3,124822,NULL),(63008,2,124823,NULL),(63009,2,124824,NULL),(63010,2,124825,NULL),(63011,3,124826,NULL),(63012,2,124827,NULL),(63013,2,124828,NULL),(63014,2,124829,NULL),(63015,4,124830,NULL),(63016,3,124831,NULL),(63017,5,124832,NULL),(63018,2,124833,NULL),(63019,3,124836,NULL),(63020,2,124837,NULL),(63021,3,124838,NULL),(63022,2,124840,NULL),(63023,4,124841,NULL),(63024,3,124844,NULL),(63025,3,124847,NULL),(63026,2,124848,NULL),(63027,3,124851,NULL),(63028,2,124852,NULL),(63029,2,124853,NULL),(63030,3,124854,NULL),(63031,4,124855,NULL),(63032,4,124856,NULL),(63033,2,124857,NULL),(63034,4,124858,NULL),(63035,3,124860,NULL),(63036,3,124861,NULL),(63037,2,124862,NULL),(63038,2,124863,NULL),(63039,6,124864,NULL),(63040,3,124865,NULL),(63041,3,124866,NULL),(63042,2,124867,NULL),(63043,2,124869,NULL),(63044,3,124870,NULL),(63045,2,124871,NULL),(63046,2,124872,NULL),(63047,4,124873,NULL),(63048,2,124874,NULL),(63049,2,124875,NULL),(63050,3,124876,NULL),(63051,2,124877,NULL),(63052,3,124878,NULL),(63053,2,124879,NULL),(63054,2,124880,NULL),(63055,3,124881,NULL),(63056,3,124882,NULL),(63057,2,124883,NULL),(63058,3,124884,NULL),(63059,3,124885,NULL),(63060,3,124886,NULL),(63061,5,124887,NULL),(63062,2,124889,NULL),(63063,2,124890,NULL),(63064,2,124891,NULL),(63065,3,124892,NULL),(63066,2,124893,NULL),(63067,5,124894,NULL),(63068,2,124896,NULL),(63069,2,124897,NULL),(63070,2,124898,NULL),(63071,2,124899,NULL),(63072,2,124900,NULL),(63073,3,124901,NULL),(63074,3,124902,NULL),(63075,2,124903,NULL),(63076,2,124904,NULL),(63077,2,124905,NULL),(63078,4,124906,NULL),(63079,2,124908,NULL),(63080,3,124909,NULL),(63081,2,124910,NULL),(63082,3,124911,NULL),(63083,3,124913,NULL),(63084,2,124914,NULL),(63085,2,124915,NULL),(63086,3,124916,NULL),(63087,2,124917,NULL),(63088,2,124918,NULL),(63089,2,124919,NULL),(63090,2,124921,NULL),(63091,2,124922,NULL),(63092,2,124923,NULL),(63093,2,124925,NULL),(63094,3,124926,NULL),(63095,3,124927,NULL),(63096,3,124928,NULL),(63097,2,124929,NULL),(63098,2,124931,NULL),(63099,2,124932,NULL),(63100,3,124933,NULL),(63101,3,124934,NULL),(63102,3,124935,NULL),(63103,2,124936,NULL),(63104,3,124937,NULL),(63105,2,124938,NULL),(63106,3,124939,NULL),(63107,2,124940,NULL),(63108,2,124941,NULL),(63109,3,124942,NULL),(63110,2,124943,NULL),(63111,5,124944,NULL),(63112,3,124946,NULL),(63113,2,124947,NULL),(63114,2,124948,NULL),(63115,3,124949,NULL),(63116,3,124950,NULL),(63117,5,124951,NULL),(63118,2,124952,NULL),(63119,3,124953,NULL),(63120,2,124954,NULL),(63121,3,124955,NULL),(63122,3,124956,NULL),(63123,2,124958,NULL),(63124,2,124960,NULL),(63125,2,124961,NULL),(63126,2,124962,NULL),(63127,4,124963,NULL),(63128,2,124964,NULL),(63129,3,124965,NULL),(63130,2,124966,NULL),(63131,2,124967,NULL),(63132,3,124968,NULL),(63133,2,124969,NULL),(63134,2,124972,NULL),(63135,3,124973,NULL),(63136,4,124974,NULL),(63137,2,124975,NULL),(63138,3,124976,NULL),(63139,3,124977,NULL),(63140,3,124978,NULL),(63141,3,124979,NULL),(63142,2,124980,NULL),(63143,2,124981,NULL),(63144,2,124982,NULL),(63145,2,124983,NULL),(63146,2,124986,NULL),(63147,2,124988,NULL),(63148,2,124989,NULL),(63149,3,124990,NULL),(63150,4,124991,NULL),(63151,4,124992,NULL),(63152,2,124993,NULL),(63153,3,124995,NULL),(63154,2,124996,NULL),(63155,3,124997,NULL),(63156,3,124998,NULL),(63157,3,124999,NULL),(63158,4,125000,NULL),(63159,3,125001,NULL),(63160,2,125002,NULL),(63161,4,125003,NULL),(63162,2,125004,NULL),(63163,4,125005,NULL),(63164,3,125006,NULL),(63165,3,125007,NULL),(63166,3,125008,NULL),(63167,3,125009,NULL),(63168,2,125010,NULL),(63169,3,125011,NULL),(63170,2,125012,NULL),(63171,4,125013,NULL),(63172,2,125014,NULL),(63173,3,125015,NULL),(63174,2,125016,NULL),(63175,2,125017,NULL),(63176,3,125018,NULL),(63177,3,125019,NULL),(63178,2,125021,NULL),(63179,2,125022,NULL),(63180,3,125023,NULL),(63181,4,125024,NULL),(63182,2,125026,NULL),(63183,2,125027,NULL),(63184,5,125028,NULL),(63185,4,125029,NULL),(63186,4,125030,NULL),(63187,3,125031,NULL),(63188,3,125033,NULL),(63189,2,125034,NULL),(63190,2,125035,NULL),(63191,3,125036,NULL),(63192,4,125037,NULL),(63193,2,125039,NULL),(63194,2,125041,NULL),(63195,4,125042,NULL),(63196,4,125043,NULL),(63197,4,125044,NULL),(63198,3,125045,NULL),(63199,4,125046,NULL),(63200,2,125047,NULL),(63201,2,125048,NULL),(63202,2,125049,NULL),(63203,2,125050,NULL),(63204,3,125051,NULL),(63205,3,125052,NULL),(63206,2,125053,NULL),(63207,2,125054,NULL),(63208,2,125055,NULL),(63209,2,125056,NULL),(63210,4,125057,NULL),(63211,3,125058,NULL),(63212,5,125059,NULL),(63213,4,125060,NULL),(63214,2,125061,NULL),(63215,2,125062,NULL),(63216,3,125063,NULL),(63217,2,125065,NULL),(63218,2,125066,NULL),(63219,2,125068,NULL),(63220,3,125069,NULL),(63221,3,125070,NULL),(63222,3,125071,NULL),(63223,3,125072,NULL),(63224,4,125073,NULL),(63225,3,125075,NULL),(63226,2,125076,NULL),(63227,2,125077,NULL),(63228,2,125078,NULL),(63229,3,125079,NULL),(63230,3,125082,NULL),(63231,3,125083,NULL),(63232,4,125084,NULL),(63233,4,125085,NULL),(63234,2,125087,NULL),(63235,3,125091,NULL),(63236,3,125094,NULL),(63237,2,125096,NULL),(63238,3,125097,NULL),(63239,5,125098,NULL),(63240,3,125099,NULL),(63241,3,125100,NULL),(63242,2,125101,NULL),(63243,3,125102,NULL),(63244,4,125104,NULL),(63245,3,125105,NULL),(63246,5,125106,NULL),(63247,2,125107,NULL),(63248,2,125108,NULL),(63249,2,125109,NULL),(63250,2,125110,NULL),(63251,3,125111,NULL),(63252,2,125112,NULL),(63253,2,125113,NULL),(63254,4,125114,NULL),(63255,3,125115,NULL),(63256,4,125117,NULL),(63257,2,125118,NULL),(63258,2,125122,NULL),(63259,5,125123,NULL),(63260,2,125124,NULL),(63261,4,125125,NULL),(63262,3,125126,NULL),(63263,3,125128,NULL),(63264,3,125129,NULL),(63265,2,125131,NULL),(63266,3,125132,NULL),(63267,2,125133,NULL),(63268,3,125135,NULL),(63269,2,125136,NULL),(63270,2,125137,NULL),(63271,3,125138,NULL),(63272,3,125139,NULL),(63273,2,125140,NULL),(63274,3,125141,NULL),(63275,4,125142,NULL),(63276,4,125143,NULL),(63277,3,125146,NULL),(63278,3,125149,NULL),(63279,2,125150,NULL),(63280,3,125151,NULL),(63281,2,125152,NULL),(63282,3,125153,NULL),(63283,2,125155,NULL),(63284,2,125156,NULL),(63285,2,125157,NULL),(63286,2,125159,NULL),(63287,3,125161,NULL),(63288,2,125162,NULL),(63289,5,125163,NULL),(63290,2,125164,NULL),(63291,2,125166,NULL),(63292,2,125167,NULL),(63293,4,125168,NULL),(63294,3,125169,NULL),(63295,3,125170,NULL),(63296,3,125171,NULL),(63297,2,125172,NULL),(63298,4,125173,NULL),(63299,3,125175,NULL),(63300,3,125176,NULL),(63301,2,125178,NULL),(63302,2,125179,NULL),(63303,3,125181,NULL),(63304,3,125182,NULL),(63305,3,125183,NULL),(63306,2,125185,NULL),(63307,2,125186,NULL),(63308,2,125187,NULL),(63309,2,125188,NULL),(63310,5,125189,NULL),(63311,5,125190,NULL),(63312,3,125191,NULL),(63313,3,125192,NULL),(63314,2,125193,NULL),(63315,4,125194,NULL),(63316,2,125195,NULL),(63317,3,125196,NULL),(63318,5,125197,NULL),(63319,3,125198,NULL),(63320,6,125199,NULL),(63321,2,125200,NULL),(63322,2,125201,NULL),(63323,3,125203,NULL),(63324,3,125204,NULL),(63325,2,125205,NULL),(63326,3,125206,NULL),(63327,3,125207,NULL),(63328,2,125208,NULL),(63329,3,125209,NULL),(63330,2,125210,NULL),(63331,2,125211,NULL),(63332,2,125212,NULL),(63333,4,125213,NULL),(63334,2,125214,NULL),(63335,2,125216,NULL),(63336,3,125217,NULL),(63337,3,125218,NULL),(63338,4,125220,NULL),(63339,3,125221,NULL),(63340,3,125222,NULL),(63341,3,125223,NULL),(63342,2,125224,NULL),(63343,2,125225,NULL),(63344,3,125226,NULL),(63345,2,125227,NULL),(63346,2,125228,NULL),(63347,3,125229,NULL),(63348,2,125230,NULL),(63349,6,125231,NULL),(63350,3,125232,NULL),(63351,3,125233,NULL),(63352,3,125234,NULL),(63353,4,125235,NULL),(63354,4,125236,NULL),(63355,2,125237,NULL),(63356,2,125238,NULL),(63357,2,125239,NULL),(63358,2,125240,NULL),(63359,2,125241,NULL),(63360,3,125242,NULL),(63361,5,125243,NULL),(63362,2,125244,NULL),(63363,2,125245,NULL),(63364,2,125246,NULL),(63365,2,125247,NULL),(63366,3,125248,NULL),(63367,2,125254,NULL),(63368,2,125255,NULL),(63369,3,125256,NULL),(63370,2,125257,NULL),(63371,3,125258,NULL),(63372,2,125259,NULL),(63373,2,125263,NULL),(63374,3,125264,NULL),(63375,3,125265,NULL),(63376,2,125266,NULL),(63377,4,125267,NULL),(63378,2,125268,NULL),(63379,3,125270,NULL),(63380,3,125271,NULL),(63381,2,125273,NULL),(63382,2,125274,NULL),(63383,3,125278,NULL),(63384,4,125279,NULL),(63385,2,125280,NULL),(63386,3,125282,NULL),(63387,5,125283,NULL),(63388,2,125284,NULL),(63389,2,125285,NULL),(63390,3,125286,NULL),(63391,2,125287,NULL),(63392,4,125290,NULL),(63393,2,125291,NULL),(63394,3,125292,NULL),(63395,2,125293,NULL),(63396,3,125294,NULL),(63397,2,125296,NULL),(63398,3,125297,NULL),(63399,4,125298,NULL),(63400,4,125300,NULL),(63401,3,125301,NULL),(63402,3,125302,NULL),(63403,2,125303,NULL),(63404,3,125304,NULL),(63405,5,125306,NULL),(63406,2,125307,NULL),(63407,2,125308,NULL),(63408,2,125309,NULL),(63409,4,125310,NULL),(63410,5,125311,NULL),(63411,3,125312,NULL),(63412,2,125314,NULL),(63413,3,125315,NULL),(63414,3,125316,NULL),(63415,4,125318,NULL),(63416,2,125319,NULL),(63417,2,125321,NULL),(63418,3,125322,NULL),(63419,2,125323,NULL),(63420,3,125324,NULL),(63421,4,125325,NULL),(63422,6,125326,NULL),(63423,3,125327,NULL),(63424,2,125328,NULL),(63425,3,125329,NULL),(63426,2,125330,NULL),(63427,2,125331,NULL),(63428,4,125332,NULL),(63429,2,125333,NULL),(63430,3,125336,NULL),(63431,3,125337,NULL),(63432,3,125338,NULL),(63433,3,125339,NULL),(63434,2,125340,NULL),(63435,3,125341,NULL),(63436,3,125344,NULL),(63437,2,125345,NULL),(63438,3,125348,NULL),(63439,3,125349,NULL),(63440,2,125350,NULL),(63441,4,125351,NULL),(63442,3,125352,NULL),(63443,3,125354,NULL),(63444,4,125356,NULL),(63445,3,125357,NULL),(63446,3,125358,NULL),(63447,2,125359,NULL),(63448,2,125360,NULL),(63449,3,125361,NULL),(63450,2,125362,NULL),(63451,3,125364,NULL),(63452,2,125365,NULL),(63453,2,125366,NULL),(63454,3,125368,NULL),(63455,3,125369,NULL),(63456,4,125370,NULL),(63457,4,125371,NULL),(63458,3,125372,NULL),(63459,3,125373,NULL),(63460,2,125375,NULL),(63461,2,125378,NULL),(63462,3,125379,NULL),(63463,2,125380,NULL),(63464,3,125381,NULL),(63465,4,125383,NULL),(63466,2,125384,NULL),(63467,2,125385,NULL),(63468,2,125386,NULL),(63469,3,125387,NULL),(63470,2,125388,NULL),(63471,2,125389,NULL),(63472,2,125391,NULL),(63473,2,125392,NULL),(63474,3,125393,NULL),(63475,4,125395,NULL),(63476,5,125396,NULL),(63477,3,125397,NULL),(63478,4,125398,NULL),(63479,3,125399,NULL),(63480,3,125400,NULL),(63481,4,125401,NULL),(63482,4,125402,NULL),(63483,2,125403,NULL),(63484,2,125404,NULL),(63485,4,125405,NULL),(63486,2,125406,NULL),(63487,2,125407,NULL),(63488,2,125408,NULL),(63489,3,125409,NULL),(63490,2,125410,NULL),(63491,3,125411,NULL),(63492,6,125412,NULL),(63493,3,125413,NULL),(63494,2,125415,NULL),(63495,2,125418,NULL),(63496,2,125419,NULL),(63497,4,125420,NULL),(63498,2,125421,NULL),(63499,2,125422,NULL),(63500,3,125423,NULL),(63501,3,125424,NULL),(63502,2,125425,NULL),(63503,4,125426,NULL),(63504,3,125427,NULL),(63505,2,125428,NULL),(63506,3,125429,NULL),(63507,2,125430,NULL),(63508,4,125431,NULL),(63509,3,125432,NULL),(63510,4,125433,NULL),(63511,3,125434,NULL),(63512,2,125435,NULL),(63513,3,125436,NULL),(63514,2,125437,NULL),(63515,3,125438,NULL),(63516,2,125440,NULL),(63517,2,125441,NULL),(63518,3,125442,NULL),(63519,3,125443,NULL),(63520,3,125445,NULL),(63521,3,125446,NULL),(63522,2,125447,NULL),(63523,3,125448,NULL),(63524,2,125449,NULL),(63525,3,125450,NULL),(63526,2,125451,NULL),(63527,4,125452,NULL),(63528,3,125454,NULL),(63529,3,125455,NULL),(63530,3,125456,NULL),(63531,5,125457,NULL),(63532,2,125458,NULL),(63533,4,125459,NULL),(63534,2,125460,NULL),(63535,4,125461,NULL),(63536,2,125462,NULL),(63537,4,125465,NULL),(63538,5,125466,NULL),(63539,2,125467,NULL),(63540,4,125468,NULL),(63541,3,125469,NULL),(63542,3,125470,NULL),(63543,3,125471,NULL),(63544,4,125473,NULL),(63545,3,125474,NULL),(63546,3,125475,NULL),(63547,3,125476,NULL),(63548,4,125477,NULL),(63549,2,125478,NULL),(63550,4,125480,NULL),(63551,3,125481,NULL),(63552,2,125484,NULL),(63553,4,125485,NULL),(63554,2,125486,NULL),(63555,3,125487,NULL),(63556,2,125488,NULL),(63557,3,125489,NULL),(63558,3,125490,NULL),(63559,5,125491,NULL),(63560,2,125492,NULL),(63561,2,125493,NULL),(63562,4,125494,NULL),(63563,2,125495,NULL),(63564,3,125496,NULL),(63565,2,125497,NULL),(63566,3,125498,NULL),(63567,2,125499,NULL),(63568,2,125500,NULL),(63569,3,125502,NULL),(63570,3,125503,NULL),(63571,2,125504,NULL),(63572,4,125505,NULL),(63573,2,125506,NULL),(63574,3,125508,NULL),(63575,3,125509,NULL),(63576,2,125510,NULL),(63577,2,125512,NULL),(63578,3,125513,NULL),(63579,4,125514,NULL),(63580,2,125515,NULL),(63581,3,125516,NULL),(63582,3,125517,NULL),(63583,2,125518,NULL),(63584,2,125519,NULL),(63585,3,125522,NULL),(63586,3,125523,NULL),(63587,2,125524,NULL),(63588,3,125525,NULL),(63589,3,125526,NULL),(63590,2,125527,NULL),(63591,2,125530,NULL),(63592,2,125531,NULL),(63593,2,125533,NULL),(63594,3,125536,NULL),(63595,3,125537,NULL),(63596,4,125538,NULL),(63597,2,125539,NULL),(63598,3,125540,NULL),(63599,2,125541,NULL),(63600,3,125542,NULL),(63601,4,125543,NULL),(63602,2,125544,NULL),(63603,3,125545,NULL),(63604,3,125546,NULL),(63605,2,125547,NULL),(63606,3,125548,NULL),(63607,2,125549,NULL),(63608,3,125550,NULL),(63609,4,125551,NULL),(63610,3,125552,NULL),(63611,2,125553,NULL),(63612,4,125554,NULL),(63613,2,125555,NULL),(63614,3,125556,NULL),(63615,2,125557,NULL),(63616,3,125558,NULL),(63617,2,125559,NULL),(63618,3,125560,NULL),(63619,2,125561,NULL),(63620,4,125562,NULL),(63621,4,125563,NULL),(63622,2,125564,NULL),(63623,2,125565,NULL),(63624,3,125566,NULL),(63625,2,125567,NULL),(63626,3,125569,NULL),(63627,3,125570,NULL),(63628,5,125571,NULL),(63629,2,125572,NULL),(63630,3,125574,NULL),(63631,2,125575,NULL),(63632,3,125576,NULL),(63633,3,125577,NULL),(63634,4,125578,NULL),(63635,3,125579,NULL),(63636,2,125580,NULL),(63637,4,125581,NULL),(63638,3,125582,NULL),(63639,4,125583,NULL),(63640,4,125584,NULL),(63641,3,125585,NULL),(63642,2,125586,NULL),(63643,3,125587,NULL),(63644,3,125588,NULL),(63645,4,125589,NULL),(63646,2,125590,NULL),(63647,3,125591,NULL),(63648,3,125592,NULL),(63649,4,125593,NULL),(63650,3,125595,NULL),(63651,4,125596,NULL),(63652,2,125597,NULL),(63653,3,125598,NULL),(63654,4,125601,NULL),(63655,2,125603,NULL),(63656,3,125604,NULL),(63657,5,125605,NULL),(63658,2,125606,NULL),(63659,2,125607,NULL),(63660,4,125608,NULL),(63661,3,125609,NULL),(63662,3,125610,NULL),(63663,3,125611,NULL),(63664,3,125612,NULL),(63665,3,125613,NULL),(63666,3,125614,NULL),(63667,4,125615,NULL),(63668,3,125616,NULL),(63669,4,125617,NULL),(63670,2,125619,NULL),(63671,2,125621,NULL),(63672,2,125622,NULL),(63673,2,125623,NULL),(63674,2,125625,NULL),(63675,4,125626,NULL),(63676,2,125627,NULL),(63677,5,125628,NULL),(63678,5,125629,NULL),(63679,3,125630,NULL),(63680,3,125631,NULL),(63681,2,125632,NULL),(63682,2,125633,NULL),(63683,3,125634,NULL),(63684,3,125635,NULL),(63685,2,125636,NULL),(63686,2,125637,NULL),(63687,3,125638,NULL),(63688,3,125639,NULL),(63689,3,125640,NULL),(63690,2,125641,NULL),(63691,4,125642,NULL),(63692,4,125643,NULL),(63693,2,125644,NULL),(63694,3,125647,NULL),(63695,3,125648,NULL),(63696,3,125649,NULL),(63697,2,125650,NULL),(63698,3,125651,NULL),(63699,3,125652,NULL),(63700,2,125653,NULL),(63701,2,125654,NULL),(63702,2,125657,NULL),(63703,3,125658,NULL),(63704,2,125659,NULL),(63705,2,125660,NULL),(63706,2,125661,NULL),(63707,2,125664,NULL),(63708,4,125665,NULL),(63709,2,125666,NULL),(63710,2,125667,NULL),(63711,2,125668,NULL),(63712,2,125670,NULL),(63713,2,125672,NULL),(63714,4,125673,NULL),(63715,3,125674,NULL),(63716,4,125675,NULL),(63717,4,125676,NULL),(63718,3,125677,NULL),(63719,3,125678,NULL),(63720,2,125679,NULL),(63721,3,125681,NULL),(63722,3,125682,NULL),(63723,3,125683,NULL),(63724,2,125684,NULL),(63725,3,125685,NULL),(63726,2,125686,NULL),(63727,3,125687,NULL),(63728,2,125688,NULL),(63729,3,125689,NULL),(63730,3,125690,NULL),(63731,2,125691,NULL),(63732,2,125692,NULL),(63733,4,125693,NULL),(63734,3,125694,NULL),(63735,2,125695,NULL),(63736,2,125696,NULL),(63737,3,125697,NULL),(63738,3,125698,NULL),(63739,2,125699,NULL),(63740,2,125701,NULL),(63741,3,125702,NULL),(63742,2,125703,NULL),(63743,2,125705,NULL),(63744,2,125706,NULL),(63745,4,125707,NULL),(63746,2,125708,NULL),(63747,2,125712,NULL),(63748,3,125713,NULL),(63749,4,125714,NULL),(63750,5,125715,NULL),(63751,3,125716,NULL),(63752,2,125717,NULL),(63753,3,125718,NULL),(63754,3,125719,NULL),(63755,3,125720,NULL),(63756,2,125721,NULL),(63757,2,125722,NULL),(63758,3,125725,NULL),(63759,4,125726,NULL),(63760,2,125727,NULL),(63761,3,125730,NULL),(63762,2,125732,NULL),(63763,3,125733,NULL),(63764,2,125734,NULL),(63765,2,125735,NULL),(63766,2,125736,NULL),(63767,2,125737,NULL),(63768,3,125738,NULL),(63769,3,125739,NULL),(63770,4,125740,NULL),(63771,2,125741,NULL),(63772,5,125742,NULL),(63773,2,125743,NULL),(63774,4,125744,NULL),(63775,4,125745,NULL),(63776,4,125748,NULL),(63777,3,125750,NULL),(63778,3,125753,NULL),(63779,3,125754,NULL),(63780,3,125755,NULL),(63781,3,125756,NULL),(63782,4,125757,NULL),(63783,2,125758,NULL),(63784,2,125759,NULL),(63785,2,125761,NULL),(63786,3,125762,NULL),(63787,2,125763,NULL),(63788,4,125764,NULL),(63789,3,125765,NULL),(63790,3,125769,NULL),(63791,3,125770,NULL),(63792,2,125771,NULL),(63793,3,125773,NULL),(63794,3,125774,NULL),(63795,3,125775,NULL),(63796,2,125776,NULL),(63797,3,125777,NULL),(63798,5,125778,NULL),(63799,3,125779,NULL),(63800,3,125780,NULL),(63801,4,125781,NULL),(63802,4,125782,NULL),(63803,4,125783,NULL),(63804,2,125784,NULL),(63805,2,125785,NULL),(63806,3,125786,NULL),(63807,3,125787,NULL),(63808,4,125789,NULL),(63809,2,125792,NULL),(63810,3,125793,NULL),(63811,3,125794,NULL),(63812,2,125795,NULL),(63813,2,125796,NULL),(63814,3,125797,NULL),(63815,2,125798,NULL),(63816,4,125799,NULL),(63817,3,125800,NULL),(63818,2,125801,NULL),(63819,2,125805,NULL),(63820,4,125806,NULL),(63821,4,125808,NULL),(63822,2,125809,NULL),(63823,2,125810,NULL),(63824,3,125811,NULL),(63825,3,125812,NULL),(63826,2,125813,NULL),(63827,2,125814,NULL),(63828,2,125815,NULL),(63829,2,125816,NULL),(63830,2,125817,NULL),(63831,3,125818,NULL),(63832,4,125819,NULL),(63833,2,125820,NULL),(63834,4,125821,NULL),(63835,3,125822,NULL),(63836,3,125824,NULL),(63837,4,125825,NULL),(63838,4,125827,NULL),(63839,2,125828,NULL),(63840,3,125829,NULL),(63841,7,125830,NULL),(63842,2,125831,NULL),(63843,2,125832,NULL),(63844,2,125833,NULL),(63845,3,125835,NULL),(63846,3,125836,NULL),(63847,2,125838,NULL),(63848,2,125839,NULL),(63849,2,125840,NULL),(63850,2,125841,NULL),(63851,2,125842,NULL),(63852,2,125843,NULL),(63853,5,125844,NULL),(63854,4,125845,NULL),(63855,2,125846,NULL),(63856,3,125847,NULL),(63857,2,125848,NULL),(63858,2,125849,NULL),(63859,3,125850,NULL),(63860,4,125851,NULL),(63861,2,125852,NULL),(63862,4,125853,NULL),(63863,2,125854,NULL),(63864,2,125855,NULL),(63865,3,125856,NULL),(63866,3,125857,NULL),(63867,3,125858,NULL),(63868,2,125859,NULL),(63869,2,125860,NULL),(63870,2,125861,NULL),(63871,4,125862,NULL),(63872,2,125863,NULL),(63873,4,125864,NULL),(63874,3,125865,NULL),(63875,2,125866,NULL),(63876,4,125867,NULL),(63877,2,125868,NULL),(63878,2,125869,NULL),(63879,4,125870,NULL),(63880,2,125871,NULL),(63881,4,125872,NULL),(63882,2,125873,NULL),(63883,5,125874,NULL),(63884,2,125876,NULL),(63885,4,125877,NULL),(63886,2,125878,NULL),(63887,4,125879,NULL),(63888,2,125880,NULL),(63889,4,125881,NULL),(63890,2,125882,NULL),(63891,2,125883,NULL),(63892,4,125885,NULL),(63893,3,125886,NULL),(63894,5,125887,NULL),(63895,3,125888,NULL),(63896,3,125889,NULL),(63897,2,125890,NULL),(63898,5,125891,NULL),(63899,2,125892,NULL),(63900,4,125893,NULL),(63901,2,125894,NULL),(63902,2,125895,NULL),(63903,2,125896,NULL),(63904,2,125897,NULL),(63905,3,125898,NULL),(63906,2,125900,NULL),(63907,2,125901,NULL),(63908,3,125903,NULL),(63909,2,125904,NULL),(63910,2,125905,NULL),(63911,2,125906,NULL),(63912,2,125907,NULL),(63913,2,125908,NULL),(63914,3,125909,NULL),(63915,2,125910,NULL),(63916,3,125911,NULL),(63917,4,125912,NULL),(63918,2,125913,NULL),(63919,6,125915,NULL),(63920,2,125916,NULL),(63921,3,125917,NULL),(63922,2,125918,NULL),(63923,2,125919,NULL),(63924,3,125920,NULL),(63925,3,125922,NULL),(63926,5,125923,NULL),(63927,3,125924,NULL),(63928,2,125926,NULL),(63929,3,125927,NULL),(63930,2,125928,NULL),(63931,3,125929,NULL),(63932,3,125930,NULL),(63933,3,125931,NULL),(63934,3,125932,NULL),(63935,2,125933,NULL),(63936,2,125934,NULL),(63937,3,125935,NULL),(63938,3,125937,NULL),(63939,2,125938,NULL),(63940,3,125939,NULL),(63941,2,125941,NULL),(63942,2,125942,NULL),(63943,3,125943,NULL),(63944,2,125944,NULL),(63945,2,125945,NULL),(63946,3,125946,NULL),(63947,3,125947,NULL),(63948,2,125948,NULL),(63949,5,125949,NULL),(63950,4,125952,NULL),(63951,2,125954,NULL),(63952,2,125955,NULL),(63953,3,125958,NULL),(63954,2,125959,NULL),(63955,5,125960,NULL),(63956,3,125961,NULL),(63957,3,125962,NULL),(63958,4,125963,NULL),(63959,3,125964,NULL),(63960,2,125965,NULL),(63961,2,125966,NULL),(63962,4,125967,NULL),(63963,2,125968,NULL),(63964,2,125969,NULL),(63965,3,125970,NULL),(63966,2,125971,NULL),(63967,3,125972,NULL),(63968,3,125973,NULL),(63969,3,125974,NULL),(63970,2,125975,NULL),(63971,3,125976,NULL),(63972,2,125977,NULL),(63973,4,125978,NULL),(63974,3,125979,NULL),(63975,2,125980,NULL),(63976,3,125981,NULL),(63977,2,125982,NULL),(63978,2,125984,NULL),(63979,4,125985,NULL),(63980,3,125987,NULL),(63981,2,125988,NULL),(63982,2,125989,NULL),(63983,3,125990,NULL),(63984,3,125992,NULL),(63985,2,125998,NULL),(63986,3,125999,NULL),(63987,3,126000,NULL),(63988,3,126001,NULL),(63989,2,126002,NULL),(63990,5,126004,NULL),(63991,2,126006,NULL),(63992,3,126007,NULL),(63993,2,126008,NULL),(63994,2,126009,NULL),(63995,3,126010,NULL),(63996,2,126011,NULL),(63997,3,126012,NULL),(63998,3,126013,NULL),(63999,3,126014,NULL),(64000,3,126016,NULL),(64001,3,126017,NULL),(64002,2,126019,NULL),(64003,3,126022,NULL),(64004,2,126023,NULL),(64005,2,126024,NULL),(64006,2,126025,NULL),(64007,2,126027,NULL),(64008,2,126028,NULL),(64009,2,126030,NULL),(64010,3,126031,NULL),(64011,4,126032,NULL),(64012,3,126033,NULL),(64013,2,126034,NULL),(64014,2,126036,NULL),(64015,3,126037,NULL),(64016,2,126038,NULL),(64017,3,126039,NULL),(64018,2,126040,NULL),(64019,3,126041,NULL),(64020,2,126042,NULL),(64021,2,126043,NULL),(64022,5,126044,NULL),(64023,7,126045,NULL),(64024,3,126046,NULL),(64025,4,126047,NULL),(64026,3,126048,NULL),(64027,3,126049,NULL),(64028,4,126050,NULL),(64029,2,126051,NULL),(64030,3,126053,NULL),(64031,2,126054,NULL),(64032,3,126055,NULL),(64033,4,126056,NULL),(64034,3,126057,NULL),(64035,3,126059,NULL),(64036,3,126060,NULL),(64037,5,126061,NULL),(64038,3,126062,NULL),(64039,3,126063,NULL),(64040,3,126064,NULL),(64041,6,126067,NULL),(64042,3,126069,NULL),(64043,3,126070,NULL),(64044,2,126072,NULL),(64045,5,126073,NULL),(64046,3,126074,NULL),(64047,3,126076,NULL),(64048,3,126077,NULL),(64049,2,126079,NULL),(64050,3,126080,NULL),(64051,3,126081,NULL),(64052,3,126082,NULL),(64053,2,126083,NULL),(64054,3,126084,NULL),(64055,4,126085,NULL),(64056,2,126086,NULL),(64057,3,126088,NULL),(64058,3,126089,NULL),(64059,4,126090,NULL),(64060,4,126091,NULL),(64061,3,126092,NULL),(64062,2,126093,NULL),(64063,3,126094,NULL),(64064,3,126095,NULL),(64065,2,126096,NULL),(64066,3,126097,NULL),(64067,3,126098,NULL),(64068,2,126099,NULL),(64069,3,126100,NULL),(64070,3,126104,NULL),(64071,3,126106,NULL),(64072,4,126107,NULL),(64073,2,126108,NULL),(64074,3,126109,NULL),(64075,3,126110,NULL),(64076,3,126111,NULL),(64077,3,126112,NULL),(64078,2,126113,NULL),(64079,3,126115,NULL),(64080,5,126116,NULL),(64081,3,126117,NULL),(64082,4,126120,NULL),(64083,4,126121,NULL),(64084,3,126122,NULL),(64085,2,126123,NULL),(64086,2,126124,NULL),(64087,3,126125,NULL),(64088,3,126127,NULL),(64089,3,126128,NULL),(64090,2,126129,NULL),(64091,3,126130,NULL),(64092,2,126131,NULL),(64093,2,126132,NULL),(64094,4,126133,NULL),(64095,2,126134,NULL),(64096,4,126135,NULL),(64097,3,126136,NULL),(64098,2,126137,NULL),(64099,3,126139,NULL),(64100,3,126140,NULL),(64101,3,126141,NULL),(64102,2,126142,NULL),(64103,2,126143,NULL),(64104,4,126144,NULL),(64105,3,126145,NULL),(64106,4,126146,NULL),(64107,2,126147,NULL),(64108,4,126148,NULL),(64109,3,126150,NULL),(64110,2,126152,NULL),(64111,3,126153,NULL),(64112,2,126154,NULL),(64113,2,126156,NULL),(64114,2,126157,NULL),(64115,3,126158,NULL),(64116,3,126159,NULL),(64117,2,126160,NULL),(64118,2,126161,NULL),(64119,3,126162,NULL),(64120,2,126163,NULL),(64121,2,126164,NULL),(64122,2,126165,NULL),(64123,3,126166,NULL),(64124,3,126167,NULL),(64125,2,126168,NULL),(64126,3,126170,NULL),(64127,3,126171,NULL),(64128,2,126172,NULL),(64129,2,126174,NULL),(64130,3,126176,NULL),(64131,3,126177,NULL),(64132,3,126178,NULL),(64133,2,126185,NULL),(64134,4,126188,NULL),(64135,4,126190,NULL),(64136,3,126191,NULL),(64137,2,126192,NULL),(64138,2,126193,NULL),(64139,2,126194,NULL),(64140,2,126195,NULL),(64141,3,126196,NULL),(64142,5,126197,NULL),(64143,2,126198,NULL),(64144,3,126199,NULL),(64145,3,126201,NULL),(64146,3,126202,NULL),(64147,4,126203,NULL),(64148,3,126204,NULL),(64149,4,126205,NULL),(64150,2,126206,NULL),(64151,3,126207,NULL),(64152,3,126208,NULL),(64153,2,126209,NULL),(64154,2,126211,NULL),(64155,2,126212,NULL),(64156,3,126213,NULL),(64157,3,126215,NULL),(64158,4,126216,NULL),(64159,5,126217,NULL),(64160,2,126218,NULL),(64161,4,126219,NULL),(64162,3,126221,NULL),(64163,4,126222,NULL),(64164,2,126223,NULL),(64165,3,126224,NULL),(64166,2,126225,NULL),(64167,2,126226,NULL),(64168,2,126227,NULL),(64169,2,126228,NULL),(64170,3,126229,NULL),(64171,2,126230,NULL),(64172,3,126231,NULL),(64173,4,126232,NULL),(64174,3,126233,NULL),(64175,2,126234,NULL),(64176,2,126235,NULL),(64177,3,126236,NULL),(64178,5,126237,NULL),(64179,4,126238,NULL),(64180,2,126239,NULL),(64181,3,126240,NULL),(64182,2,126241,NULL),(64183,2,126243,NULL),(64184,2,126244,NULL),(64185,3,126245,NULL),(64186,2,126246,NULL),(64187,4,126247,NULL),(64188,2,126248,NULL),(64189,2,126249,NULL),(64190,2,126250,NULL),(64191,3,126251,NULL),(64192,2,126252,NULL),(64193,3,126254,NULL),(64194,2,126256,NULL),(64195,4,126257,NULL),(64196,5,126258,NULL),(64197,3,126259,NULL),(64198,2,126260,NULL),(64199,2,126262,NULL),(64200,2,126263,NULL),(64201,3,126264,NULL),(64202,2,126265,NULL),(64203,2,126266,NULL),(64204,3,126267,NULL),(64205,2,126268,NULL),(64206,4,126269,NULL),(64207,2,126273,NULL),(64208,5,126274,NULL),(64209,3,126276,NULL),(64210,3,126277,NULL),(64211,3,126278,NULL),(64212,2,126279,NULL),(64213,2,126282,NULL),(64214,2,126283,NULL),(64215,3,126284,NULL),(64216,4,126285,NULL),(64217,3,126287,NULL),(64218,2,126288,NULL),(64219,2,126289,NULL),(64220,3,126290,NULL),(64221,3,126291,NULL),(64222,2,126293,NULL),(64223,2,126294,NULL),(64224,2,126295,NULL),(64225,2,126296,NULL),(64226,2,126297,NULL),(64227,3,126298,NULL),(64228,3,126299,NULL),(64229,2,126300,NULL),(64230,4,126301,NULL),(64231,2,126302,NULL),(64232,3,126303,NULL),(64233,4,126304,NULL),(64234,5,126305,NULL),(64235,5,126306,NULL),(64236,3,126308,NULL),(64237,2,126310,NULL),(64238,3,126313,NULL),(64239,2,126314,NULL),(64240,2,126316,NULL),(64241,2,126317,NULL),(64242,2,126318,NULL),(64243,3,126319,NULL),(64244,3,126320,NULL),(64245,4,126321,NULL),(64246,3,126322,NULL),(64247,2,126323,NULL),(64248,2,126324,NULL),(64249,2,126325,NULL),(64250,4,126326,NULL),(64251,2,126327,NULL),(64252,3,126329,NULL),(64253,2,126330,NULL),(64254,3,126331,NULL),(64255,2,126332,NULL),(64256,4,126333,NULL),(64257,3,126334,NULL),(64258,2,126335,NULL),(64259,2,126336,NULL),(64260,2,126341,NULL),(64261,5,126342,NULL),(64262,2,126343,NULL),(64263,3,126344,NULL),(64264,3,126345,NULL),(64265,2,126346,NULL),(64266,2,126347,NULL),(64267,2,126348,NULL),(64268,4,126349,NULL),(64269,2,126350,NULL),(64270,3,126351,NULL),(64271,3,126352,NULL),(64272,2,126353,NULL),(64273,2,126355,NULL),(64274,3,126357,NULL),(64275,3,126358,NULL),(64276,5,126359,NULL),(64277,2,126360,NULL),(64278,2,126361,NULL),(64279,3,126362,NULL),(64280,4,126364,NULL),(64281,3,126365,NULL),(64282,3,126366,NULL),(64283,4,126367,NULL),(64284,2,126368,NULL),(64285,5,126369,NULL),(64286,3,126370,NULL),(64287,2,126372,NULL),(64288,2,126373,NULL),(64289,4,126375,NULL),(64290,3,126376,NULL),(64291,4,126377,NULL),(64292,2,126378,NULL),(64293,3,126379,NULL),(64294,3,126380,NULL),(64295,3,126381,NULL),(64296,3,126382,NULL),(64297,2,126383,NULL),(64298,2,126384,NULL),(64299,3,126385,NULL),(64300,2,126386,NULL),(64301,2,126387,NULL),(64302,3,126388,NULL),(64303,2,126389,NULL),(64304,3,126390,NULL),(64305,2,126391,NULL),(64306,3,126393,NULL),(64307,4,126394,NULL),(64308,6,126395,NULL),(64309,3,126398,NULL),(64310,2,126399,NULL),(64311,3,126400,NULL),(64312,3,126401,NULL),(64313,4,126402,NULL),(64314,4,126403,NULL),(64315,2,126404,NULL),(64316,3,126405,NULL),(64317,2,126406,NULL),(64318,3,126407,NULL),(64319,2,126408,NULL),(64320,2,126412,NULL),(64321,4,126413,NULL),(64322,2,126415,NULL),(64323,3,126417,NULL),(64324,2,126418,NULL),(64325,5,126419,NULL),(64326,2,126420,NULL),(64327,2,126421,NULL),(64328,2,126422,NULL),(64329,3,126423,NULL),(64330,3,126425,NULL),(64331,2,126426,NULL),(64332,2,126428,NULL),(64333,3,126430,NULL),(64334,2,126431,NULL),(64335,2,126432,NULL),(64336,3,126434,NULL),(64337,5,126435,NULL),(64338,3,126436,NULL),(64339,3,126437,NULL),(64340,2,126438,NULL),(64341,2,126439,NULL),(64342,2,126440,NULL),(64343,3,126441,NULL),(64344,3,126442,NULL),(64345,3,126443,NULL),(64346,2,126444,NULL),(64347,4,126445,NULL),(64348,4,126446,NULL),(64349,5,126447,NULL),(64350,3,126448,NULL),(64351,2,126449,NULL),(64352,2,126451,NULL),(64353,3,126452,NULL),(64354,2,126453,NULL),(64355,2,126455,NULL),(64356,3,126456,NULL),(64357,3,126459,NULL),(64358,4,126460,NULL),(64359,3,126461,NULL),(64360,2,126462,NULL),(64361,3,126463,NULL),(64362,3,126464,NULL),(64363,2,126465,NULL),(64364,2,126467,NULL),(64365,3,126468,NULL),(64366,4,126469,NULL),(64367,3,126470,NULL),(64368,4,126471,NULL),(64369,4,126472,NULL),(64370,2,126473,NULL),(64371,2,126474,NULL),(64372,2,126475,NULL),(64373,2,126476,NULL),(64374,2,126477,NULL),(64375,3,126478,NULL),(64376,3,126479,NULL),(64377,3,126480,NULL),(64378,3,126481,NULL),(64379,3,126482,NULL),(64380,4,126483,NULL),(64381,2,126484,NULL),(64382,2,126485,NULL),(64383,2,126486,NULL),(64384,6,126487,NULL),(64385,3,126488,NULL),(64386,2,126489,NULL),(64387,2,126490,NULL),(64388,3,126491,NULL),(64389,4,126492,NULL),(64390,3,126493,NULL),(64391,4,126494,NULL),(64392,4,126495,NULL),(64393,4,126496,NULL),(64394,2,126497,NULL),(64395,2,126498,NULL),(64396,2,126501,NULL),(64397,4,126502,NULL),(64398,3,126503,NULL),(64399,2,126504,NULL),(64400,3,126505,NULL),(64401,5,126506,NULL),(64402,3,126507,NULL),(64403,3,126508,NULL),(64404,4,126509,NULL),(64405,3,126512,NULL),(64406,3,126513,NULL),(64407,4,126514,NULL),(64408,2,126515,NULL),(64409,3,126520,NULL),(64410,3,126521,NULL),(64411,2,126522,NULL),(64412,2,126523,NULL),(64413,3,126524,NULL),(64414,4,126525,NULL),(64415,2,126526,NULL),(64416,2,126527,NULL),(64417,3,126528,NULL),(64418,3,126529,NULL),(64419,2,126530,NULL),(64420,3,126531,NULL),(64421,3,126532,NULL),(64422,3,126533,NULL),(64423,2,126534,NULL),(64424,2,126535,NULL),(64425,3,126536,NULL),(64426,3,126539,NULL),(64427,2,126540,NULL),(64428,2,126541,NULL),(64429,2,126542,NULL),(64430,2,126544,NULL),(64431,2,126545,NULL),(64432,3,126546,NULL),(64433,2,126547,NULL),(64434,2,126548,NULL),(64435,2,126550,NULL),(64436,2,126551,NULL),(64437,2,126552,NULL),(64438,2,126553,NULL),(64439,3,126555,NULL),(64440,3,126556,NULL),(64441,2,126559,NULL),(64442,2,126562,NULL),(64443,2,126563,NULL),(64444,7,126564,NULL),(64445,2,126565,NULL),(64446,4,126566,NULL),(64447,3,126567,NULL),(64448,3,126568,NULL),(64449,2,126569,NULL),(64450,4,126570,NULL),(64451,2,126573,NULL),(64452,4,126574,NULL),(64453,3,126575,NULL),(64454,2,126576,NULL),(64455,2,126577,NULL),(64456,2,126578,NULL),(64457,3,126582,NULL),(64458,3,126583,NULL),(64459,2,126584,NULL),(64460,3,126585,NULL),(64461,2,126586,NULL),(64462,2,126587,NULL),(64463,4,126588,NULL),(64464,3,126589,NULL),(64465,3,126590,NULL),(64466,2,126591,NULL),(64467,2,126592,NULL),(64468,2,126593,NULL),(64469,2,126595,NULL),(64470,3,126596,NULL),(64471,3,126597,NULL),(64472,3,126599,NULL),(64473,2,126600,NULL),(64474,4,126601,NULL),(64475,4,126602,NULL),(64476,2,126603,NULL),(64477,3,126604,NULL),(64478,4,126605,NULL),(64479,4,126608,NULL),(64480,2,126609,NULL),(64481,2,126610,NULL),(64482,5,126611,NULL),(64483,4,126612,NULL),(64484,2,126614,NULL),(64485,3,126615,NULL),(64486,4,126616,NULL),(64487,2,126617,NULL),(64488,2,126618,NULL),(64489,2,126619,NULL),(64490,3,126620,NULL),(64491,3,126622,NULL),(64492,2,126624,NULL),(64493,3,126625,NULL),(64494,2,126626,NULL),(64495,2,126627,NULL),(64496,5,126628,NULL),(64497,3,126629,NULL),(64498,2,126630,NULL),(64499,3,126631,NULL),(64500,2,126632,NULL),(64501,2,126633,NULL),(64502,2,126635,NULL),(64503,3,126636,NULL),(64504,3,126637,NULL),(64505,2,126638,NULL),(64506,4,126639,NULL),(64507,3,126640,NULL),(64508,3,126641,NULL),(64509,2,126642,NULL),(64510,2,126643,NULL),(64511,2,126644,NULL),(64512,2,126646,NULL),(64513,3,126647,NULL),(64514,2,126648,NULL),(64515,3,126649,NULL),(64516,2,126650,NULL),(64517,3,126651,NULL),(64518,4,126652,NULL),(64519,4,126653,NULL),(64520,2,126654,NULL),(64521,3,126655,NULL),(64522,2,126656,NULL),(64523,3,126657,NULL),(64524,3,126658,NULL),(64525,4,126660,NULL),(64526,3,126661,NULL),(64527,4,126664,NULL),(64528,2,126666,NULL),(64529,3,126668,NULL),(64530,2,126669,NULL),(64531,2,126670,NULL),(64532,2,126671,NULL),(64533,4,126672,NULL),(64534,2,126675,NULL),(64535,3,126676,NULL),(64536,3,126677,NULL),(64537,2,126678,NULL),(64538,3,126679,NULL),(64539,2,126680,NULL),(64540,4,126681,NULL),(64541,3,126682,NULL),(64542,2,126684,NULL),(64543,5,126685,NULL),(64544,2,126686,NULL),(64545,3,126687,NULL),(64546,3,126688,NULL),(64547,2,126689,NULL),(64548,2,126690,NULL),(64549,3,126691,NULL),(64550,3,126692,NULL),(64551,4,126693,NULL),(64552,2,126694,NULL),(64553,3,126696,NULL),(64554,2,126697,NULL),(64555,3,126698,NULL),(64556,4,126699,NULL),(64557,3,126701,NULL),(64558,2,126702,NULL),(64559,3,126703,NULL),(64560,2,126705,NULL),(64561,3,126706,NULL),(64562,2,126707,NULL),(64563,2,126708,NULL),(64564,3,126709,NULL),(64565,5,126710,NULL),(64566,2,126711,NULL),(64567,2,126712,NULL),(64568,2,126713,NULL),(64569,2,126714,NULL),(64570,2,126715,NULL),(64571,3,126716,NULL),(64572,2,126718,NULL),(64573,2,126719,NULL),(64574,4,126720,NULL),(64575,4,126721,NULL),(64576,2,126723,NULL),(64577,2,126724,NULL),(64578,3,126725,NULL),(64579,2,126726,NULL),(64580,2,126727,NULL),(64581,2,126728,NULL),(64582,2,126729,NULL),(64583,3,126730,NULL),(64584,3,126731,NULL),(64585,2,126734,NULL),(64586,3,126735,NULL),(64587,3,126736,NULL),(64588,2,126737,NULL),(64589,3,126738,NULL),(64590,3,126739,NULL),(64591,4,126740,NULL),(64592,4,126741,NULL),(64593,3,126742,NULL),(64594,2,126743,NULL),(64595,3,126744,NULL),(64596,2,126746,NULL),(64597,2,126747,NULL),(64598,2,126748,NULL),(64599,2,126749,NULL),(64600,3,126750,NULL),(64601,2,126752,NULL),(64602,2,126753,NULL),(64603,3,126754,NULL),(64604,2,126755,NULL),(64605,2,126756,NULL),(64606,2,126757,NULL),(64607,3,126758,NULL),(64608,3,126759,NULL),(64609,2,126761,NULL),(64610,4,126762,NULL),(64611,3,126763,NULL),(64612,2,126764,NULL),(64613,3,126765,NULL),(64614,3,126766,NULL),(64615,2,126767,NULL),(64616,2,126769,NULL),(64617,3,126770,NULL),(64618,3,126771,NULL),(64619,2,126772,NULL),(64620,2,126773,NULL),(64621,3,126774,NULL),(64622,4,126775,NULL),(64623,2,126776,NULL),(64624,2,126777,NULL),(64625,4,126778,NULL),(64626,3,126779,NULL),(64627,3,126780,NULL),(64628,2,126781,NULL),(64629,2,126782,NULL),(64630,3,126783,NULL),(64631,3,126784,NULL),(64632,3,126785,NULL),(64633,2,126786,NULL),(64634,2,126787,NULL),(64635,3,126788,NULL),(64636,2,126789,NULL),(64637,2,126790,NULL),(64638,2,126791,NULL),(64639,3,126792,NULL),(64640,2,126793,NULL),(64641,2,126794,NULL),(64642,3,126796,NULL),(64643,4,126797,NULL),(64644,4,126798,NULL),(64645,2,126799,NULL),(64646,2,126800,NULL),(64647,3,126802,NULL),(64648,3,126803,NULL),(64649,3,126804,NULL),(64650,5,126806,NULL),(64651,2,126808,NULL),(64652,2,126809,NULL),(64653,3,126810,NULL),(64654,3,126811,NULL),(64655,2,126812,NULL),(64656,5,126813,NULL),(64657,3,126814,NULL),(64658,3,126815,NULL),(64659,4,126816,NULL),(64660,2,126817,NULL),(64661,3,126818,NULL),(64662,2,126819,NULL),(64663,2,126820,NULL),(64664,2,126821,NULL),(64665,3,126823,NULL),(64666,2,126824,NULL),(64667,4,126825,NULL),(64668,2,126826,NULL),(64669,4,126827,NULL),(64670,3,126828,NULL),(64671,3,126829,NULL),(64672,3,126830,NULL),(64673,4,126831,NULL),(64674,2,126832,NULL),(64675,3,126833,NULL),(64676,3,126837,NULL),(64677,3,126838,NULL),(64678,8,126839,NULL),(64679,2,126840,NULL),(64680,2,126841,NULL),(64681,6,126844,NULL),(64682,2,126845,NULL),(64683,3,126846,NULL),(64684,2,126848,NULL),(64685,2,126849,NULL),(64686,4,126850,NULL),(64687,4,126851,NULL),(64688,4,126852,NULL),(64689,3,126853,NULL),(64690,3,126855,NULL),(64691,3,126856,NULL),(64692,2,126858,NULL),(64693,4,126859,NULL),(64694,2,126860,NULL),(64695,4,126862,NULL),(64696,3,126863,NULL),(64697,4,126864,NULL),(64698,2,126865,NULL),(64699,2,126866,NULL),(64700,2,126868,NULL),(64701,3,126869,NULL),(64702,4,126870,NULL),(64703,2,126871,NULL),(64704,3,126872,NULL),(64705,3,126873,NULL),(64706,2,126874,NULL),(64707,4,126875,NULL),(64708,3,126877,NULL),(64709,3,126878,NULL),(64710,6,126882,NULL),(64711,2,126883,NULL),(64712,4,126884,NULL),(64713,2,126885,NULL),(64714,3,126886,NULL),(64715,2,126887,NULL),(64716,2,126888,NULL),(64717,2,126889,NULL),(64718,6,126890,NULL),(64719,3,126891,NULL),(64720,4,126892,NULL),(64721,3,126893,NULL),(64722,6,126894,NULL),(64723,3,126895,NULL),(64724,4,126896,NULL),(64725,2,126897,NULL),(64726,2,126899,NULL),(64727,2,126900,NULL),(64728,2,126901,NULL),(64729,4,126902,NULL),(64730,3,126904,NULL),(64731,2,126905,NULL),(64732,2,126906,NULL),(64733,3,126908,NULL),(64734,3,126909,NULL),(64735,5,126910,NULL),(64736,2,126911,NULL),(64737,3,126912,NULL),(64738,3,126915,NULL),(64739,3,126916,NULL),(64740,3,126918,NULL),(64741,2,126919,NULL),(64742,3,126920,NULL),(64743,4,126921,NULL),(64744,5,126922,NULL),(64745,3,126923,NULL),(64746,3,126925,NULL),(64747,2,126926,NULL),(64748,3,126928,NULL),(64749,3,126929,NULL),(64750,4,126930,NULL),(64751,4,126931,NULL),(64752,3,126932,NULL),(64753,4,126933,NULL),(64754,3,126936,NULL),(64755,4,126937,NULL),(64756,4,126938,NULL),(64757,2,126939,NULL),(64758,2,126940,NULL),(64759,3,126941,NULL),(64760,4,126942,NULL),(64761,2,126943,NULL),(64762,3,126944,NULL),(64763,3,126945,NULL),(64764,5,126946,NULL),(64765,3,126947,NULL),(64766,3,126948,NULL),(64767,3,126949,NULL),(64768,3,126950,NULL),(64769,3,126951,NULL),(64770,3,126952,NULL),(64771,3,126954,NULL),(64772,3,126955,NULL),(64773,3,126956,NULL),(64774,6,126957,NULL),(64775,3,126958,NULL),(64776,3,126959,NULL),(64777,3,126960,NULL),(64778,2,126962,NULL),(64779,2,126964,NULL),(64780,2,126965,NULL),(64781,2,126966,NULL),(64782,3,126967,NULL),(64783,4,126970,NULL),(64784,2,126971,NULL),(64785,3,126972,NULL),(64786,2,126973,NULL),(64787,2,126974,NULL),(64788,2,126975,NULL),(64789,2,126976,NULL),(64790,3,126977,NULL),(64791,3,126978,NULL),(64792,3,126979,NULL),(64793,2,126982,NULL),(64794,3,126983,NULL),(64795,3,126984,NULL),(64796,2,126985,NULL),(64797,3,126987,NULL),(64798,3,126988,NULL),(64799,2,126989,NULL),(64800,2,126991,NULL),(64801,2,126992,NULL),(64802,3,126993,NULL),(64803,4,126994,NULL),(64804,5,126996,NULL),(64805,2,126997,NULL),(64806,3,126998,NULL),(64807,2,126999,NULL),(64808,3,127000,NULL),(64809,2,127002,NULL),(64810,3,127003,NULL),(64811,2,127005,NULL),(64812,2,127007,NULL),(64813,2,127008,NULL),(64814,2,127009,NULL),(64815,2,127013,NULL),(64816,2,127014,NULL),(64817,2,127015,NULL),(64818,3,127016,NULL),(64819,2,127017,NULL),(64820,3,127018,NULL),(64821,3,127019,NULL),(64822,3,127020,NULL),(64823,4,127021,NULL),(64824,5,127022,NULL),(64825,2,127023,NULL),(64826,4,127024,NULL),(64827,3,127026,NULL),(64828,4,127027,NULL),(64829,3,127028,NULL),(64830,3,127029,NULL),(64831,2,127030,NULL),(64832,3,127031,NULL),(64833,3,127032,NULL),(64834,3,127033,NULL),(64835,2,127034,NULL),(64836,3,127036,NULL),(64837,2,127039,NULL),(64838,2,127040,NULL),(64839,3,127041,NULL),(64840,2,127042,NULL),(64841,3,127043,NULL),(64842,3,127044,NULL),(64843,4,127046,NULL),(64844,3,127047,NULL),(64845,2,127048,NULL),(64846,3,127049,NULL),(64847,2,127050,NULL),(64848,2,127052,NULL),(64849,3,127053,NULL),(64850,2,127055,NULL),(64851,3,127056,NULL),(64852,4,127057,NULL),(64853,2,127058,NULL),(64854,2,127059,NULL),(64855,3,127060,NULL),(64856,3,127061,NULL),(64857,2,127062,NULL),(64858,3,127064,NULL),(64859,3,127066,NULL),(64860,3,127067,NULL),(64861,4,127068,NULL),(64862,3,127069,NULL),(64863,5,127070,NULL),(64864,2,127072,NULL),(64865,2,127073,NULL),(64866,2,127074,NULL),(64867,3,127075,NULL),(64868,2,127076,NULL),(64869,4,127077,NULL),(64870,4,127078,NULL),(64871,3,127079,NULL),(64872,4,127080,NULL),(64873,4,127081,NULL),(64874,5,127082,NULL),(64875,2,127083,NULL),(64876,2,127085,NULL),(64877,2,127086,NULL),(64878,3,127087,NULL),(64879,3,127088,NULL),(64880,2,127089,NULL),(64881,2,127090,NULL),(64882,2,127091,NULL),(64883,2,127092,NULL),(64884,2,127093,NULL),(64885,5,127094,NULL),(64886,2,127095,NULL),(64887,3,127096,NULL),(64888,4,127097,NULL),(64889,2,127098,NULL),(64890,2,127099,NULL),(64891,3,127100,NULL),(64892,3,127101,NULL),(64893,2,127103,NULL),(64894,2,127104,NULL),(64895,3,127105,NULL),(64896,3,127106,NULL),(64897,2,127107,NULL),(64898,3,127108,NULL),(64899,3,127110,NULL),(64900,3,127112,NULL),(64901,3,127113,NULL),(64902,4,127114,NULL),(64903,2,127115,NULL),(64904,2,127116,NULL),(64905,3,127117,NULL),(64906,4,127118,NULL),(64907,2,127120,NULL),(64908,2,127122,NULL),(64909,2,127123,NULL),(64910,3,127124,NULL),(64911,2,127125,NULL),(64912,3,127126,NULL),(64913,2,127127,NULL),(64914,2,127128,NULL),(64915,2,127129,NULL),(64916,2,127130,NULL),(64917,3,127131,NULL),(64918,2,127132,NULL),(64919,2,127133,NULL),(64920,3,127135,NULL),(64921,3,127136,NULL),(64922,3,127138,NULL),(64923,3,127140,NULL),(64924,3,127141,NULL),(64925,2,127142,NULL),(64926,4,127143,NULL),(64927,3,127144,NULL),(64928,2,127145,NULL),(64929,2,127146,NULL),(64930,4,127147,NULL),(64931,5,127148,NULL),(64932,3,127149,NULL),(64933,2,127151,NULL),(64934,2,127152,NULL),(64935,3,127153,NULL),(64936,3,127154,NULL),(64937,4,127155,NULL),(64938,4,127156,NULL),(64939,2,127157,NULL),(64940,3,127158,NULL),(64941,3,127159,NULL),(64942,3,127160,NULL),(64943,3,127161,NULL),(64944,2,127162,NULL),(64945,3,127163,NULL),(64946,3,127164,NULL),(64947,5,127165,NULL),(64948,4,127166,NULL),(64949,3,127167,NULL),(64950,3,127172,NULL),(64951,3,127173,NULL),(64952,4,127174,NULL),(64953,3,127175,NULL),(64954,3,127176,NULL),(64955,3,127178,NULL),(64956,3,127179,NULL),(64957,3,127180,NULL),(64958,2,127181,NULL),(64959,2,127183,NULL),(64960,2,127184,NULL),(64961,3,127185,NULL),(64962,4,127186,NULL),(64963,2,127188,NULL),(64964,4,127189,NULL),(64965,2,127190,NULL),(64966,2,127192,NULL),(64967,2,127193,NULL),(64968,4,127197,NULL),(64969,2,127198,NULL),(64970,2,127202,NULL),(64971,2,127203,NULL),(64972,3,127204,NULL),(64973,4,127205,NULL),(64974,3,127206,NULL),(64975,2,127207,NULL),(64976,2,127208,NULL),(64977,3,127209,NULL),(64978,3,127210,NULL),(64979,4,127212,NULL),(64980,4,127213,NULL),(64981,4,127214,NULL),(64982,2,127215,NULL),(64983,3,127216,NULL),(64984,3,127217,NULL),(64985,3,127218,NULL),(64986,2,127220,NULL),(64987,2,127221,NULL),(64988,3,127224,NULL),(64989,2,127225,NULL),(64990,3,127226,NULL),(64991,3,127227,NULL),(64992,4,127228,NULL),(64993,2,127229,NULL),(64994,3,127230,NULL),(64995,2,127232,NULL),(64996,2,127233,NULL),(64997,3,127234,NULL),(64998,2,127235,NULL),(64999,2,127236,NULL),(65000,2,127237,NULL),(65001,3,127238,NULL),(65002,5,127239,NULL),(65003,2,127240,NULL),(65004,2,127241,NULL),(65005,2,127242,NULL),(65006,2,127243,NULL),(65007,2,127244,NULL),(65008,3,127245,NULL),(65009,3,127246,NULL),(65010,3,127248,NULL),(65011,2,127249,NULL),(65012,5,127250,NULL),(65013,3,127251,NULL),(65014,2,127252,NULL),(65015,3,127253,NULL),(65016,2,127254,NULL),(65017,2,127255,NULL),(65018,2,127256,NULL),(65019,2,127257,NULL),(65020,3,127258,NULL),(65021,2,127259,NULL),(65022,4,127260,NULL),(65023,2,127261,NULL),(65024,4,127262,NULL),(65025,2,127263,NULL),(65026,3,127264,NULL),(65027,3,127265,NULL),(65028,3,127266,NULL),(65029,2,127267,NULL),(65030,2,127268,NULL),(65031,4,127269,NULL),(65032,2,127270,NULL),(65033,5,127271,NULL),(65034,3,127272,NULL),(65035,2,127273,NULL),(65036,2,127274,NULL),(65037,3,127275,NULL),(65038,2,127276,NULL),(65039,2,127278,NULL),(65040,2,127279,NULL),(65041,3,127280,NULL),(65042,2,127281,NULL),(65043,4,127282,NULL),(65044,2,127283,NULL),(65045,4,127284,NULL),(65046,2,127285,NULL),(65047,2,127286,NULL),(65048,3,127287,NULL),(65049,3,127288,NULL),(65050,3,127289,NULL),(65051,3,127290,NULL),(65052,3,127292,NULL),(65053,3,127293,NULL),(65054,3,127294,NULL),(65055,4,127295,NULL),(65056,3,127296,NULL),(65057,2,127297,NULL),(65058,2,127298,NULL),(65059,4,127299,NULL),(65060,4,127300,NULL),(65061,2,127301,NULL),(65062,3,127302,NULL),(65063,6,127303,NULL),(65064,4,127304,NULL),(65065,2,127306,NULL),(65066,3,127307,NULL),(65067,3,127308,NULL),(65068,2,127309,NULL),(65069,2,127311,NULL),(65070,3,127313,NULL),(65071,3,127314,NULL),(65072,2,127315,NULL),(65073,3,127316,NULL),(65074,2,127317,NULL),(65075,2,127318,NULL),(65076,2,127320,NULL),(65077,4,127321,NULL),(65078,2,127322,NULL),(65079,3,127323,NULL),(65080,3,127325,NULL),(65081,3,127326,NULL),(65082,2,127327,NULL),(65083,2,127328,NULL),(65084,3,127330,NULL),(65085,3,127331,NULL),(65086,4,127333,NULL),(65087,2,127334,NULL),(65088,3,127335,NULL),(65089,4,127336,NULL),(65090,2,127337,NULL),(65091,4,127338,NULL),(65092,2,127339,NULL),(65093,3,127340,NULL),(65094,2,127341,NULL),(65095,2,127342,NULL),(65096,2,127343,NULL),(65097,4,127344,NULL),(65098,3,127345,NULL),(65099,3,127347,NULL),(65100,2,127348,NULL),(65101,2,127349,NULL),(65102,3,127351,NULL),(65103,2,127352,NULL),(65104,3,127353,NULL),(65105,2,127354,NULL),(65106,2,127357,NULL),(65107,2,127358,NULL),(65108,3,127359,NULL),(65109,2,127360,NULL),(65110,3,127361,NULL),(65111,4,127362,NULL),(65112,2,127363,NULL),(65113,2,127364,NULL),(65114,4,127365,NULL),(65115,3,127366,NULL),(65116,3,127368,NULL),(65117,3,127369,NULL),(65118,2,127370,NULL),(65119,3,127371,NULL),(65120,4,127372,NULL),(65121,2,127374,NULL),(65122,4,127375,NULL),(65123,3,127376,NULL),(65124,2,127377,NULL),(65125,3,127378,NULL),(65126,2,127380,NULL),(65127,2,127382,NULL),(65128,3,127383,NULL),(65129,3,127384,NULL),(65130,3,127385,NULL),(65131,4,127386,NULL),(65132,2,127387,NULL),(65133,2,127389,NULL),(65134,3,127390,NULL),(65135,3,127391,NULL),(65136,2,127392,NULL),(65137,2,127393,NULL),(65138,2,127395,NULL),(65139,3,127396,NULL),(65140,2,127400,NULL),(65141,3,127403,NULL),(65142,2,127404,NULL),(65143,4,127406,NULL),(65144,2,127407,NULL),(65145,2,127408,NULL),(65146,2,127411,NULL),(65147,3,127413,NULL),(65148,4,127414,NULL),(65149,4,127417,NULL),(65150,2,127418,NULL),(65151,2,127419,NULL),(65152,3,127421,NULL),(65153,5,127422,NULL),(65154,3,127423,NULL),(65155,2,127424,NULL),(65156,2,127425,NULL),(65157,2,127426,NULL),(65158,3,127427,NULL),(65159,2,127431,NULL),(65160,2,127432,NULL),(65161,2,127433,NULL),(65162,4,127434,NULL),(65163,2,127436,NULL),(65164,2,127437,NULL),(65165,3,127438,NULL),(65166,2,127439,NULL),(65167,4,127440,NULL),(65168,3,127441,NULL),(65169,2,127442,NULL),(65170,5,127443,NULL),(65171,2,127444,NULL),(65172,3,127445,NULL),(65173,2,127446,NULL),(65174,2,127447,NULL),(65175,4,127448,NULL),(65176,2,127449,NULL),(65177,3,127450,NULL),(65178,3,127451,NULL),(65179,2,127452,NULL),(65180,3,127455,NULL),(65181,2,127456,NULL),(65182,4,127457,NULL),(65183,2,127458,NULL),(65184,3,127459,NULL),(65185,3,127460,NULL),(65186,2,127461,NULL),(65187,4,127462,NULL),(65188,3,127463,NULL),(65189,4,127464,NULL),(65190,3,127465,NULL),(65191,2,127466,NULL),(65192,2,127467,NULL),(65193,5,127468,NULL),(65194,3,127469,NULL),(65195,2,127470,NULL),(65196,2,127471,NULL),(65197,2,127474,NULL),(65198,2,127476,NULL),(65199,3,127478,NULL),(65200,3,127479,NULL),(65201,2,127480,NULL),(65202,3,127481,NULL),(65203,3,127485,NULL),(65204,3,127486,NULL),(65205,2,127487,NULL),(65206,2,127488,NULL),(65207,2,127489,NULL),(65208,2,127490,NULL),(65209,2,127491,NULL),(65210,2,127492,NULL),(65211,3,127493,NULL),(65212,2,127495,NULL),(65213,3,127497,NULL),(65214,2,127498,NULL),(65215,3,127499,NULL),(65216,2,127500,NULL),(65217,4,127501,NULL),(65218,3,127502,NULL),(65219,2,127503,NULL),(65220,2,127504,NULL),(65221,3,127505,NULL),(65222,3,127506,NULL),(65223,2,127508,NULL),(65224,4,127509,NULL),(65225,2,127510,NULL),(65226,2,127511,NULL),(65227,3,127513,NULL),(65228,2,127515,NULL),(65229,3,127516,NULL),(65230,2,127517,NULL),(65231,2,127518,NULL),(65232,3,127519,NULL),(65233,2,127521,NULL),(65234,2,127522,NULL),(65235,3,127523,NULL),(65236,3,127524,NULL),(65237,3,127525,NULL),(65238,3,127526,NULL),(65239,2,127528,NULL),(65240,3,127529,NULL),(65241,2,127530,NULL),(65242,3,127531,NULL),(65243,3,127532,NULL),(65244,3,127534,NULL),(65245,3,127535,NULL),(65246,2,127536,NULL),(65247,3,127537,NULL),(65248,4,127538,NULL),(65249,3,127539,NULL),(65250,3,127540,NULL),(65251,2,127541,NULL),(65252,3,127542,NULL),(65253,4,127543,NULL),(65254,4,127547,NULL),(65255,2,127548,NULL),(65256,4,127549,NULL),(65257,2,127550,NULL),(65258,3,127551,NULL),(65259,2,127552,NULL),(65260,3,127553,NULL),(65261,4,127555,NULL),(65262,3,127556,NULL),(65263,3,127557,NULL),(65264,3,127558,NULL),(65265,4,127559,NULL),(65266,2,127560,NULL),(65267,3,127561,NULL),(65268,5,127564,NULL),(65269,2,127565,NULL),(65270,3,127566,NULL),(65271,2,127568,NULL),(65272,2,127569,NULL),(65273,3,127570,NULL),(65274,3,127571,NULL),(65275,3,127572,NULL),(65276,2,127575,NULL),(65277,3,127577,NULL),(65278,5,127578,NULL),(65279,2,127579,NULL),(65280,4,127580,NULL),(65281,3,127582,NULL),(65282,2,127585,NULL),(65283,3,127586,NULL),(65284,4,127587,NULL),(65285,2,127588,NULL),(65286,2,127589,NULL),(65287,3,127590,NULL),(65288,2,127591,NULL),(65289,5,127592,NULL),(65290,3,127593,NULL),(65291,2,127594,NULL),(65292,3,127596,NULL),(65293,2,127597,NULL),(65294,3,127598,NULL),(65295,4,127599,NULL),(65296,3,127600,NULL),(65297,3,127601,NULL),(65298,2,127602,NULL),(65299,3,127603,NULL),(65300,2,127604,NULL),(65301,5,127605,NULL),(65302,3,127606,NULL),(65303,2,127607,NULL),(65304,3,127608,NULL),(65305,3,127609,NULL),(65306,2,127610,NULL),(65307,2,127611,NULL),(65308,2,127613,NULL),(65309,3,127614,NULL),(65310,3,127615,NULL),(65311,3,127616,NULL),(65312,2,127617,NULL),(65313,2,127618,NULL),(65314,3,127619,NULL),(65315,2,127620,NULL),(65316,2,127621,NULL),(65317,3,127622,NULL),(65318,2,127623,NULL),(65319,5,127624,NULL),(65320,2,127626,NULL),(65321,2,127627,NULL),(65322,2,127628,NULL),(65323,4,127630,NULL),(65324,5,127631,NULL),(65325,5,127632,NULL),(65326,2,127633,NULL),(65327,2,127634,NULL),(65328,2,127635,NULL),(65329,5,127636,NULL),(65330,5,127637,NULL),(65331,3,127638,NULL),(65332,4,127639,NULL),(65333,3,127640,NULL),(65334,2,127641,NULL),(65335,3,127642,NULL),(65336,3,127643,NULL),(65337,2,127644,NULL),(65338,3,127645,NULL),(65339,4,127646,NULL),(65340,2,127648,NULL),(65341,2,127649,NULL),(65342,4,127650,NULL),(65343,2,127651,NULL),(65344,3,127652,NULL),(65345,3,127654,NULL),(65346,2,127655,NULL),(65347,3,127656,NULL),(65348,2,127657,NULL),(65349,4,127658,NULL),(65350,2,127659,NULL),(65351,3,127661,NULL),(65352,2,127662,NULL),(65353,2,127663,NULL),(65354,2,127665,NULL),(65355,4,127666,NULL),(65356,2,127667,NULL),(65357,4,127669,NULL),(65358,2,127671,NULL),(65359,3,127672,NULL),(65360,4,127673,NULL),(65361,3,127674,NULL),(65362,4,127675,NULL),(65363,2,127677,NULL),(65364,3,127678,NULL),(65365,3,127679,NULL),(65366,2,127680,NULL),(65367,3,127681,NULL),(65368,2,127682,NULL),(65369,2,127683,NULL),(65370,4,127684,NULL),(65371,3,127685,NULL),(65372,2,127686,NULL),(65373,3,127687,NULL),(65374,2,127689,NULL),(65375,4,127690,NULL),(65376,2,127692,NULL),(65377,2,127693,NULL),(65378,2,127694,NULL),(65379,2,127695,NULL),(65380,2,127696,NULL),(65381,3,127697,NULL),(65382,4,127698,NULL),(65383,3,127699,NULL),(65384,3,127700,NULL),(65385,3,127701,NULL),(65386,3,127702,NULL),(65387,3,127703,NULL),(65388,3,127704,NULL),(65389,2,127705,NULL),(65390,2,127707,NULL),(65391,3,127708,NULL),(65392,2,127709,NULL),(65393,2,127710,NULL),(65394,3,127711,NULL),(65395,2,127712,NULL),(65396,2,127713,NULL),(65397,3,127714,NULL),(65398,3,127715,NULL),(65399,3,127716,NULL),(65400,3,127717,NULL),(65401,2,127718,NULL),(65402,3,127719,NULL),(65403,2,127721,NULL),(65404,4,127722,NULL),(65405,4,127723,NULL),(65406,3,127724,NULL),(65407,3,127725,NULL),(65408,4,127726,NULL),(65409,2,127727,NULL),(65410,3,127728,NULL),(65411,2,127729,NULL),(65412,3,127730,NULL),(65413,3,127731,NULL),(65414,3,127732,NULL),(65415,4,127733,NULL),(65416,4,127734,NULL),(65417,6,127735,NULL),(65418,4,127736,NULL),(65419,2,127737,NULL),(65420,4,127738,NULL),(65421,2,127739,NULL),(65422,3,127740,NULL),(65423,2,127741,NULL),(65424,5,127742,NULL),(65425,3,127743,NULL),(65426,2,127744,NULL),(65427,2,127745,NULL),(65428,3,127746,NULL),(65429,5,127747,NULL),(65430,4,127748,NULL),(65431,3,127749,NULL),(65432,4,127750,NULL),(65433,2,127751,NULL),(65434,2,127752,NULL),(65435,2,127754,NULL),(65436,3,127756,NULL),(65437,2,127757,NULL),(65438,3,127758,NULL),(65439,2,127761,NULL),(65440,3,127762,NULL),(65441,3,127763,NULL),(65442,3,127764,NULL),(65443,3,127765,NULL),(65444,5,127766,NULL),(65445,4,127767,NULL),(65446,4,127769,NULL),(65447,2,127770,NULL),(65448,3,127771,NULL),(65449,2,127772,NULL),(65450,3,127773,NULL),(65451,2,127774,NULL),(65452,3,127775,NULL),(65453,4,127776,NULL),(65454,2,127777,NULL),(65455,4,127780,NULL),(65456,2,127782,NULL),(65457,3,127783,NULL),(65458,2,127784,NULL),(65459,3,127785,NULL),(65460,2,127786,NULL),(65461,4,127787,NULL),(65462,2,127788,NULL),(65463,2,127789,NULL),(65464,3,127790,NULL),(65465,4,127791,NULL),(65466,4,127792,NULL),(65467,3,127793,NULL),(65468,2,127794,NULL),(65469,5,127795,NULL),(65470,3,127796,NULL),(65471,2,127797,NULL),(65472,5,127798,NULL),(65473,2,127799,NULL),(65474,3,127800,NULL),(65475,2,127802,NULL),(65476,3,127803,NULL),(65477,3,127804,NULL),(65478,2,127805,NULL),(65479,4,127806,NULL),(65480,2,127808,NULL),(65481,2,127810,NULL),(65482,3,127811,NULL),(65483,2,127812,NULL),(65484,2,127813,NULL),(65485,3,127814,NULL),(65486,3,127815,NULL),(65487,2,127816,NULL),(65488,4,127817,NULL),(65489,3,127818,NULL),(65490,3,127819,NULL),(65491,2,127820,NULL),(65492,2,127821,NULL),(65493,3,127823,NULL),(65494,4,127824,NULL),(65495,3,127825,NULL),(65496,3,127826,NULL),(65497,2,127827,NULL),(65498,4,127828,NULL),(65499,3,127829,NULL),(65500,2,127830,NULL),(65501,3,127831,NULL),(65502,2,127833,NULL),(65503,4,127834,NULL),(65504,4,127835,NULL),(65505,4,127836,NULL),(65506,2,127837,NULL),(65507,3,127838,NULL),(65508,3,127840,NULL),(65509,3,127841,NULL),(65510,2,127842,NULL),(65511,4,127843,NULL),(65512,4,127844,NULL),(65513,2,127845,NULL),(65514,3,127847,NULL),(65515,2,127848,NULL),(65516,3,127849,NULL),(65517,3,127850,NULL),(65518,3,127851,NULL),(65519,2,127852,NULL),(65520,4,127853,NULL),(65521,3,127854,NULL),(65522,3,127855,NULL),(65523,3,127856,NULL),(65524,3,127857,NULL),(65525,4,127859,NULL),(65526,3,127860,NULL),(65527,3,127861,NULL),(65528,3,127862,NULL),(65529,2,127863,NULL),(65530,3,127864,NULL),(65531,3,127866,NULL),(65532,3,127868,NULL),(65533,3,127869,NULL),(65534,4,127870,NULL),(65535,3,127871,NULL),(65536,3,127873,NULL),(65537,3,127875,NULL),(65538,2,127876,NULL),(65539,4,127877,NULL),(65540,3,127878,NULL),(65541,2,127879,NULL),(65542,2,127881,NULL),(65543,3,127882,NULL),(65544,4,127883,NULL),(65545,4,127884,NULL),(65546,5,127885,NULL),(65547,2,127886,NULL),(65548,3,127888,NULL),(65549,2,127889,NULL),(65550,4,127890,NULL),(65551,2,127892,NULL),(65552,2,127893,NULL),(65553,3,127894,NULL),(65554,3,127895,NULL),(65555,3,127896,NULL),(65556,3,127897,NULL),(65557,4,127898,NULL),(65558,2,127899,NULL),(65559,4,127900,NULL),(65560,5,127901,NULL),(65561,3,127902,NULL),(65562,3,127903,NULL),(65563,2,127904,NULL),(65564,2,127905,NULL),(65565,3,127906,NULL),(65566,4,127907,NULL),(65567,3,127908,NULL),(65568,9,127909,NULL),(65569,5,127910,NULL),(65570,2,127911,NULL),(65571,4,127912,NULL),(65572,2,127913,NULL),(65573,3,127915,NULL),(65574,4,127917,NULL),(65575,2,127918,NULL),(65576,2,127919,NULL),(65577,3,127920,NULL),(65578,2,127922,NULL),(65579,2,127923,NULL),(65580,3,127924,NULL),(65581,3,127925,NULL),(65582,2,127926,NULL),(65583,2,127927,NULL),(65584,2,127928,NULL),(65585,2,127929,NULL),(65586,2,127930,NULL),(65587,4,127931,NULL),(65588,2,127932,NULL),(65589,3,127933,NULL),(65590,2,127934,NULL),(65591,3,127936,NULL),(65592,2,127937,NULL),(65593,5,127938,NULL),(65594,4,127939,NULL),(65595,3,127940,NULL),(65596,2,127941,NULL),(65597,3,127942,NULL),(65598,3,127943,NULL),(65599,2,127944,NULL),(65600,2,127945,NULL),(65601,2,127946,NULL),(65602,3,127947,NULL),(65603,3,127948,NULL),(65604,3,127949,NULL),(65605,2,127950,NULL),(65606,4,127952,NULL),(65607,3,127953,NULL),(65608,5,127954,NULL),(65609,2,127955,NULL),(65610,3,127956,NULL),(65611,3,127957,NULL),(65612,2,127959,NULL),(65613,2,127960,NULL),(65614,2,127961,NULL),(65615,2,127962,NULL),(65616,3,127963,NULL),(65617,2,127964,NULL),(65618,2,127965,NULL),(65619,2,127966,NULL),(65620,4,127967,NULL),(65621,3,127968,NULL),(65622,2,127969,NULL),(65623,2,127970,NULL),(65624,3,127971,NULL),(65625,3,127972,NULL),(65626,3,127975,NULL),(65627,3,127976,NULL),(65628,4,127977,NULL),(65629,2,127978,NULL),(65630,2,127980,NULL),(65631,2,127981,NULL),(65632,2,127983,NULL),(65633,2,127984,NULL),(65634,3,127986,NULL),(65635,2,127987,NULL),(65636,2,127989,NULL),(65637,3,127991,NULL),(65638,3,127992,NULL),(65639,4,127993,NULL),(65640,3,127994,NULL),(65641,2,127995,NULL),(65642,4,127996,NULL),(65643,2,127997,NULL),(65644,2,127998,NULL),(65645,4,127999,NULL),(65646,4,128000,NULL),(65647,3,128001,NULL),(65648,2,128002,NULL),(65649,3,128003,NULL),(65650,3,128004,NULL),(65651,2,128005,NULL),(65652,3,128006,NULL),(65653,3,128007,NULL),(65654,2,128008,NULL),(65655,3,128009,NULL),(65656,3,128010,NULL),(65657,2,128012,NULL),(65658,4,128013,NULL),(65659,3,128014,NULL),(65660,4,128015,NULL),(65661,2,128016,NULL),(65662,4,128017,NULL),(65663,3,128018,NULL),(65664,3,128019,NULL),(65665,3,128020,NULL),(65666,4,128021,NULL),(65667,3,128022,NULL),(65668,2,128023,NULL),(65669,3,128024,NULL),(65670,2,128025,NULL),(65671,2,128026,NULL),(65672,3,128027,NULL),(65673,4,128028,NULL),(65674,4,128029,NULL),(65675,5,128030,NULL),(65676,3,128031,NULL),(65677,3,128032,NULL),(65678,5,128033,NULL),(65679,4,128034,NULL),(65680,2,128035,NULL),(65681,2,128036,NULL),(65682,2,128037,NULL),(65683,5,128038,NULL),(65684,4,128039,NULL),(65685,2,128040,NULL),(65686,4,128041,NULL),(65687,3,128042,NULL),(65688,2,128043,NULL),(65689,3,128044,NULL),(65690,4,128045,NULL),(65691,3,128047,NULL),(65692,4,128048,NULL),(65693,4,128049,NULL),(65694,2,128050,NULL),(65695,3,128051,NULL),(65696,2,128052,NULL),(65697,4,128053,NULL),(65698,2,128055,NULL),(65699,2,128057,NULL),(65700,2,128058,NULL),(65701,4,128059,NULL),(65702,4,128060,NULL),(65703,5,128061,NULL),(65704,3,128063,NULL),(65705,4,128064,NULL),(65706,2,128065,NULL),(65707,2,128067,NULL),(65708,3,128068,NULL),(65709,3,128069,NULL),(65710,2,128071,NULL),(65711,2,128072,NULL),(65712,3,128073,NULL),(65713,4,128074,NULL),(65714,2,128075,NULL),(65715,4,128076,NULL),(65716,4,128077,NULL),(65717,2,128078,NULL),(65718,2,128079,NULL),(65719,4,128080,NULL),(65720,2,128081,NULL),(65721,2,128082,NULL),(65722,5,128083,NULL),(65723,3,128084,NULL),(65724,2,128085,NULL),(65725,2,128086,NULL),(65726,4,128087,NULL),(65727,3,128088,NULL),(65728,2,128089,NULL),(65729,4,128090,NULL),(65730,2,128091,NULL),(65731,2,128092,NULL),(65732,3,128093,NULL),(65733,2,128094,NULL),(65734,2,128095,NULL),(65735,3,128096,NULL),(65736,2,128097,NULL),(65737,5,128098,NULL),(65738,3,128099,NULL),(65739,3,128100,NULL),(65740,2,128101,NULL),(65741,4,128102,NULL),(65742,4,128105,NULL),(65743,3,128106,NULL),(65744,3,128109,NULL),(65745,2,128110,NULL),(65746,3,128111,NULL),(65747,4,128112,NULL),(65748,2,128113,NULL),(65749,2,128114,NULL),(65750,3,128115,NULL),(65751,3,128116,NULL),(65752,2,128117,NULL),(65753,3,128118,NULL),(65754,3,128119,NULL),(65755,2,128120,NULL),(65756,5,128122,NULL),(65757,3,128123,NULL),(65758,2,128124,NULL),(65759,4,128125,NULL),(65760,3,128126,NULL),(65761,2,128127,NULL),(65762,4,128128,NULL),(65763,2,128129,NULL),(65764,3,128130,NULL),(65765,2,128131,NULL),(65766,2,128132,NULL),(65767,3,128133,NULL),(65768,3,128134,NULL),(65769,3,128135,NULL),(65770,3,128137,NULL),(65771,2,128138,NULL),(65772,5,128139,NULL),(65773,4,128140,NULL),(65774,2,128141,NULL),(65775,2,128142,NULL),(65776,4,128143,NULL),(65777,3,128144,NULL),(65778,4,128145,NULL),(65779,2,128146,NULL),(65780,3,128147,NULL),(65781,3,128148,NULL),(65782,2,128149,NULL),(65783,3,128152,NULL),(65784,2,128153,NULL),(65785,3,128154,NULL),(65786,2,128155,NULL),(65787,3,128157,NULL),(65788,3,128158,NULL),(65789,2,128159,NULL),(65790,3,128160,NULL),(65791,4,128161,NULL),(65792,2,128162,NULL),(65793,3,128163,NULL),(65794,3,128166,NULL),(65795,2,128167,NULL),(65796,4,128168,NULL),(65797,4,128169,NULL),(65798,2,128170,NULL),(65799,2,128171,NULL),(65800,3,128172,NULL),(65801,3,128173,NULL),(65802,3,128174,NULL),(65803,4,128177,NULL),(65804,2,128178,NULL),(65805,2,128180,NULL),(65806,3,128181,NULL),(65807,2,128182,NULL),(65808,2,128183,NULL),(65809,3,128184,NULL),(65810,2,128186,NULL),(65811,4,128187,NULL),(65812,3,128189,NULL),(65813,2,128190,NULL),(65814,3,128191,NULL),(65815,3,128192,NULL),(65816,3,128193,NULL),(65817,2,128194,NULL),(65818,2,128195,NULL),(65819,3,128196,NULL),(65820,3,128197,NULL),(65821,4,128198,NULL),(65822,3,128199,NULL),(65823,3,128200,NULL),(65824,3,128202,NULL),(65825,2,128203,NULL),(65826,3,128204,NULL),(65827,2,128205,NULL),(65828,3,128206,NULL),(65829,2,128207,NULL),(65830,3,128208,NULL),(65831,3,128210,NULL),(65832,2,128211,NULL),(65833,2,128212,NULL),(65834,2,128213,NULL),(65835,2,128214,NULL),(65836,2,128216,NULL),(65837,3,128217,NULL),(65838,3,128218,NULL),(65839,2,128219,NULL),(65840,2,128220,NULL),(65841,2,128221,NULL),(65842,3,128222,NULL),(65843,2,128223,NULL),(65844,2,128224,NULL),(65845,3,128225,NULL),(65846,2,128226,NULL),(65847,4,128227,NULL),(65848,2,128228,NULL),(65849,3,128229,NULL),(65850,3,128230,NULL),(65851,2,128231,NULL),(65852,2,128233,NULL),(65853,3,128234,NULL),(65854,2,128235,NULL),(65855,2,128236,NULL),(65856,3,128237,NULL),(65857,3,128238,NULL),(65858,3,128239,NULL),(65859,4,128240,NULL),(65860,2,128241,NULL),(65861,3,128242,NULL),(65862,4,128243,NULL),(65863,2,128247,NULL),(65864,4,128248,NULL),(65865,2,128249,NULL),(65866,3,128250,NULL),(65867,3,128251,NULL),(65868,3,128252,NULL),(65869,4,128253,NULL),(65870,4,128255,NULL),(65871,3,128256,NULL),(65872,2,128257,NULL),(65873,2,128258,NULL),(65874,3,128259,NULL),(65875,3,128260,NULL),(65876,2,128261,NULL),(65877,3,128262,NULL),(65878,4,128263,NULL),(65879,3,128264,NULL),(65880,4,128265,NULL),(65881,3,128266,NULL),(65882,4,128268,NULL),(65883,4,128269,NULL),(65884,2,128271,NULL),(65885,3,128272,NULL),(65886,3,128273,NULL),(65887,3,128274,NULL),(65888,3,128276,NULL),(65889,2,128277,NULL),(65890,3,128278,NULL),(65891,2,128279,NULL),(65892,3,128280,NULL),(65893,5,128281,NULL),(65894,4,128282,NULL),(65895,7,128283,NULL),(65896,2,128284,NULL),(65897,2,128285,NULL),(65898,3,128286,NULL),(65899,5,128287,NULL),(65900,3,128290,NULL),(65901,3,128291,NULL),(65902,3,128292,NULL),(65903,11,128293,NULL),(65904,3,128294,NULL),(65905,2,128295,NULL),(65906,2,128297,NULL),(65907,2,128298,NULL),(65908,3,128299,NULL),(65909,2,128303,NULL),(65910,2,128304,NULL),(65911,2,128305,NULL),(65912,4,128306,NULL),(65913,2,128307,NULL),(65914,2,128308,NULL),(65915,2,128309,NULL),(65916,3,128310,NULL),(65917,2,128311,NULL),(65918,4,128312,NULL),(65919,3,128313,NULL),(65920,2,128314,NULL),(65921,2,128315,NULL),(65922,4,128316,NULL),(65923,2,128317,NULL),(65924,2,128318,NULL),(65925,2,128319,NULL),(65926,2,128320,NULL),(65927,3,128321,NULL),(65928,2,128323,NULL),(65929,4,128324,NULL),(65930,3,128325,NULL),(65931,2,128326,NULL),(65932,2,128327,NULL),(65933,2,128328,NULL),(65934,2,128329,NULL),(65935,3,128332,NULL),(65936,3,128333,NULL),(65937,4,128334,NULL),(65938,5,128335,NULL),(65939,4,128336,NULL),(65940,2,128339,NULL),(65941,2,128340,NULL),(65942,2,128341,NULL),(65943,2,128343,NULL),(65944,2,128345,NULL),(65945,2,128346,NULL),(65946,2,128347,NULL),(65947,3,128348,NULL),(65948,2,128349,NULL),(65949,3,128350,NULL),(65950,2,128351,NULL),(65951,2,128352,NULL),(65952,3,128353,NULL),(65953,2,128354,NULL),(65954,4,128355,NULL),(65955,4,128356,NULL),(65956,2,128357,NULL),(65957,4,128358,NULL),(65958,3,128359,NULL),(65959,3,128360,NULL),(65960,2,128361,NULL),(65961,2,128362,NULL),(65962,3,128363,NULL),(65963,2,128364,NULL),(65964,2,128365,NULL),(65965,3,128366,NULL),(65966,2,128368,NULL),(65967,2,128369,NULL),(65968,2,128370,NULL),(65969,3,128371,NULL),(65970,4,128372,NULL),(65971,3,128374,NULL),(65972,6,128375,NULL),(65973,5,128376,NULL),(65974,3,128377,NULL),(65975,2,128379,NULL),(65976,2,128380,NULL),(65977,2,128381,NULL),(65978,4,128382,NULL),(65979,2,128383,NULL),(65980,5,128384,NULL),(65981,2,128386,NULL),(65982,3,128387,NULL),(65983,2,128389,NULL),(65984,3,128390,NULL),(65985,3,128391,NULL),(65986,2,128392,NULL),(65987,3,128393,NULL),(65988,2,128394,NULL),(65989,4,128395,NULL),(65990,2,128396,NULL),(65991,2,128397,NULL),(65992,4,128398,NULL),(65993,3,128399,NULL),(65994,2,128402,NULL),(65995,3,128404,NULL),(65996,2,128405,NULL),(65997,3,128406,NULL),(65998,2,128407,NULL),(65999,3,128408,NULL),(66000,5,128409,NULL),(66001,3,128410,NULL),(66002,2,128411,NULL),(66003,4,128412,NULL),(66004,4,128413,NULL),(66005,2,128414,NULL),(66006,4,128416,NULL),(66007,2,128418,NULL),(66008,4,128419,NULL),(66009,3,128420,NULL),(66010,2,128421,NULL),(66011,2,128423,NULL),(66012,2,128424,NULL),(66013,2,128425,NULL),(66014,2,128426,NULL),(66015,3,128427,NULL),(66016,2,128428,NULL),(66017,4,128429,NULL),(66018,3,128430,NULL),(66019,3,128432,NULL),(66020,4,128433,NULL),(66021,3,128434,NULL),(66022,2,128436,NULL),(66023,4,128437,NULL),(66024,2,128439,NULL),(66025,3,128440,NULL),(66026,2,128441,NULL),(66027,2,128442,NULL),(66028,3,128443,NULL),(66029,2,128444,NULL),(66030,5,128445,NULL),(66031,4,128446,NULL),(66032,2,128448,NULL),(66033,4,128449,NULL),(66034,2,128450,NULL),(66035,3,128451,NULL),(66036,3,128452,NULL),(66037,3,128453,NULL),(66038,2,128454,NULL),(66039,3,128455,NULL),(66040,4,128456,NULL),(66041,2,128457,NULL),(66042,2,128458,NULL),(66043,3,128459,NULL),(66044,3,128460,NULL),(66045,3,128461,NULL),(66046,2,128462,NULL),(66047,3,128463,NULL),(66048,4,128464,NULL),(66049,4,128465,NULL),(66050,3,128467,NULL),(66051,4,128468,NULL),(66052,2,128470,NULL),(66053,3,128472,NULL),(66054,2,128473,NULL),(66055,2,128474,NULL),(66056,3,128475,NULL),(66057,2,128476,NULL),(66058,2,128477,NULL),(66059,2,128478,NULL),(66060,2,128479,NULL),(66061,3,128482,NULL),(66062,2,128483,NULL),(66063,2,128484,NULL),(66064,2,128485,NULL),(66065,3,128486,NULL),(66066,2,128487,NULL),(66067,5,128488,NULL),(66068,2,128490,NULL),(66069,4,128491,NULL),(66070,2,128492,NULL),(66071,3,128493,NULL),(66072,3,128494,NULL),(66073,2,128495,NULL),(66074,3,128496,NULL),(66075,3,128497,NULL),(66076,2,128499,NULL),(66077,4,128500,NULL),(66078,2,128501,NULL),(66079,5,128502,NULL),(66080,3,128503,NULL),(66081,3,128504,NULL),(66082,2,128505,NULL),(66083,4,128507,NULL),(66084,4,128508,NULL),(66085,4,128509,NULL),(66086,2,128510,NULL),(66087,2,128511,NULL),(66088,2,128512,NULL),(66089,2,128513,NULL),(66090,3,128515,NULL),(66091,3,128516,NULL),(66092,2,128517,NULL),(66093,2,128518,NULL),(66094,3,128519,NULL),(66095,2,128520,NULL),(66096,2,128522,NULL),(66097,2,128523,NULL),(66098,3,128524,NULL),(66099,3,128525,NULL),(66100,2,128526,NULL),(66101,2,128527,NULL),(66102,2,128528,NULL),(66103,5,128529,NULL),(66104,2,128532,NULL),(66105,2,128533,NULL),(66106,2,128534,NULL),(66107,4,128535,NULL),(66108,5,128536,NULL),(66109,2,128537,NULL),(66110,3,128540,NULL),(66111,2,128541,NULL),(66112,4,128542,NULL),(66113,2,128544,NULL),(66114,4,128545,NULL),(66115,2,128546,NULL),(66116,2,128547,NULL),(66117,2,128548,NULL),(66118,3,128549,NULL),(66119,2,128550,NULL),(66120,3,128551,NULL),(66121,3,128553,NULL),(66122,3,128554,NULL),(66123,3,128556,NULL),(66124,3,128557,NULL),(66125,4,128558,NULL),(66126,4,128559,NULL),(66127,2,128560,NULL),(66128,4,128561,NULL),(66129,3,128562,NULL),(66130,3,128563,NULL),(66131,2,128564,NULL),(66132,2,128566,NULL),(66133,3,128567,NULL),(66134,3,128569,NULL),(66135,3,128570,NULL),(66136,3,128574,NULL),(66137,3,128575,NULL),(66138,3,128576,NULL),(66139,2,128577,NULL),(66140,4,128578,NULL),(66141,2,128579,NULL),(66142,2,128580,NULL),(66143,3,128581,NULL),(66144,3,128583,NULL),(66145,3,128584,NULL),(66146,2,128585,NULL),(66147,3,128586,NULL),(66148,3,128588,NULL),(66149,3,128589,NULL),(66150,3,128590,NULL),(66151,3,128591,NULL),(66152,4,128592,NULL),(66153,3,128593,NULL),(66154,4,128594,NULL),(66155,3,128595,NULL),(66156,2,128596,NULL),(66157,2,128597,NULL),(66158,4,128598,NULL),(66159,2,128599,NULL),(66160,3,128600,NULL),(66161,3,128601,NULL),(66162,4,128602,NULL),(66163,3,128603,NULL),(66164,4,128604,NULL),(66165,2,128605,NULL),(66166,2,128606,NULL),(66167,3,128607,NULL),(66168,2,128608,NULL),(66169,3,128609,NULL),(66170,2,128610,NULL),(66171,3,128611,NULL),(66172,2,128614,NULL),(66173,3,128615,NULL),(66174,3,128616,NULL),(66175,2,128617,NULL),(66176,2,128618,NULL),(66177,3,128619,NULL),(66178,3,128621,NULL),(66179,3,128622,NULL),(66180,2,128624,NULL),(66181,2,128626,NULL),(66182,3,128627,NULL),(66183,4,128628,NULL),(66184,3,128629,NULL),(66185,2,128630,NULL),(66186,2,128631,NULL),(66187,3,128632,NULL),(66188,2,128633,NULL),(66189,2,128634,NULL),(66190,3,128635,NULL),(66191,3,128636,NULL),(66192,3,128637,NULL),(66193,4,128638,NULL),(66194,2,128639,NULL),(66195,3,128640,NULL),(66196,2,128641,NULL),(66197,2,128642,NULL),(66198,2,128643,NULL),(66199,3,128644,NULL),(66200,3,128645,NULL),(66201,3,128646,NULL),(66202,2,128647,NULL),(66203,2,128648,NULL),(66204,2,128649,NULL),(66205,3,128650,NULL),(66206,4,128651,NULL),(66207,2,128652,NULL),(66208,2,128653,NULL),(66209,2,128654,NULL),(66210,2,128656,NULL),(66211,3,128657,NULL),(66212,2,128658,NULL),(66213,2,128659,NULL),(66214,5,128660,NULL),(66215,2,128661,NULL),(66216,3,128662,NULL),(66217,2,128663,NULL),(66218,3,128664,NULL),(66219,3,128665,NULL),(66220,3,128666,NULL),(66221,2,128667,NULL),(66222,2,128668,NULL),(66223,3,128669,NULL),(66224,4,128670,NULL),(66225,4,128671,NULL),(66226,4,128672,NULL),(66227,3,128673,NULL),(66228,3,128674,NULL),(66229,2,128675,NULL),(66230,2,128676,NULL),(66231,2,128677,NULL),(66232,3,128678,NULL),(66233,2,128679,NULL),(66234,3,128680,NULL),(66235,2,128681,NULL),(66236,4,128682,NULL),(66237,3,128683,NULL),(66238,2,128684,NULL),(66239,2,128685,NULL),(66240,2,128686,NULL),(66241,4,128687,NULL),(66242,3,128688,NULL),(66243,3,128691,NULL),(66244,2,128692,NULL),(66245,2,128693,NULL),(66246,2,128694,NULL),(66247,2,128695,NULL),(66248,2,128696,NULL),(66249,4,128697,NULL),(66250,4,128698,NULL),(66251,2,128700,NULL),(66252,4,128701,NULL),(66253,3,128702,NULL),(66254,4,128703,NULL),(66255,3,128704,NULL),(66256,2,128706,NULL),(66257,3,128707,NULL),(66258,2,128709,NULL),(66259,3,128710,NULL),(66260,2,128711,NULL),(66261,3,128712,NULL),(66262,3,128714,NULL),(66263,3,128715,NULL),(66264,2,128716,NULL),(66265,4,128717,NULL),(66266,3,128718,NULL),(66267,3,128721,NULL),(66268,3,128722,NULL),(66269,2,128723,NULL),(66270,3,128724,NULL),(66271,3,128726,NULL),(66272,2,128727,NULL),(66273,3,128728,NULL),(66274,2,128730,NULL),(66275,2,128731,NULL),(66276,2,128732,NULL),(66277,2,128733,NULL),(66278,3,128734,NULL),(66279,3,128735,NULL),(66280,6,128736,NULL),(66281,3,128737,NULL),(66282,3,128738,NULL),(66283,4,128739,NULL),(66284,2,128740,NULL),(66285,3,128741,NULL),(66286,2,128742,NULL),(66287,4,128743,NULL),(66288,3,128744,NULL),(66289,2,128745,NULL),(66290,4,128746,NULL),(66291,3,128747,NULL),(66292,2,128748,NULL),(66293,3,128749,NULL),(66294,3,128750,NULL),(66295,3,128751,NULL),(66296,2,128752,NULL),(66297,3,128755,NULL),(66298,2,128757,NULL),(66299,2,128758,NULL),(66300,2,128760,NULL),(66301,2,128761,NULL),(66302,2,128763,NULL),(66303,4,128764,NULL),(66304,3,128765,NULL),(66305,3,128766,NULL),(66306,2,128767,NULL),(66307,3,128768,NULL),(66308,2,128769,NULL),(66309,3,128770,NULL),(66310,5,128771,NULL),(66311,2,128772,NULL),(66312,3,128773,NULL),(66313,3,128774,NULL),(66314,2,128775,NULL),(66315,3,128776,NULL),(66316,3,128777,NULL),(66317,3,128778,NULL),(66318,3,128779,NULL),(66319,2,128780,NULL),(66320,3,128781,NULL),(66321,2,128782,NULL),(66322,5,128783,NULL),(66323,3,128784,NULL),(66324,3,128785,NULL),(66325,3,128786,NULL),(66326,2,128789,NULL),(66327,4,128790,NULL),(66328,3,128791,NULL),(66329,3,128792,NULL),(66330,3,128793,NULL),(66331,3,128794,NULL),(66332,2,128795,NULL),(66333,4,128796,NULL),(66334,4,128797,NULL),(66335,2,128799,NULL),(66336,3,128800,NULL),(66337,2,128801,NULL),(66338,4,128802,NULL),(66339,4,128803,NULL),(66340,2,128804,NULL),(66341,2,128805,NULL),(66342,3,128806,NULL),(66343,2,128807,NULL),(66344,4,128808,NULL),(66345,3,128809,NULL),(66346,2,128810,NULL),(66347,2,128811,NULL),(66348,3,128812,NULL),(66349,3,128813,NULL),(66350,2,128814,NULL),(66351,2,128815,NULL),(66352,8,128816,NULL),(66353,4,128817,NULL),(66354,2,128818,NULL),(66355,2,128820,NULL),(66356,3,128821,NULL),(66357,2,128822,NULL),(66358,2,128823,NULL),(66359,3,128825,NULL),(66360,3,128826,NULL),(66361,2,128827,NULL),(66362,4,128828,NULL),(66363,2,128829,NULL),(66364,3,128830,NULL),(66365,3,128831,NULL),(66366,5,128833,NULL),(66367,2,128834,NULL),(66368,3,128835,NULL),(66369,2,128836,NULL),(66370,2,128837,NULL),(66371,2,128838,NULL),(66372,2,128839,NULL),(66373,3,128840,NULL),(66374,2,128842,NULL),(66375,3,128843,NULL),(66376,2,128844,NULL),(66377,3,128845,NULL),(66378,3,128846,NULL),(66379,2,128847,NULL),(66380,5,128848,NULL),(66381,4,128849,NULL),(66382,2,128850,NULL),(66383,4,128851,NULL),(66384,4,128852,NULL),(66385,2,128853,NULL),(66386,3,128854,NULL),(66387,2,128855,NULL),(66388,3,128856,NULL),(66389,2,128857,NULL),(66390,3,128858,NULL),(66391,2,128859,NULL),(66392,2,128860,NULL),(66393,2,128861,NULL),(66394,5,128862,NULL),(66395,2,128863,NULL),(66396,3,128864,NULL),(66397,4,128865,NULL),(66398,3,128866,NULL),(66399,2,128867,NULL),(66400,4,128868,NULL),(66401,3,128869,NULL),(66402,3,128870,NULL),(66403,3,128872,NULL),(66404,3,128873,NULL),(66405,2,128874,NULL),(66406,4,128876,NULL),(66407,2,128877,NULL),(66408,3,128878,NULL),(66409,3,128879,NULL),(66410,2,128880,NULL),(66411,3,128881,NULL),(66412,2,128882,NULL),(66413,3,128883,NULL),(66414,2,128884,NULL),(66415,3,128885,NULL),(66416,3,128886,NULL),(66417,4,128887,NULL),(66418,2,128889,NULL),(66419,4,128890,NULL),(66420,3,128891,NULL),(66421,3,128892,NULL),(66422,4,128893,NULL),(66423,3,128894,NULL),(66424,3,128895,NULL),(66425,4,128896,NULL),(66426,3,128898,NULL),(66427,2,128899,NULL),(66428,3,128900,NULL),(66429,3,128901,NULL),(66430,3,128902,NULL),(66431,3,128903,NULL),(66432,2,128904,NULL),(66433,2,128905,NULL),(66434,2,128906,NULL),(66435,5,128908,NULL),(66436,2,128909,NULL),(66437,2,128910,NULL),(66438,2,128911,NULL),(66439,3,128912,NULL),(66440,2,128913,NULL),(66441,3,128914,NULL),(66442,3,128915,NULL),(66443,2,128916,NULL),(66444,2,128917,NULL),(66445,2,128918,NULL),(66446,5,128919,NULL),(66447,2,128920,NULL),(66448,2,128921,NULL),(66449,2,128922,NULL),(66450,3,128923,NULL),(66451,2,128924,NULL),(66452,2,128925,NULL),(66453,4,128926,NULL),(66454,2,128928,NULL),(66455,3,128929,NULL),(66456,3,128930,NULL),(66457,4,128931,NULL),(66458,4,128932,NULL),(66459,2,128933,NULL),(66460,2,128934,NULL),(66461,2,128935,NULL),(66462,2,128936,NULL),(66463,3,128937,NULL),(66464,2,128938,NULL),(66465,2,128939,NULL),(66466,2,128940,NULL),(66467,3,128941,NULL),(66468,5,128942,NULL),(66469,3,128943,NULL),(66470,2,128944,NULL),(66471,6,128945,NULL),(66472,5,128946,NULL),(66473,2,128947,NULL),(66474,3,128948,NULL),(66475,4,128949,NULL),(66476,2,128951,NULL),(66477,2,128953,NULL),(66478,2,128955,NULL),(66479,3,128956,NULL),(66480,5,128957,NULL),(66481,3,128958,NULL),(66482,3,128959,NULL),(66483,2,128960,NULL),(66484,2,128962,NULL),(66485,4,128963,NULL),(66486,2,128964,NULL),(66487,4,128965,NULL),(66488,2,128966,NULL),(66489,2,128967,NULL),(66490,4,128968,NULL),(66491,2,128969,NULL),(66492,3,128970,NULL),(66493,2,128972,NULL),(66494,2,128974,NULL),(66495,3,128975,NULL),(66496,4,128976,NULL),(66497,3,128977,NULL),(66498,4,128978,NULL),(66499,3,128979,NULL),(66500,3,128980,NULL),(66501,2,128982,NULL),(66502,3,128983,NULL),(66503,3,128984,NULL),(66504,2,128985,NULL),(66505,3,128986,NULL),(66506,3,128987,NULL),(66507,4,128988,NULL),(66508,2,128990,NULL),(66509,2,128992,NULL),(66510,3,128993,NULL),(66511,3,128994,NULL),(66512,3,128995,NULL),(66513,3,128996,NULL),(66514,4,128997,NULL),(66515,2,128998,NULL),(66516,5,128999,NULL),(66517,4,129002,NULL),(66518,2,129003,NULL),(66519,2,129005,NULL),(66520,2,129006,NULL),(66521,5,129007,NULL),(66522,3,129008,NULL),(66523,3,129009,NULL),(66524,3,129010,NULL),(66525,4,129011,NULL),(66526,2,129012,NULL),(66527,2,129013,NULL),(66528,2,129014,NULL),(66529,4,129015,NULL),(66530,4,129016,NULL),(66531,2,129017,NULL),(66532,4,129018,NULL),(66533,4,129019,NULL),(66534,2,129020,NULL),(66535,2,129021,NULL),(66536,3,129022,NULL),(66537,2,129023,NULL),(66538,3,129025,NULL),(66539,2,129026,NULL),(66540,4,129027,NULL),(66541,2,129028,NULL),(66542,3,129029,NULL),(66543,3,129030,NULL),(66544,3,129031,NULL),(66545,3,129033,NULL),(66546,3,129034,NULL),(66547,4,129035,NULL),(66548,3,129036,NULL),(66549,3,129037,NULL),(66550,2,129038,NULL),(66551,4,129039,NULL),(66552,3,129041,NULL),(66553,2,129042,NULL),(66554,2,129044,NULL),(66555,3,129045,NULL),(66556,4,129046,NULL),(66557,3,129047,NULL),(66558,2,129048,NULL),(66559,2,129049,NULL),(66560,2,129050,NULL),(66561,3,129051,NULL),(66562,2,129052,NULL),(66563,2,129053,NULL),(66564,2,129054,NULL),(66565,2,129055,NULL),(66566,2,129056,NULL),(66567,3,129057,NULL),(66568,3,129058,NULL),(66569,4,129059,NULL),(66570,3,129060,NULL),(66571,2,129061,NULL),(66572,2,129062,NULL),(66573,2,129063,NULL),(66574,4,129064,NULL),(66575,3,129065,NULL),(66576,2,129066,NULL),(66577,3,129067,NULL),(66578,3,129068,NULL),(66579,3,129069,NULL),(66580,2,129070,NULL),(66581,3,129071,NULL),(66582,3,129072,NULL),(66583,3,129073,NULL),(66584,2,129074,NULL),(66585,2,129075,NULL),(66586,3,129076,NULL),(66587,3,129078,NULL),(66588,3,129079,NULL),(66589,3,129080,NULL),(66590,4,129081,NULL),(66591,3,129082,NULL),(66592,4,129083,NULL),(66593,3,129084,NULL),(66594,3,129086,NULL),(66595,2,129087,NULL),(66596,3,129088,NULL),(66597,4,129089,NULL),(66598,3,129090,NULL),(66599,3,129091,NULL),(66600,3,129092,NULL),(66601,3,129093,NULL),(66602,3,129095,NULL),(66603,3,129096,NULL),(66604,3,129097,NULL),(66605,2,129098,NULL),(66606,2,129099,NULL),(66607,2,129100,NULL),(66608,2,129101,NULL),(66609,2,129102,NULL),(66610,4,129103,NULL),(66611,2,129105,NULL),(66612,3,129106,NULL),(66613,3,129107,NULL),(66614,4,129108,NULL),(66615,3,129109,NULL),(66616,3,129110,NULL),(66617,4,129111,NULL),(66618,2,129112,NULL),(66619,2,129113,NULL),(66620,4,129114,NULL),(66621,3,129116,NULL),(66622,3,129118,NULL),(66623,3,129119,NULL),(66624,3,129120,NULL),(66625,2,129121,NULL),(66626,2,129122,NULL),(66627,2,129123,NULL),(66628,3,129124,NULL),(66629,2,129126,NULL),(66630,3,129127,NULL),(66631,3,129128,NULL),(66632,2,129130,NULL),(66633,3,129133,NULL),(66634,4,129134,NULL),(66635,3,129135,NULL),(66636,2,129136,NULL),(66637,5,129137,NULL),(66638,3,129138,NULL),(66639,2,129139,NULL),(66640,2,129140,NULL),(66641,3,129141,NULL),(66642,3,129142,NULL),(66643,3,129143,NULL),(66644,2,129144,NULL),(66645,2,129145,NULL),(66646,3,129146,NULL),(66647,2,129147,NULL),(66648,2,129148,NULL),(66649,2,129149,NULL),(66650,3,129151,NULL),(66651,6,129152,NULL),(66652,2,129153,NULL),(66653,2,129154,NULL),(66654,4,129155,NULL),(66655,4,129156,NULL),(66656,2,129158,NULL),(66657,3,129159,NULL),(66658,4,129160,NULL),(66659,3,129161,NULL),(66660,2,129162,NULL),(66661,3,129163,NULL),(66662,5,129164,NULL),(66663,2,129165,NULL),(66664,3,129166,NULL),(66665,4,129167,NULL),(66666,3,129169,NULL),(66667,2,129171,NULL),(66668,2,129174,NULL),(66669,2,129175,NULL),(66670,3,129176,NULL),(66671,2,129177,NULL),(66672,2,129178,NULL),(66673,3,129180,NULL),(66674,2,129181,NULL),(66675,2,129182,NULL),(66676,2,129185,NULL),(66677,2,129187,NULL),(66678,7,129188,NULL),(66679,3,129189,NULL),(66680,3,129190,NULL),(66681,3,129191,NULL),(66682,3,129192,NULL),(66683,4,129193,NULL),(66684,2,129194,NULL),(66685,3,129195,NULL),(66686,3,129196,NULL),(66687,4,129197,NULL),(66688,5,129198,NULL),(66689,2,129199,NULL),(66690,3,129201,NULL),(66691,4,129202,NULL),(66692,3,129203,NULL),(66693,4,129204,NULL),(66694,3,129205,NULL),(66695,3,129206,NULL),(66696,3,129208,NULL),(66697,3,129209,NULL),(66698,6,129210,NULL),(66699,4,129211,NULL),(66700,3,129212,NULL),(66701,2,129213,NULL),(66702,3,129214,NULL),(66703,4,129215,NULL),(66704,2,129216,NULL),(66705,4,129217,NULL),(66706,3,129218,NULL),(66707,2,129219,NULL),(66708,2,129221,NULL),(66709,2,129222,NULL),(66710,3,129224,NULL),(66711,3,129225,NULL),(66712,3,129226,NULL),(66713,4,129227,NULL),(66714,3,129228,NULL),(66715,3,129229,NULL),(66716,2,129231,NULL),(66717,3,129232,NULL),(66718,2,129233,NULL),(66719,5,129234,NULL),(66720,3,129235,NULL),(66721,2,129236,NULL),(66722,5,129237,NULL),(66723,2,129238,NULL),(66724,3,129239,NULL),(66725,2,129240,NULL),(66726,3,129242,NULL),(66727,2,129243,NULL),(66728,3,129244,NULL),(66729,3,129245,NULL),(66730,4,129246,NULL),(66731,2,129247,NULL),(66732,2,129248,NULL),(66733,4,129249,NULL),(66734,2,129250,NULL),(66735,2,129251,NULL),(66736,3,129252,NULL),(66737,2,129254,NULL),(66738,3,129255,NULL),(66739,2,129256,NULL),(66740,3,129257,NULL),(66741,4,129258,NULL),(66742,7,129259,NULL),(66743,4,129260,NULL),(66744,2,129261,NULL),(66745,4,129262,NULL),(66746,2,129263,NULL),(66747,3,129264,NULL),(66748,3,129265,NULL),(66749,2,129266,NULL),(66750,4,129267,NULL),(66751,3,129268,NULL),(66752,3,129269,NULL),(66753,2,129270,NULL),(66754,4,129271,NULL),(66755,5,129272,NULL),(66756,2,129273,NULL),(66757,2,129274,NULL),(66758,3,129275,NULL),(66759,2,129276,NULL),(66760,3,129277,NULL),(66761,2,129278,NULL),(66762,3,129279,NULL),(66763,4,129280,NULL),(66764,2,129281,NULL),(66765,4,129282,NULL),(66766,3,129283,NULL),(66767,5,129285,NULL),(66768,4,129287,NULL),(66769,4,129288,NULL),(66770,3,129289,NULL),(66771,3,129290,NULL),(66772,3,129291,NULL),(66773,3,129292,NULL),(66774,4,129293,NULL),(66775,2,129294,NULL),(66776,3,129295,NULL),(66777,3,129296,NULL),(66778,4,129297,NULL),(66779,3,129298,NULL),(66780,2,129301,NULL),(66781,4,129302,NULL),(66782,3,129304,NULL),(66783,2,129305,NULL),(66784,2,129306,NULL),(66785,2,129307,NULL),(66786,3,129308,NULL),(66787,2,129309,NULL),(66788,5,129311,NULL),(66789,2,129313,NULL),(66790,3,129314,NULL),(66791,2,129315,NULL),(66792,2,129316,NULL),(66793,5,129317,NULL),(66794,2,129318,NULL),(66795,2,129320,NULL),(66796,4,129321,NULL),(66797,2,129322,NULL),(66798,3,129323,NULL),(66799,3,129325,NULL),(66800,3,129327,NULL),(66801,2,129328,NULL),(66802,3,129329,NULL),(66803,3,129330,NULL),(66804,4,129331,NULL),(66805,4,129332,NULL),(66806,2,129333,NULL),(66807,3,129335,NULL),(66808,3,129336,NULL),(66809,2,129337,NULL),(66810,3,129338,NULL),(66811,3,129339,NULL),(66812,2,129340,NULL),(66813,4,129341,NULL),(66814,2,129342,NULL),(66815,4,129343,NULL),(66816,4,129344,NULL),(66817,2,129345,NULL),(66818,4,129346,NULL),(66819,3,129347,NULL),(66820,2,129348,NULL),(66821,2,129349,NULL),(66822,2,129350,NULL),(66823,3,129351,NULL),(66824,3,129352,NULL),(66825,3,129353,NULL),(66826,4,129354,NULL),(66827,2,129355,NULL),(66828,3,129356,NULL),(66829,4,129357,NULL),(66830,3,129358,NULL),(66831,3,129359,NULL),(66832,2,129360,NULL),(66833,2,129362,NULL),(66834,4,129363,NULL),(66835,2,129365,NULL),(66836,3,129366,NULL),(66837,2,129367,NULL),(66838,3,129368,NULL),(66839,2,129369,NULL),(66840,2,129371,NULL),(66841,2,129372,NULL),(66842,3,129373,NULL),(66843,3,129374,NULL),(66844,4,129375,NULL),(66845,4,129376,NULL),(66846,2,129377,NULL),(66847,2,129378,NULL),(66848,2,129379,NULL),(66849,3,129380,NULL),(66850,4,129381,NULL),(66851,2,129382,NULL),(66852,2,129383,NULL),(66853,2,129384,NULL),(66854,2,129385,NULL),(66855,2,129386,NULL),(66856,2,129387,NULL),(66857,2,129388,NULL),(66858,3,129389,NULL),(66859,3,129390,NULL),(66860,2,129391,NULL),(66861,3,129392,NULL),(66862,3,129393,NULL),(66863,2,129394,NULL),(66864,2,129395,NULL),(66865,4,129397,NULL),(66866,3,129398,NULL),(66867,3,129399,NULL),(66868,3,129400,NULL),(66869,2,129401,NULL),(66870,2,129402,NULL),(66871,2,129403,NULL),(66872,2,129404,NULL),(66873,2,129405,NULL),(66874,2,129406,NULL),(66875,4,129407,NULL),(66876,5,129408,NULL),(66877,3,129409,NULL),(66878,3,129410,NULL),(66879,3,129411,NULL),(66880,4,129412,NULL),(66881,3,129414,NULL),(66882,3,129415,NULL),(66883,3,129416,NULL),(66884,2,129417,NULL),(66885,2,129418,NULL),(66886,3,129419,NULL),(66887,3,129420,NULL),(66888,3,129421,NULL),(66889,2,129422,NULL),(66890,3,129423,NULL),(66891,3,129425,NULL),(66892,3,129426,NULL),(66893,3,129428,NULL),(66894,2,129429,NULL),(66895,3,129431,NULL),(66896,3,129432,NULL),(66897,5,129433,NULL),(66898,4,129434,NULL),(66899,3,129435,NULL),(66900,3,129436,NULL),(66901,3,129437,NULL),(66902,3,129438,NULL),(66903,2,129439,NULL),(66904,3,129440,NULL),(66905,3,129441,NULL),(66906,3,129442,NULL),(66907,2,129443,NULL),(66908,3,129444,NULL),(66909,2,129445,NULL),(66910,2,129446,NULL),(66911,2,129447,NULL),(66912,3,129448,NULL),(66913,3,129449,NULL),(66914,2,129450,NULL),(66915,2,129451,NULL),(66916,2,129452,NULL),(66917,3,129453,NULL),(66918,4,129454,NULL),(66919,2,129456,NULL),(66920,2,129457,NULL),(66921,4,129458,NULL),(66922,2,129459,NULL),(66923,7,129460,NULL),(66924,4,129461,NULL),(66925,3,129462,NULL),(66926,3,129463,NULL),(66927,2,129464,NULL),(66928,3,129465,NULL),(66929,4,129466,NULL),(66930,2,129467,NULL),(66931,3,129468,NULL),(66932,3,129470,NULL),(66933,4,129471,NULL),(66934,2,129472,NULL),(66935,3,129473,NULL),(66936,2,129476,NULL),(66937,2,129477,NULL),(66938,3,129478,NULL),(66939,2,129481,NULL),(66940,3,129482,NULL),(66941,3,129484,NULL),(66942,2,129487,NULL),(66943,3,129489,NULL),(66944,3,129490,NULL),(66945,2,129491,NULL),(66946,3,129492,NULL),(66947,3,129493,NULL),(66948,2,129494,NULL),(66949,4,129495,NULL),(66950,2,129496,NULL),(66951,4,129497,NULL),(66952,2,129499,NULL),(66953,5,129500,NULL),(66954,2,129501,NULL),(66955,3,129502,NULL),(66956,2,129503,NULL),(66957,2,129504,NULL),(66958,3,129506,NULL),(66959,2,129507,NULL),(66960,2,129509,NULL),(66961,3,129510,NULL),(66962,3,129511,NULL),(66963,2,129512,NULL),(66964,3,129513,NULL),(66965,2,129514,NULL),(66966,2,129515,NULL),(66967,3,129516,NULL),(66968,2,129517,NULL),(66969,2,129518,NULL),(66970,3,129520,NULL),(66971,4,129521,NULL),(66972,3,129522,NULL),(66973,3,129523,NULL),(66974,2,129524,NULL),(66975,3,129525,NULL),(66976,2,129526,NULL),(66977,4,129527,NULL),(66978,2,129528,NULL),(66979,2,129529,NULL),(66980,5,129530,NULL),(66981,2,129531,NULL),(66982,3,129532,NULL),(66983,2,129533,NULL),(66984,3,129534,NULL),(66985,2,129535,NULL),(66986,3,129536,NULL),(66987,2,129537,NULL),(66988,3,129539,NULL),(66989,3,129540,NULL),(66990,5,129541,NULL),(66991,2,129542,NULL),(66992,3,129544,NULL),(66993,2,129545,NULL),(66994,2,129547,NULL),(66995,2,129548,NULL),(66996,7,129549,NULL),(66997,3,129550,NULL),(66998,2,129551,NULL),(66999,3,129552,NULL),(67000,2,129553,NULL),(67001,3,129554,NULL),(67002,2,129556,NULL),(67003,5,129557,NULL),(67004,2,129558,NULL),(67005,3,129560,NULL),(67006,3,129563,NULL),(67007,4,129564,NULL),(67008,2,129565,NULL),(67009,2,129566,NULL),(67010,5,129567,NULL),(67011,2,129568,NULL),(67012,3,129569,NULL),(67013,2,129570,NULL),(67014,3,129571,NULL),(67015,3,129572,NULL),(67016,4,129574,NULL),(67017,2,129575,NULL),(67018,4,129576,NULL),(67019,3,129578,NULL),(67020,3,129579,NULL),(67021,2,129580,NULL),(67022,4,129581,NULL),(67023,4,129582,NULL),(67024,3,129583,NULL),(67025,4,129584,NULL),(67026,2,129585,NULL),(67027,3,129586,NULL),(67028,4,129587,NULL),(67029,2,129588,NULL),(67030,3,129589,NULL),(67031,2,129590,NULL),(67032,3,129591,NULL),(67033,3,129592,NULL),(67034,2,129593,NULL),(67035,2,129594,NULL),(67036,3,129595,NULL),(67037,3,129596,NULL),(67038,3,129597,NULL),(67039,2,129598,NULL),(67040,3,129599,NULL),(67041,2,129601,NULL),(67042,2,129602,NULL),(67043,3,129604,NULL),(67044,2,129605,NULL),(67045,3,129606,NULL),(67046,2,129610,NULL),(67047,3,129611,NULL),(67048,3,129612,NULL),(67049,5,129613,NULL),(67050,3,129614,NULL),(67051,4,129615,NULL),(67052,3,129616,NULL),(67053,2,129617,NULL),(67054,2,129618,NULL),(67055,2,129619,NULL),(67056,4,129620,NULL),(67057,2,129621,NULL),(67058,2,129622,NULL),(67059,2,129624,NULL),(67060,5,129625,NULL),(67061,2,129626,NULL),(67062,2,129627,NULL),(67063,2,129630,NULL),(67064,3,129631,NULL),(67065,3,129632,NULL),(67066,6,129633,NULL),(67067,2,129636,NULL),(67068,3,129638,NULL),(67069,2,129640,NULL),(67070,2,129641,NULL),(67071,3,129642,NULL),(67072,2,129644,NULL),(67073,2,129645,NULL),(67074,5,129646,NULL),(67075,2,129647,NULL),(67076,3,129648,NULL),(67077,4,129649,NULL),(67078,4,129650,NULL),(67079,3,129651,NULL),(67080,3,129652,NULL),(67081,3,129653,NULL),(67082,2,129654,NULL),(67083,2,129655,NULL),(67084,3,129656,NULL),(67085,2,129657,NULL),(67086,2,129658,NULL),(67087,3,129659,NULL),(67088,4,129660,NULL),(67089,2,129662,NULL),(67090,2,129663,NULL),(67091,3,129664,NULL),(67092,2,129665,NULL),(67093,4,129666,NULL),(67094,3,129667,NULL),(67095,3,129668,NULL),(67096,3,129669,NULL),(67097,4,129670,NULL),(67098,2,129672,NULL),(67099,3,129673,NULL),(67100,4,129674,NULL),(67101,4,129676,NULL),(67102,4,129677,NULL),(67103,2,129678,NULL),(67104,4,129679,NULL),(67105,4,129680,NULL),(67106,3,129681,NULL),(67107,4,129682,NULL),(67108,3,129683,NULL),(67109,3,129684,NULL),(67110,3,129685,NULL),(67111,3,129686,NULL),(67112,3,129687,NULL),(67113,2,129688,NULL),(67114,4,129689,NULL),(67115,4,129690,NULL),(67116,3,129691,NULL),(67117,3,129692,NULL),(67118,3,129693,NULL),(67119,3,129694,NULL),(67120,2,129695,NULL),(67121,2,129696,NULL),(67122,4,129697,NULL),(67123,3,129698,NULL),(67124,2,129699,NULL),(67125,3,129700,NULL),(67126,3,129701,NULL),(67127,2,129703,NULL),(67128,3,129704,NULL),(67129,2,129705,NULL),(67130,2,129706,NULL),(67131,3,129707,NULL),(67132,3,129708,NULL),(67133,3,129709,NULL),(67134,2,129710,NULL),(67135,3,129711,NULL),(67136,4,129712,NULL),(67137,5,129713,NULL),(67138,2,129714,NULL),(67139,2,129715,NULL),(67140,3,129716,NULL),(67141,5,129717,NULL),(67142,4,129720,NULL),(67143,2,129721,NULL),(67144,2,129723,NULL),(67145,2,129724,NULL),(67146,3,129725,NULL),(67147,4,129727,NULL),(67148,2,129728,NULL),(67149,2,129729,NULL),(67150,3,129730,NULL),(67151,2,129731,NULL),(67152,4,129733,NULL),(67153,2,129735,NULL),(67154,2,129736,NULL),(67155,4,129737,NULL),(67156,2,129738,NULL),(67157,4,129739,NULL),(67158,3,129740,NULL),(67159,2,129741,NULL),(67160,3,129742,NULL),(67161,2,129743,NULL),(67162,3,129744,NULL),(67163,3,129745,NULL),(67164,3,129746,NULL),(67165,3,129747,NULL),(67166,4,129748,NULL),(67167,2,129749,NULL),(67168,3,129750,NULL),(67169,3,129751,NULL),(67170,4,129752,NULL),(67171,4,129753,NULL),(67172,2,129754,NULL),(67173,5,129755,NULL),(67174,3,129756,NULL),(67175,3,129759,NULL),(67176,3,129760,NULL),(67177,3,129761,NULL),(67178,5,129762,NULL),(67179,2,129763,NULL),(67180,4,129765,NULL),(67181,4,129766,NULL),(67182,3,129767,NULL),(67183,4,129768,NULL),(67184,4,129769,NULL),(67185,4,129770,NULL),(67186,3,129771,NULL),(67187,3,129772,NULL),(67188,2,129773,NULL),(67189,3,129774,NULL),(67190,2,129775,NULL),(67191,2,129777,NULL),(67192,2,129778,NULL),(67193,3,129779,NULL),(67194,2,129780,NULL),(67195,2,129781,NULL),(67196,3,129782,NULL),(67197,2,129783,NULL),(67198,3,129784,NULL),(67199,2,129785,NULL),(67200,4,129786,NULL),(67201,2,129787,NULL),(67202,2,129788,NULL),(67203,2,129789,NULL),(67204,3,129790,NULL),(67205,9,129791,NULL),(67206,3,129792,NULL),(67207,3,129793,NULL),(67208,2,129795,NULL),(67209,2,129796,NULL),(67210,3,129797,NULL),(67211,2,129798,NULL),(67212,3,129800,NULL),(67213,2,129801,NULL),(67214,2,129802,NULL),(67215,6,129803,NULL),(67216,3,129805,NULL),(67217,2,129806,NULL),(67218,3,129807,NULL),(67219,2,129808,NULL),(67220,2,129811,NULL),(67221,4,129812,NULL),(67222,3,129813,NULL),(67223,2,129814,NULL),(67224,2,129815,NULL),(67225,2,129816,NULL),(67226,2,129817,NULL),(67227,2,129818,NULL),(67228,5,129819,NULL),(67229,3,129820,NULL),(67230,3,129821,NULL),(67231,4,129822,NULL),(67232,2,129823,NULL),(67233,2,129825,NULL),(67234,2,129826,NULL),(67235,3,129827,NULL),(67236,3,129828,NULL),(67237,5,129829,NULL),(67238,2,129830,NULL),(67239,3,129834,NULL),(67240,3,129835,NULL),(67241,2,129836,NULL),(67242,2,129837,NULL),(67243,2,129838,NULL),(67244,2,129839,NULL),(67245,3,129842,NULL),(67246,2,129843,NULL),(67247,4,129844,NULL),(67248,3,129845,NULL),(67249,5,129848,NULL),(67250,3,129849,NULL),(67251,2,129850,NULL),(67252,3,129851,NULL),(67253,2,129852,NULL),(67254,3,129853,NULL),(67255,2,129854,NULL),(67256,3,129855,NULL),(67257,3,129856,NULL),(67258,3,129857,NULL),(67259,2,129858,NULL),(67260,3,129859,NULL),(67261,3,129860,NULL),(67262,3,129861,NULL),(67263,3,129862,NULL),(67264,3,129863,NULL),(67265,3,129864,NULL),(67266,3,129865,NULL),(67267,2,129866,NULL),(67268,3,129867,NULL),(67269,4,129868,NULL),(67270,2,129869,NULL),(67271,4,129870,NULL),(67272,4,129872,NULL),(67273,3,129873,NULL),(67274,3,129874,NULL),(67275,3,129875,NULL),(67276,3,129876,NULL),(67277,4,129877,NULL),(67278,2,129878,NULL),(67279,4,129879,NULL),(67280,3,129880,NULL),(67281,3,129881,NULL),(67282,2,129882,NULL),(67283,4,129884,NULL),(67284,2,129886,NULL),(67285,4,129887,NULL),(67286,2,129888,NULL),(67287,2,129889,NULL),(67288,4,129890,NULL),(67289,3,129891,NULL),(67290,2,129892,NULL),(67291,2,129893,NULL),(67292,2,129894,NULL),(67293,2,129895,NULL),(67294,2,129896,NULL),(67295,3,129897,NULL),(67296,2,129898,NULL),(67297,2,129899,NULL),(67298,3,129900,NULL),(67299,2,129901,NULL),(67300,3,129902,NULL),(67301,5,129903,NULL),(67302,2,129905,NULL),(67303,2,129906,NULL),(67304,3,129907,NULL),(67305,4,129908,NULL),(67306,5,129909,NULL),(67307,2,129910,NULL),(67308,3,129911,NULL),(67309,2,129912,NULL),(67310,2,129913,NULL),(67311,3,129914,NULL),(67312,2,129915,NULL),(67313,2,129916,NULL),(67314,2,129917,NULL),(67315,4,129919,NULL),(67316,2,129920,NULL),(67317,3,129921,NULL),(67318,3,129922,NULL),(67319,3,129923,NULL),(67320,4,129924,NULL),(67321,2,129925,NULL),(67322,3,129926,NULL),(67323,3,129927,NULL),(67324,3,129929,NULL),(67325,3,129930,NULL),(67326,2,129931,NULL),(67327,2,129932,NULL),(67328,3,129933,NULL),(67329,2,129934,NULL),(67330,2,129935,NULL),(67331,4,129936,NULL),(67332,4,129937,NULL),(67333,4,129938,NULL),(67334,2,129939,NULL),(67335,3,129940,NULL),(67336,3,129941,NULL),(67337,3,129942,NULL),(67338,2,129943,NULL),(67339,3,129944,NULL),(67340,2,129945,NULL),(67341,2,129946,NULL),(67342,4,129947,NULL),(67343,3,129948,NULL),(67344,3,129949,NULL),(67345,2,129950,NULL),(67346,3,129951,NULL),(67347,3,129952,NULL),(67348,3,129954,NULL),(67349,3,129957,NULL),(67350,4,129958,NULL),(67351,3,129960,NULL),(67352,2,129961,NULL),(67353,2,129963,NULL),(67354,3,129964,NULL),(67355,3,129966,NULL),(67356,3,129967,NULL),(67357,3,129968,NULL),(67358,3,129969,NULL),(67359,2,129970,NULL),(67360,3,129971,NULL),(67361,4,129974,NULL),(67362,3,129975,NULL),(67363,3,129976,NULL),(67364,2,129977,NULL),(67365,2,129978,NULL),(67366,2,129979,NULL),(67367,2,129980,NULL),(67368,3,129982,NULL),(67369,3,129983,NULL),(67370,4,129984,NULL),(67371,2,129986,NULL),(67372,4,129987,NULL),(67373,2,129988,NULL),(67374,4,129989,NULL),(67375,3,129990,NULL),(67376,2,129991,NULL),(67377,3,129993,NULL),(67378,3,129994,NULL),(67379,2,129995,NULL),(67380,3,129996,NULL),(67381,2,129997,NULL),(67382,2,129998,NULL),(67383,2,129999,NULL),(67384,4,130000,NULL),(67385,5,130001,NULL),(67386,4,130002,NULL),(67387,2,130003,NULL),(67388,3,130004,NULL),(67389,2,130005,NULL),(67390,2,130006,NULL),(67391,4,130007,NULL),(67392,4,130008,NULL),(67393,3,130009,NULL),(67394,3,130010,NULL),(67395,3,130011,NULL),(67396,2,130012,NULL),(67397,2,130013,NULL),(67398,3,130014,NULL),(67399,6,130015,NULL),(67400,3,130016,NULL),(67401,4,130017,NULL),(67402,4,130018,NULL),(67403,3,130019,NULL),(67404,4,130020,NULL),(67405,4,130021,NULL),(67406,2,130022,NULL),(67407,2,130023,NULL),(67408,3,130024,NULL),(67409,3,130025,NULL),(67410,2,130026,NULL),(67411,2,130027,NULL),(67412,2,130028,NULL),(67413,2,130030,NULL),(67414,2,130031,NULL),(67415,2,130032,NULL),(67416,2,130033,NULL),(67417,3,130034,NULL),(67418,2,130035,NULL),(67419,5,130036,NULL),(67420,2,130037,NULL),(67421,2,130039,NULL),(67422,3,130042,NULL),(67423,3,130044,NULL),(67424,2,130046,NULL),(67425,4,130047,NULL),(67426,2,130048,NULL),(67427,2,130049,NULL),(67428,2,130051,NULL),(67429,3,130052,NULL),(67430,2,130053,NULL),(67431,2,130054,NULL),(67432,2,130055,NULL),(67433,3,130056,NULL),(67434,3,130057,NULL),(67435,2,130058,NULL),(67436,3,130060,NULL),(67437,3,130061,NULL),(67438,2,130062,NULL),(67439,2,130063,NULL),(67440,4,130064,NULL),(67441,2,130065,NULL),(67442,3,130066,NULL),(67443,2,130067,NULL),(67444,2,130068,NULL),(67445,3,130069,NULL),(67446,2,130070,NULL),(67447,2,130071,NULL),(67448,2,130072,NULL),(67449,2,130073,NULL),(67450,3,130074,NULL),(67451,4,130075,NULL),(67452,2,130076,NULL),(67453,2,130077,NULL),(67454,3,130078,NULL),(67455,3,130079,NULL),(67456,2,130081,NULL),(67457,3,130082,NULL),(67458,2,130083,NULL),(67459,4,130085,NULL),(67460,2,130086,NULL),(67461,2,130087,NULL),(67462,3,130088,NULL),(67463,3,130089,NULL),(67464,2,130090,NULL),(67465,2,130094,NULL),(67466,3,130096,NULL),(67467,2,130097,NULL),(67468,2,130098,NULL),(67469,4,130099,NULL),(67470,3,130100,NULL),(67471,4,130101,NULL),(67472,2,130102,NULL),(67473,4,130103,NULL),(67474,3,130104,NULL),(67475,2,130105,NULL),(67476,2,130106,NULL),(67477,2,130107,NULL),(67478,2,130108,NULL),(67479,3,130109,NULL),(67480,8,130110,NULL),(67481,4,130111,NULL),(67482,2,130113,NULL),(67483,3,130114,NULL),(67484,3,130115,NULL),(67485,5,130116,NULL),(67486,2,130117,NULL),(67487,2,130118,NULL),(67488,3,130119,NULL),(67489,3,130120,NULL),(67490,3,130122,NULL),(67491,3,130123,NULL),(67492,2,130124,NULL),(67493,2,130126,NULL),(67494,3,130127,NULL),(67495,2,130128,NULL),(67496,5,130129,NULL),(67497,3,130130,NULL),(67498,2,130131,NULL),(67499,4,130133,NULL),(67500,3,130134,NULL),(67501,2,130136,NULL),(67502,3,130137,NULL),(67503,3,130138,NULL),(67504,2,130139,NULL),(67505,3,130140,NULL),(67506,2,130141,NULL),(67507,4,130142,NULL),(67508,3,130143,NULL),(67509,3,130144,NULL),(67510,4,130146,NULL),(67511,2,130147,NULL),(67512,2,130148,NULL),(67513,5,130149,NULL),(67514,2,130150,NULL),(67515,2,130151,NULL),(67516,3,130152,NULL),(67517,3,130153,NULL),(67518,2,130154,NULL),(67519,2,130155,NULL),(67520,3,130156,NULL),(67521,3,130157,NULL),(67522,3,130158,NULL),(67523,3,130160,NULL),(67524,3,130161,NULL),(67525,4,130162,NULL),(67526,2,130163,NULL),(67527,2,130164,NULL),(67528,4,130165,NULL),(67529,4,130166,NULL),(67530,2,130167,NULL),(67531,4,130168,NULL),(67532,2,130169,NULL),(67533,2,130171,NULL),(67534,2,130172,NULL),(67535,2,130173,NULL),(67536,4,130174,NULL),(67537,3,130175,NULL),(67538,2,130176,NULL),(67539,2,130177,NULL),(67540,4,130178,NULL),(67541,3,130179,NULL),(67542,3,130182,NULL),(67543,3,130183,NULL),(67544,2,130184,NULL),(67545,2,130185,NULL),(67546,3,130187,NULL),(67547,2,130188,NULL),(67548,5,130189,NULL),(67549,2,130190,NULL),(67550,2,130191,NULL),(67551,2,130192,NULL),(67552,2,130193,NULL),(67553,2,130194,NULL),(67554,3,130196,NULL),(67555,2,130197,NULL),(67556,4,130198,NULL),(67557,4,130199,NULL),(67558,3,130200,NULL),(67559,3,130201,NULL),(67560,4,130202,NULL),(67561,2,130203,NULL),(67562,2,130204,NULL),(67563,3,130205,NULL),(67564,5,130206,NULL),(67565,3,130207,NULL),(67566,3,130208,NULL),(67567,2,130209,NULL),(67568,2,130210,NULL),(67569,2,130211,NULL),(67570,2,130213,NULL),(67571,2,130214,NULL),(67572,3,130216,NULL),(67573,2,130217,NULL),(67574,3,130218,NULL),(67575,5,130219,NULL),(67576,3,130220,NULL),(67577,3,130221,NULL),(67578,3,130222,NULL),(67579,4,130223,NULL),(67580,4,130224,NULL),(67581,4,130225,NULL),(67582,5,130226,NULL),(67583,4,130228,NULL),(67584,3,130229,NULL),(67585,3,130230,NULL),(67586,3,130231,NULL),(67587,3,130232,NULL),(67588,4,130233,NULL),(67589,2,130234,NULL),(67590,4,130235,NULL),(67591,2,130238,NULL),(67592,3,130239,NULL),(67593,3,130240,NULL),(67594,2,130242,NULL),(67595,2,130244,NULL),(67596,2,130246,NULL),(67597,5,130247,NULL),(67598,4,130248,NULL),(67599,3,130249,NULL),(67600,2,130250,NULL),(67601,2,130251,NULL),(67602,2,130252,NULL),(67603,3,130253,NULL),(67604,3,130254,NULL),(67605,2,130255,NULL),(67606,4,130256,NULL),(67607,3,130257,NULL),(67608,4,130258,NULL),(67609,4,130259,NULL),(67610,5,130260,NULL),(67611,2,130261,NULL),(67612,4,130262,NULL),(67613,3,130263,NULL),(67614,3,130264,NULL),(67615,2,130265,NULL),(67616,3,130266,NULL),(67617,4,130267,NULL),(67618,2,130268,NULL),(67619,2,130269,NULL),(67620,3,130270,NULL),(67621,2,130272,NULL),(67622,4,130273,NULL),(67623,5,130274,NULL),(67624,2,130276,NULL),(67625,4,130277,NULL),(67626,3,130278,NULL),(67627,3,130279,NULL),(67628,3,130280,NULL),(67629,5,130281,NULL),(67630,3,130282,NULL),(67631,3,130283,NULL),(67632,3,130284,NULL),(67633,3,130285,NULL),(67634,2,130286,NULL),(67635,3,130287,NULL),(67636,4,130288,NULL),(67637,2,130289,NULL),(67638,3,130290,NULL),(67639,4,130291,NULL),(67640,2,130292,NULL),(67641,5,130293,NULL),(67642,2,130294,NULL),(67643,2,130295,NULL),(67644,2,130297,NULL),(67645,2,130298,NULL),(67646,4,130299,NULL),(67647,3,130300,NULL),(67648,2,130301,NULL),(67649,3,130302,NULL),(67650,2,130303,NULL),(67651,2,130305,NULL),(67652,3,130306,NULL),(67653,3,130307,NULL),(67654,4,130308,NULL),(67655,3,130309,NULL),(67656,3,130310,NULL),(67657,3,130311,NULL),(67658,2,130312,NULL),(67659,2,130313,NULL),(67660,2,130314,NULL),(67661,2,130315,NULL),(67662,2,130316,NULL),(67663,2,130317,NULL),(67664,3,130318,NULL),(67665,2,130319,NULL),(67666,2,130320,NULL),(67667,2,130321,NULL),(67668,2,130322,NULL),(67669,3,130323,NULL),(67670,3,130324,NULL),(67671,3,130325,NULL),(67672,3,130326,NULL),(67673,3,130327,NULL),(67674,3,130328,NULL),(67675,2,130329,NULL),(67676,2,130330,NULL),(67677,3,130331,NULL),(67678,3,130332,NULL),(67679,2,130333,NULL),(67680,3,130334,NULL),(67681,3,130336,NULL),(67682,3,130338,NULL),(67683,3,130340,NULL),(67684,2,130342,NULL),(67685,4,130343,NULL),(67686,3,130345,NULL),(67687,2,130347,NULL),(67688,2,130348,NULL),(67689,2,130350,NULL),(67690,3,130353,NULL),(67691,2,130355,NULL),(67692,2,130356,NULL),(67693,2,130358,NULL),(67694,2,130359,NULL),(67695,2,130360,NULL),(67696,2,130363,NULL),(67697,3,130364,NULL),(67698,3,130365,NULL),(67699,4,130366,NULL),(67700,2,130367,NULL),(67701,2,130368,NULL),(67702,2,130369,NULL),(67703,2,130371,NULL),(67704,3,130372,NULL),(67705,2,130373,NULL),(67706,2,130375,NULL),(67707,2,130376,NULL),(67708,2,130377,NULL),(67709,3,130378,NULL),(67710,3,130380,NULL),(67711,2,130381,NULL),(67712,2,130382,NULL),(67713,3,130383,NULL),(67714,2,130384,NULL),(67715,3,130385,NULL),(67716,2,130386,NULL),(67717,3,130387,NULL),(67718,2,130388,NULL),(67719,2,130392,NULL),(67720,5,130393,NULL),(67721,2,130394,NULL),(67722,4,130395,NULL),(67723,3,130396,NULL),(67724,3,130397,NULL),(67725,4,130398,NULL),(67726,2,130399,NULL),(67727,4,130400,NULL),(67728,3,130402,NULL),(67729,3,130404,NULL),(67730,2,130405,NULL),(67731,3,130408,NULL),(67732,4,130409,NULL),(67733,2,130410,NULL),(67734,3,130411,NULL),(67735,2,130414,NULL),(67736,2,130416,NULL),(67737,2,130417,NULL),(67738,2,130418,NULL),(67739,2,130419,NULL),(67740,4,130420,NULL),(67741,3,130421,NULL),(67742,2,130423,NULL),(67743,4,130424,NULL),(67744,2,130425,NULL),(67745,2,130426,NULL),(67746,2,130427,NULL),(67747,2,130428,NULL),(67748,3,130430,NULL),(67749,4,130431,NULL),(67750,2,130432,NULL),(67751,4,130433,NULL),(67752,2,130434,NULL),(67753,3,130435,NULL),(67754,3,130436,NULL),(67755,2,130437,NULL),(67756,2,130438,NULL),(67757,2,130439,NULL),(67758,4,130440,NULL),(67759,4,130441,NULL),(67760,3,130442,NULL),(67761,3,130443,NULL),(67762,3,130444,NULL),(67763,2,130447,NULL),(67764,3,130448,NULL),(67765,2,130449,NULL),(67766,2,130450,NULL),(67767,2,130451,NULL),(67768,2,130452,NULL),(67769,2,130453,NULL),(67770,3,130454,NULL),(67771,4,130455,NULL),(67772,3,130456,NULL),(67773,2,130457,NULL),(67774,3,130458,NULL),(67775,3,130459,NULL),(67776,2,130460,NULL),(67777,3,130461,NULL),(67778,2,130462,NULL),(67779,3,130464,NULL),(67780,2,130465,NULL),(67781,3,130466,NULL),(67782,2,130468,NULL),(67783,2,130470,NULL),(67784,5,130471,NULL),(67785,4,130474,NULL),(67786,3,130475,NULL),(67787,2,130476,NULL),(67788,3,130479,NULL),(67789,2,130480,NULL),(67790,2,130482,NULL),(67791,3,130483,NULL),(67792,2,130484,NULL),(67793,3,130485,NULL),(67794,3,130486,NULL),(67795,3,130487,NULL),(67796,2,130488,NULL),(67797,2,130489,NULL),(67798,2,130490,NULL),(67799,3,130491,NULL),(67800,2,130492,NULL),(67801,2,130493,NULL),(67802,3,130494,NULL),(67803,2,130495,NULL),(67804,3,130496,NULL),(67805,2,130497,NULL),(67806,3,130498,NULL),(67807,4,130499,NULL),(67808,3,130500,NULL),(67809,2,130501,NULL),(67810,3,130502,NULL),(67811,2,130503,NULL),(67812,2,130504,NULL),(67813,2,130505,NULL),(67814,2,130507,NULL),(67815,3,130508,NULL),(67816,3,130509,NULL),(67817,5,130510,NULL),(67818,3,130511,NULL),(67819,2,130512,NULL),(67820,3,130513,NULL),(67821,2,130514,NULL),(67822,2,130515,NULL),(67823,3,130516,NULL),(67824,2,130517,NULL),(67825,3,130518,NULL),(67826,4,130519,NULL),(67827,4,130521,NULL),(67828,2,130522,NULL),(67829,3,130523,NULL),(67830,4,130524,NULL),(67831,4,130525,NULL),(67832,2,130526,NULL),(67833,3,130527,NULL),(67834,2,130528,NULL),(67835,2,130529,NULL),(67836,3,130530,NULL),(67837,3,130531,NULL),(67838,2,130532,NULL),(67839,2,130533,NULL),(67840,2,130534,NULL),(67841,2,130535,NULL),(67842,2,130536,NULL),(67843,2,130537,NULL),(67844,3,130538,NULL),(67845,2,130539,NULL),(67846,4,130540,NULL),(67847,3,130541,NULL),(67848,3,130542,NULL),(67849,4,130543,NULL),(67850,4,130544,NULL),(67851,3,130546,NULL),(67852,2,130547,NULL),(67853,2,130548,NULL),(67854,3,130549,NULL),(67855,3,130550,NULL),(67856,2,130551,NULL),(67857,2,130552,NULL),(67858,3,130553,NULL),(67859,2,130554,NULL),(67860,4,130555,NULL),(67861,2,130556,NULL),(67862,3,130558,NULL),(67863,3,130559,NULL),(67864,2,130560,NULL),(67865,2,130561,NULL),(67866,3,130563,NULL),(67867,6,130564,NULL),(67868,5,130565,NULL),(67869,4,130567,NULL),(67870,4,130568,NULL),(67871,4,130569,NULL),(67872,2,130570,NULL),(67873,2,130571,NULL),(67874,3,130572,NULL),(67875,2,130573,NULL),(67876,2,130575,NULL),(67877,2,130576,NULL),(67878,2,130578,NULL),(67879,4,130581,NULL),(67880,2,130583,NULL),(67881,3,130584,NULL),(67882,2,130585,NULL),(67883,5,130586,NULL),(67884,2,130588,NULL),(67885,5,130589,NULL),(67886,5,130590,NULL),(67887,3,130591,NULL),(67888,3,130592,NULL),(67889,3,130593,NULL),(67890,2,130594,NULL),(67891,2,130595,NULL),(67892,3,130596,NULL),(67893,3,130597,NULL),(67894,3,130598,NULL),(67895,5,130599,NULL),(67896,4,130600,NULL),(67897,4,130601,NULL),(67898,2,130602,NULL),(67899,4,130603,NULL),(67900,2,130604,NULL),(67901,2,130606,NULL),(67902,4,130607,NULL),(67903,3,130608,NULL),(67904,3,130609,NULL),(67905,6,130610,NULL),(67906,2,130611,NULL),(67907,3,130612,NULL),(67908,4,130613,NULL),(67909,3,130614,NULL),(67910,4,130615,NULL),(67911,2,130616,NULL),(67912,3,130617,NULL),(67913,3,130618,NULL),(67914,3,130619,NULL),(67915,2,130620,NULL),(67916,2,130621,NULL),(67917,6,130622,NULL),(67918,2,130624,NULL),(67919,2,130625,NULL),(67920,3,130626,NULL),(67921,2,130627,NULL),(67922,2,130628,NULL),(67923,3,130632,NULL),(67924,2,130633,NULL),(67925,4,130634,NULL),(67926,2,130635,NULL),(67927,4,130636,NULL),(67928,3,130637,NULL),(67929,3,130638,NULL),(67930,2,130639,NULL),(67931,2,130640,NULL),(67932,3,130641,NULL),(67933,2,130642,NULL),(67934,3,130644,NULL),(67935,3,130646,NULL),(67936,3,130647,NULL),(67937,2,130648,NULL),(67938,2,130649,NULL),(67939,2,130650,NULL),(67940,3,130651,NULL),(67941,4,130653,NULL),(67942,3,130654,NULL),(67943,2,130656,NULL),(67944,2,130657,NULL),(67945,2,130659,NULL),(67946,4,130660,NULL),(67947,2,130661,NULL),(67948,4,130662,NULL),(67949,4,130663,NULL),(67950,3,130664,NULL),(67951,3,130665,NULL),(67952,2,130666,NULL),(67953,4,130667,NULL),(67954,4,130668,NULL),(67955,2,130670,NULL),(67956,2,130671,NULL),(67957,4,130672,NULL),(67958,3,130673,NULL),(67959,3,130674,NULL),(67960,2,130675,NULL),(67961,3,130676,NULL),(67962,2,130677,NULL),(67963,2,130678,NULL),(67964,2,130679,NULL),(67965,2,130680,NULL),(67966,2,130681,NULL),(67967,2,130682,NULL),(67968,3,130683,NULL),(67969,2,130684,NULL),(67970,2,130685,NULL),(67971,2,130686,NULL),(67972,4,130687,NULL),(67973,2,130688,NULL),(67974,3,130689,NULL),(67975,2,130690,NULL),(67976,3,130691,NULL),(67977,3,130692,NULL),(67978,2,130693,NULL),(67979,2,130695,NULL),(67980,3,130696,NULL),(67981,2,130697,NULL),(67982,2,130698,NULL),(67983,3,130699,NULL),(67984,3,130700,NULL),(67985,4,130701,NULL),(67986,4,130702,NULL),(67987,3,130703,NULL),(67988,4,130705,NULL),(67989,3,130706,NULL),(67990,2,130707,NULL),(67991,3,130708,NULL),(67992,4,130709,NULL),(67993,4,130710,NULL),(67994,3,130711,NULL),(67995,2,130712,NULL),(67996,2,130713,NULL),(67997,3,130714,NULL),(67998,3,130715,NULL),(67999,3,130717,NULL),(68000,3,130718,NULL),(68001,3,130719,NULL),(68002,2,130721,NULL),(68003,3,130722,NULL),(68004,2,130723,NULL),(68005,2,130725,NULL),(68006,3,130726,NULL),(68007,2,130728,NULL),(68008,4,130729,NULL),(68009,3,130730,NULL),(68010,2,130731,NULL),(68011,2,130732,NULL),(68012,2,130733,NULL),(68013,2,130734,NULL),(68014,5,130735,NULL),(68015,4,130736,NULL),(68016,3,130737,NULL),(68017,3,130738,NULL),(68018,3,130739,NULL),(68019,2,130740,NULL),(68020,2,130741,NULL),(68021,3,130743,NULL),(68022,2,130744,NULL),(68023,4,130745,NULL),(68024,4,130746,NULL),(68025,2,130747,NULL),(68026,2,130748,NULL),(68027,2,130749,NULL),(68028,3,130750,NULL),(68029,2,130751,NULL),(68030,3,130752,NULL),(68031,2,130753,NULL),(68032,2,130754,NULL),(68033,2,130755,NULL),(68034,2,130756,NULL),(68035,3,130757,NULL),(68036,3,130758,NULL),(68037,3,130759,NULL),(68038,3,130760,NULL),(68039,3,130761,NULL),(68040,2,130762,NULL),(68041,3,130763,NULL),(68042,3,130764,NULL),(68043,3,130765,NULL),(68044,2,130767,NULL),(68045,2,130768,NULL),(68046,2,130769,NULL),(68047,2,130770,NULL),(68048,3,130772,NULL),(68049,3,130773,NULL),(68050,2,130774,NULL),(68051,2,130775,NULL),(68052,3,130776,NULL),(68053,4,130777,NULL),(68054,2,130778,NULL),(68055,2,130779,NULL),(68056,2,130780,NULL),(68057,2,130782,NULL),(68058,2,130783,NULL),(68059,2,130784,NULL),(68060,2,130785,NULL),(68061,3,130786,NULL),(68062,3,130788,NULL),(68063,2,130789,NULL),(68064,2,130790,NULL),(68065,4,130791,NULL),(68066,3,130792,NULL),(68067,3,130793,NULL),(68068,2,130794,NULL),(68069,3,130796,NULL),(68070,4,130798,NULL),(68071,2,130799,NULL),(68072,2,130801,NULL),(68073,3,130802,NULL),(68074,2,130803,NULL),(68075,4,130804,NULL),(68076,2,130805,NULL),(68077,3,130806,NULL),(68078,2,130807,NULL),(68079,3,130808,NULL),(68080,2,130809,NULL),(68081,3,130810,NULL),(68082,3,130811,NULL),(68083,4,130812,NULL),(68084,4,130813,NULL),(68085,2,130814,NULL),(68086,2,130815,NULL),(68087,2,130816,NULL),(68088,3,130817,NULL),(68089,4,130818,NULL),(68090,2,130819,NULL),(68091,3,130820,NULL),(68092,4,130821,NULL),(68093,3,130822,NULL),(68094,3,130823,NULL),(68095,4,130825,NULL),(68096,4,130826,NULL),(68097,3,130827,NULL),(68098,3,130828,NULL),(68099,3,130829,NULL),(68100,2,130830,NULL),(68101,4,130831,NULL),(68102,2,130834,NULL),(68103,2,130835,NULL),(68104,2,130836,NULL),(68105,2,130837,NULL),(68106,2,130838,NULL),(68107,2,130839,NULL),(68108,2,130840,NULL),(68109,3,130841,NULL),(68110,3,130843,NULL),(68111,2,130845,NULL),(68112,2,130846,NULL),(68113,2,130847,NULL),(68114,3,130848,NULL),(68115,3,130849,NULL),(68116,2,130850,NULL),(68117,2,130851,NULL),(68118,2,130852,NULL),(68119,3,130853,NULL),(68120,3,130854,NULL),(68121,2,130855,NULL),(68122,5,130857,NULL),(68123,2,130858,NULL),(68124,3,130859,NULL),(68125,2,130860,NULL),(68126,2,130861,NULL),(68127,2,130862,NULL),(68128,3,130863,NULL),(68129,2,130864,NULL),(68130,2,130865,NULL),(68131,2,130866,NULL),(68132,3,130867,NULL),(68133,3,130869,NULL),(68134,4,130870,NULL),(68135,2,130871,NULL),(68136,4,130872,NULL),(68137,3,130874,NULL),(68138,2,130875,NULL),(68139,3,130876,NULL),(68140,3,130877,NULL),(68141,3,130878,NULL),(68142,2,130880,NULL),(68143,2,130881,NULL),(68144,2,130882,NULL),(68145,4,130883,NULL),(68146,4,130885,NULL),(68147,2,130887,NULL),(68148,2,130888,NULL),(68149,3,130890,NULL),(68150,3,130891,NULL),(68151,2,130892,NULL),(68152,3,130893,NULL),(68153,3,130894,NULL),(68154,3,130895,NULL),(68155,4,130896,NULL),(68156,2,130897,NULL),(68157,2,130898,NULL),(68158,2,130899,NULL),(68159,3,130900,NULL),(68160,3,130901,NULL),(68161,2,130903,NULL),(68162,2,130904,NULL),(68163,3,130905,NULL),(68164,3,130906,NULL),(68165,3,130908,NULL),(68166,4,130909,NULL),(68167,3,130910,NULL),(68168,2,130911,NULL),(68169,2,130912,NULL),(68170,3,130913,NULL),(68171,3,130914,NULL),(68172,3,130915,NULL),(68173,2,130916,NULL),(68174,4,130917,NULL),(68175,6,130918,NULL),(68176,2,130919,NULL),(68177,2,130920,NULL),(68178,2,130921,NULL),(68179,2,130922,NULL),(68180,2,130923,NULL),(68181,2,130924,NULL),(68182,3,130925,NULL),(68183,3,130926,NULL),(68184,5,130927,NULL),(68185,3,130928,NULL),(68186,5,130929,NULL),(68187,2,130931,NULL),(68188,2,130933,NULL),(68189,2,130934,NULL),(68190,4,130935,NULL),(68191,2,130936,NULL),(68192,2,130937,NULL),(68193,3,130938,NULL),(68194,3,130939,NULL),(68195,7,130940,NULL),(68196,2,130941,NULL),(68197,3,130942,NULL),(68198,2,130943,NULL),(68199,3,130944,NULL),(68200,2,130945,NULL),(68201,3,130946,NULL),(68202,4,130948,NULL),(68203,4,130949,NULL),(68204,3,130950,NULL),(68205,3,130951,NULL),(68206,3,130952,NULL),(68207,3,130953,NULL),(68208,3,130954,NULL),(68209,4,130955,NULL),(68210,2,130956,NULL),(68211,2,130957,NULL),(68212,2,130958,NULL),(68213,3,130959,NULL),(68214,2,130961,NULL),(68215,2,130962,NULL),(68216,3,130963,NULL),(68217,3,130964,NULL),(68218,9,130965,NULL),(68219,2,130966,NULL),(68220,2,130967,NULL),(68221,2,130968,NULL),(68222,2,130969,NULL),(68223,3,130970,NULL),(68224,3,130971,NULL),(68225,4,130972,NULL),(68226,3,130973,NULL),(68227,4,130974,NULL),(68228,3,130977,NULL),(68229,2,130979,NULL),(68230,2,130980,NULL),(68231,5,130982,NULL),(68232,2,130983,NULL),(68233,3,130984,NULL),(68234,3,130985,NULL),(68235,4,130986,NULL),(68236,3,130988,NULL),(68237,3,130989,NULL),(68238,3,130990,NULL),(68239,2,130991,NULL),(68240,3,130992,NULL),(68241,4,130993,NULL),(68242,3,130994,NULL),(68243,2,130995,NULL),(68244,4,130996,NULL),(68245,2,130998,NULL),(68246,3,130999,NULL),(68247,3,131000,NULL),(68248,3,131001,NULL),(68249,3,131003,NULL),(68250,2,131004,NULL),(68251,2,131005,NULL),(68252,2,131006,NULL),(68253,5,131007,NULL),(68254,2,131008,NULL),(68255,2,131009,NULL),(68256,3,131010,NULL),(68257,3,131011,NULL),(68258,3,131012,NULL),(68259,3,131013,NULL),(68260,3,131014,NULL),(68261,2,131015,NULL),(68262,3,131016,NULL),(68263,4,131017,NULL),(68264,2,131018,NULL),(68265,2,131019,NULL),(68266,2,131020,NULL),(68267,5,131021,NULL),(68268,3,131022,NULL),(68269,2,131024,NULL),(68270,3,131025,NULL),(68271,4,131026,NULL),(68272,2,131027,NULL),(68273,2,131029,NULL),(68274,2,131030,NULL),(68275,3,131031,NULL),(68276,2,131034,NULL),(68277,4,131035,NULL),(68278,2,131036,NULL),(68279,3,131038,NULL),(68280,2,131039,NULL),(68281,3,131040,NULL),(68282,2,131043,NULL),(68283,3,131044,NULL),(68284,3,131045,NULL),(68285,2,131046,NULL),(68286,4,131047,NULL),(68287,3,131048,NULL),(68288,2,131049,NULL),(68289,3,131050,NULL),(68290,3,131052,NULL),(68291,2,131053,NULL),(68292,4,131054,NULL),(68293,2,131055,NULL),(68294,3,131056,NULL),(68295,3,131057,NULL),(68296,3,131058,NULL),(68297,3,131059,NULL),(68298,2,131060,NULL),(68299,3,131061,NULL),(68300,2,131062,NULL),(68301,2,131063,NULL),(68302,2,131064,NULL),(68303,2,131065,NULL),(68304,3,131066,NULL),(68305,4,131067,NULL),(68306,2,131069,NULL),(68307,2,131070,NULL),(68308,3,131071,NULL),(68309,2,131072,NULL),(68310,4,131073,NULL),(68311,2,131077,NULL),(68312,3,131078,NULL),(68313,3,131081,NULL),(68314,3,131082,NULL),(68315,2,131083,NULL),(68316,4,131084,NULL),(68317,2,131085,NULL),(68318,2,131086,NULL),(68319,2,131087,NULL),(68320,2,131088,NULL),(68321,3,131089,NULL),(68322,3,131090,NULL),(68323,3,131091,NULL),(68324,2,131092,NULL),(68325,2,131093,NULL),(68326,2,131094,NULL),(68327,3,131097,NULL),(68328,3,131098,NULL),(68329,2,131099,NULL),(68330,2,131100,NULL),(68331,2,131101,NULL),(68332,3,131102,NULL),(68333,3,131103,NULL),(68334,2,131104,NULL),(68335,2,131105,NULL),(68336,2,131106,NULL),(68337,3,131107,NULL),(68338,3,131109,NULL),(68339,3,131110,NULL),(68340,7,131111,NULL),(68341,3,131112,NULL),(68342,2,131113,NULL),(68343,2,131114,NULL),(68344,3,131115,NULL),(68345,3,131116,NULL),(68346,3,131117,NULL),(68347,3,131118,NULL),(68348,3,131119,NULL),(68349,2,131120,NULL),(68350,2,131121,NULL),(68351,3,131122,NULL),(68352,2,131123,NULL),(68353,3,131124,NULL),(68354,4,131125,NULL),(68355,4,131126,NULL),(68356,2,131127,NULL),(68357,2,131128,NULL),(68358,2,131129,NULL),(68359,3,131130,NULL),(68360,2,131131,NULL),(68361,4,131132,NULL),(68362,2,131133,NULL),(68363,2,131134,NULL),(68364,2,131135,NULL),(68365,3,131136,NULL),(68366,3,131137,NULL),(68367,2,131139,NULL),(68368,2,131140,NULL),(68369,2,131141,NULL),(68370,2,131142,NULL),(68371,3,131144,NULL),(68372,3,131145,NULL),(68373,3,131146,NULL),(68374,2,131147,NULL),(68375,2,131148,NULL),(68376,2,131150,NULL),(68377,3,131151,NULL),(68378,5,131153,NULL),(68379,3,131154,NULL),(68380,5,131155,NULL),(68381,3,131156,NULL),(68382,2,131157,NULL),(68383,4,131158,NULL),(68384,4,131160,NULL),(68385,3,131161,NULL),(68386,4,131162,NULL),(68387,3,131163,NULL),(68388,4,131164,NULL),(68389,3,131167,NULL),(68390,3,131168,NULL),(68391,2,131170,NULL),(68392,2,131173,NULL),(68393,2,131174,NULL),(68394,2,131175,NULL),(68395,4,131176,NULL),(68396,2,131177,NULL),(68397,2,131179,NULL),(68398,4,131180,NULL),(68399,2,131181,NULL),(68400,2,131182,NULL),(68401,2,131185,NULL),(68402,3,131186,NULL),(68403,4,131187,NULL),(68404,3,131188,NULL),(68405,4,131189,NULL),(68406,2,131190,NULL),(68407,2,131191,NULL),(68408,2,131192,NULL),(68409,2,131193,NULL),(68410,3,131194,NULL),(68411,3,131195,NULL),(68412,2,131197,NULL),(68413,3,131198,NULL),(68414,2,131199,NULL),(68415,2,131200,NULL),(68416,4,131201,NULL),(68417,3,131202,NULL),(68418,2,131203,NULL),(68419,2,131206,NULL),(68420,4,131207,NULL),(68421,2,131208,NULL),(68422,3,131209,NULL),(68423,3,131210,NULL),(68424,3,131211,NULL),(68425,3,131212,NULL),(68426,2,131213,NULL),(68427,3,131214,NULL),(68428,3,131215,NULL),(68429,2,131216,NULL),(68430,4,131217,NULL),(68431,3,131218,NULL),(68432,2,131219,NULL),(68433,3,131220,NULL),(68434,3,131221,NULL),(68435,3,131222,NULL),(68436,4,131223,NULL),(68437,2,131224,NULL),(68438,3,131225,NULL),(68439,2,131226,NULL),(68440,2,131228,NULL),(68441,3,131229,NULL),(68442,2,131230,NULL),(68443,3,131231,NULL),(68444,3,131232,NULL),(68445,3,131233,NULL),(68446,2,131234,NULL),(68447,5,131235,NULL),(68448,3,131236,NULL),(68449,4,131237,NULL),(68450,2,131238,NULL),(68451,2,131239,NULL),(68452,3,131240,NULL),(68453,3,131241,NULL),(68454,3,131242,NULL),(68455,3,131243,NULL),(68456,3,131244,NULL),(68457,2,131245,NULL),(68458,2,131247,NULL),(68459,4,131248,NULL),(68460,4,131249,NULL),(68461,3,131250,NULL),(68462,3,131251,NULL),(68463,3,131252,NULL),(68464,3,131253,NULL),(68465,2,131254,NULL),(68466,4,131255,NULL),(68467,2,131256,NULL),(68468,2,131257,NULL),(68469,2,131258,NULL),(68470,2,131259,NULL),(68471,2,131260,NULL),(68472,2,131261,NULL),(68473,2,131262,NULL),(68474,3,131263,NULL),(68475,2,131264,NULL),(68476,3,131265,NULL),(68477,3,131266,NULL),(68478,3,131268,NULL),(68479,3,131270,NULL),(68480,2,131272,NULL),(68481,2,131273,NULL),(68482,3,131274,NULL),(68483,2,131275,NULL),(68484,4,131276,NULL),(68485,4,131277,NULL),(68486,2,131278,NULL),(68487,2,131279,NULL),(68488,3,131280,NULL),(68489,6,131281,NULL),(68490,4,131283,NULL),(68491,2,131284,NULL),(68492,2,131286,NULL),(68493,2,131287,NULL),(68494,2,131288,NULL),(68495,3,131289,NULL),(68496,4,131290,NULL),(68497,2,131291,NULL),(68498,3,131292,NULL),(68499,2,131293,NULL),(68500,3,131294,NULL),(68501,3,131295,NULL),(68502,4,131296,NULL),(68503,3,131297,NULL),(68504,4,131298,NULL),(68505,2,131299,NULL),(68506,4,131300,NULL),(68507,2,131301,NULL),(68508,3,131302,NULL),(68509,4,131303,NULL),(68510,4,131304,NULL),(68511,3,131305,NULL),(68512,2,131306,NULL),(68513,3,131308,NULL),(68514,4,131309,NULL),(68515,3,131311,NULL),(68516,3,131312,NULL),(68517,3,131313,NULL),(68518,4,131314,NULL),(68519,2,131315,NULL),(68520,4,131316,NULL),(68521,2,131318,NULL),(68522,2,131319,NULL),(68523,2,131320,NULL),(68524,2,131321,NULL),(68525,2,131322,NULL),(68526,4,131323,NULL),(68527,5,131324,NULL),(68528,2,131326,NULL),(68529,3,131327,NULL),(68530,2,131328,NULL),(68531,3,131329,NULL),(68532,2,131330,NULL),(68533,2,131331,NULL),(68534,5,131332,NULL),(68535,5,131333,NULL),(68536,2,131334,NULL),(68537,2,131335,NULL),(68538,3,131336,NULL),(68539,2,131337,NULL),(68540,4,131340,NULL),(68541,2,131341,NULL),(68542,3,131342,NULL),(68543,2,131343,NULL),(68544,2,131344,NULL),(68545,4,131345,NULL),(68546,3,131347,NULL),(68547,2,131348,NULL),(68548,2,131349,NULL),(68549,2,131350,NULL),(68550,5,131351,NULL),(68551,2,131352,NULL),(68552,3,131353,NULL),(68553,2,131354,NULL),(68554,3,131355,NULL),(68555,2,131358,NULL),(68556,3,131359,NULL),(68557,2,131360,NULL),(68558,2,131361,NULL),(68559,5,131362,NULL),(68560,4,131363,NULL),(68561,2,131364,NULL),(68562,4,131365,NULL),(68563,3,131366,NULL),(68564,2,131367,NULL),(68565,4,131368,NULL),(68566,2,131369,NULL),(68567,5,131370,NULL),(68568,2,131371,NULL),(68569,3,131372,NULL),(68570,2,131373,NULL),(68571,3,131374,NULL),(68572,5,131375,NULL),(68573,2,131377,NULL),(68574,3,131378,NULL),(68575,3,131379,NULL),(68576,3,131380,NULL),(68577,2,131381,NULL),(68578,2,131382,NULL),(68579,2,131383,NULL),(68580,2,131384,NULL),(68581,2,131385,NULL),(68582,2,131386,NULL),(68583,2,131387,NULL),(68584,4,131388,NULL),(68585,2,131389,NULL),(68586,2,131390,NULL),(68587,3,131391,NULL),(68588,5,131392,NULL),(68589,3,131393,NULL),(68590,3,131394,NULL),(68591,3,131395,NULL),(68592,2,131397,NULL),(68593,2,131398,NULL),(68594,2,131399,NULL),(68595,3,131401,NULL),(68596,3,131402,NULL),(68597,2,131403,NULL),(68598,3,131404,NULL),(68599,4,131405,NULL),(68600,2,131407,NULL),(68601,2,131408,NULL),(68602,4,131410,NULL),(68603,3,131411,NULL),(68604,2,131412,NULL),(68605,3,131413,NULL),(68606,4,131414,NULL),(68607,3,131415,NULL),(68608,3,131416,NULL),(68609,5,131417,NULL),(68610,3,131418,NULL),(68611,2,131419,NULL),(68612,5,131420,NULL),(68613,2,131421,NULL),(68614,3,131422,NULL),(68615,5,131423,NULL),(68616,3,131425,NULL),(68617,3,131426,NULL),(68618,3,131427,NULL),(68619,4,131428,NULL),(68620,3,131429,NULL),(68621,3,131430,NULL),(68622,2,131431,NULL),(68623,2,131433,NULL),(68624,3,131434,NULL),(68625,2,131438,NULL),(68626,4,131439,NULL),(68627,3,131440,NULL),(68628,4,131441,NULL),(68629,2,131442,NULL),(68630,3,131443,NULL),(68631,2,131444,NULL),(68632,3,131445,NULL),(68633,4,131446,NULL),(68634,3,131447,NULL),(68635,3,131448,NULL),(68636,2,131449,NULL),(68637,3,131450,NULL),(68638,3,131451,NULL),(68639,3,131452,NULL),(68640,3,131453,NULL),(68641,2,131454,NULL),(68642,3,131455,NULL),(68643,4,131457,NULL),(68644,3,131458,NULL),(68645,2,131459,NULL),(68646,3,131460,NULL),(68647,3,131461,NULL),(68648,2,131462,NULL),(68649,2,131463,NULL),(68650,2,131464,NULL),(68651,3,131465,NULL),(68652,2,131466,NULL),(68653,3,131468,NULL),(68654,2,131469,NULL),(68655,3,131470,NULL),(68656,2,131471,NULL),(68657,2,131472,NULL),(68658,3,131473,NULL),(68659,3,131474,NULL),(68660,4,131475,NULL),(68661,4,131476,NULL),(68662,4,131477,NULL),(68663,5,131478,NULL),(68664,2,131479,NULL),(68665,2,131480,NULL),(68666,2,131481,NULL),(68667,2,131482,NULL),(68668,2,131483,NULL),(68669,2,131485,NULL),(68670,2,131488,NULL),(68671,2,131489,NULL),(68672,3,131490,NULL),(68673,3,131491,NULL),(68674,3,131492,NULL),(68675,2,131494,NULL),(68676,2,131495,NULL),(68677,3,131496,NULL),(68678,4,131497,NULL),(68679,4,131498,NULL),(68680,3,131499,NULL),(68681,4,131500,NULL),(68682,3,131501,NULL),(68683,3,131502,NULL),(68684,2,131503,NULL),(68685,4,131504,NULL),(68686,2,131505,NULL),(68687,2,131506,NULL),(68688,3,131507,NULL),(68689,3,131508,NULL),(68690,2,131512,NULL),(68691,2,131513,NULL),(68692,2,131514,NULL),(68693,3,131515,NULL),(68694,4,131516,NULL),(68695,3,131517,NULL),(68696,3,131518,NULL),(68697,3,131519,NULL),(68698,4,131520,NULL),(68699,5,131521,NULL),(68700,3,131522,NULL),(68701,3,131523,NULL),(68702,3,131524,NULL),(68703,2,131525,NULL),(68704,2,131526,NULL),(68705,3,131528,NULL),(68706,3,131529,NULL),(68707,3,131530,NULL),(68708,4,131532,NULL),(68709,4,131533,NULL),(68710,4,131534,NULL),(68711,2,131536,NULL),(68712,3,131537,NULL),(68713,3,131538,NULL),(68714,2,131539,NULL),(68715,3,131540,NULL),(68716,2,131541,NULL),(68717,5,131542,NULL),(68718,2,131543,NULL),(68719,2,131544,NULL),(68720,4,131545,NULL),(68721,2,131547,NULL),(68722,3,131548,NULL),(68723,3,131549,NULL),(68724,4,131550,NULL),(68725,5,131551,NULL),(68726,3,131552,NULL),(68727,2,131553,NULL),(68728,3,131554,NULL),(68729,2,131555,NULL),(68730,3,131556,NULL),(68731,6,131558,NULL),(68732,3,131559,NULL),(68733,3,131560,NULL),(68734,4,131561,NULL),(68735,2,131562,NULL),(68736,2,131565,NULL),(68737,3,131566,NULL),(68738,2,131567,NULL),(68739,3,131568,NULL),(68740,2,131569,NULL),(68741,2,131570,NULL),(68742,2,131571,NULL),(68743,3,131572,NULL),(68744,2,131573,NULL),(68745,2,131574,NULL),(68746,2,131575,NULL),(68747,3,131577,NULL),(68748,6,131578,NULL),(68749,5,131579,NULL),(68750,3,131580,NULL),(68751,3,131581,NULL),(68752,3,131582,NULL),(68753,3,131583,NULL),(68754,2,131584,NULL),(68755,2,131585,NULL),(68756,4,131586,NULL),(68757,2,131587,NULL),(68758,3,131588,NULL),(68759,2,131589,NULL),(68760,3,131590,NULL),(68761,3,131592,NULL),(68762,3,131593,NULL),(68763,4,131594,NULL),(68764,3,131595,NULL),(68765,2,131596,NULL),(68766,6,131597,NULL),(68767,3,131598,NULL),(68768,4,131599,NULL),(68769,3,131600,NULL),(68770,2,131601,NULL),(68771,2,131602,NULL),(68772,2,131603,NULL),(68773,2,131604,NULL),(68774,2,131605,NULL),(68775,2,131606,NULL),(68776,5,131607,NULL),(68777,3,131608,NULL),(68778,3,131609,NULL),(68779,6,131610,NULL),(68780,2,131611,NULL),(68781,2,131612,NULL),(68782,3,131613,NULL),(68783,3,131614,NULL),(68784,2,131615,NULL),(68785,2,131617,NULL),(68786,3,131618,NULL),(68787,4,131619,NULL),(68788,2,131620,NULL),(68789,2,131621,NULL),(68790,3,131622,NULL),(68791,3,131623,NULL),(68792,2,131624,NULL),(68793,4,131625,NULL),(68794,3,131626,NULL),(68795,3,131627,NULL),(68796,3,131628,NULL),(68797,3,131629,NULL),(68798,3,131630,NULL),(68799,2,131631,NULL),(68800,3,131632,NULL),(68801,3,131633,NULL),(68802,3,131634,NULL),(68803,3,131635,NULL),(68804,2,131636,NULL),(68805,4,131638,NULL),(68806,4,131639,NULL),(68807,2,131641,NULL),(68808,3,131642,NULL),(68809,3,131643,NULL),(68810,2,131645,NULL),(68811,3,131646,NULL),(68812,2,131647,NULL),(68813,3,131648,NULL),(68814,4,131649,NULL),(68815,2,131650,NULL),(68816,3,131651,NULL),(68817,3,131652,NULL),(68818,3,131653,NULL),(68819,3,131654,NULL),(68820,4,131655,NULL),(68821,3,131656,NULL),(68822,4,131657,NULL),(68823,2,131658,NULL),(68824,2,131659,NULL),(68825,3,131660,NULL),(68826,6,131661,NULL),(68827,4,131662,NULL),(68828,2,131663,NULL),(68829,5,131664,NULL),(68830,2,131665,NULL),(68831,2,131666,NULL),(68832,3,131667,NULL),(68833,3,131668,NULL),(68834,4,131669,NULL),(68835,2,131670,NULL),(68836,4,131671,NULL),(68837,4,131672,NULL),(68838,3,131673,NULL),(68839,4,131674,NULL),(68840,8,131675,NULL),(68841,3,131677,NULL),(68842,3,131678,NULL),(68843,3,131679,NULL),(68844,4,131680,NULL),(68845,2,131681,NULL),(68846,4,131682,NULL),(68847,3,131683,NULL),(68848,2,131684,NULL),(68849,2,131685,NULL),(68850,2,131686,NULL),(68851,3,131687,NULL),(68852,3,131688,NULL),(68853,4,131689,NULL),(68854,2,131690,NULL),(68855,3,131691,NULL),(68856,3,131692,NULL),(68857,3,131693,NULL),(68858,3,131695,NULL),(68859,2,131696,NULL),(68860,3,131697,NULL),(68861,5,131699,NULL),(68862,5,131701,NULL),(68863,3,131702,NULL),(68864,3,131703,NULL),(68865,3,131704,NULL),(68866,2,131706,NULL),(68867,3,131707,NULL),(68868,3,131708,NULL),(68869,2,131709,NULL),(68870,5,131710,NULL),(68871,3,131711,NULL),(68872,4,131712,NULL),(68873,3,131713,NULL),(68874,5,131714,NULL),(68875,2,131717,NULL),(68876,3,131718,NULL),(68877,2,131720,NULL),(68878,2,131721,NULL),(68879,2,131722,NULL),(68880,4,131723,NULL),(68881,2,131724,NULL),(68882,4,131725,NULL),(68883,2,131726,NULL),(68884,2,131728,NULL),(68885,5,131729,NULL),(68886,2,131730,NULL),(68887,5,131731,NULL),(68888,2,131733,NULL),(68889,3,131734,NULL),(68890,2,131735,NULL),(68891,2,131736,NULL),(68892,2,131738,NULL),(68893,3,131739,NULL),(68894,3,131740,NULL),(68895,3,131741,NULL),(68896,2,131743,NULL),(68897,2,131744,NULL),(68898,3,131745,NULL),(68899,4,131746,NULL),(68900,2,131747,NULL),(68901,2,131748,NULL),(68902,3,131750,NULL),(68903,2,131751,NULL),(68904,3,131752,NULL),(68905,3,131753,NULL),(68906,3,131754,NULL),(68907,4,131755,NULL),(68908,2,131756,NULL),(68909,2,131757,NULL),(68910,2,131758,NULL),(68911,3,131759,NULL),(68912,2,131760,NULL),(68913,2,131761,NULL),(68914,2,131762,NULL),(68915,2,131763,NULL),(68916,2,131764,NULL),(68917,2,131765,NULL),(68918,3,131766,NULL),(68919,3,131767,NULL),(68920,2,131768,NULL),(68921,3,131769,NULL),(68922,2,131770,NULL),(68923,2,131771,NULL),(68924,2,131772,NULL),(68925,2,131773,NULL),(68926,4,131774,NULL),(68927,2,131778,NULL),(68928,6,131779,NULL),(68929,2,131780,NULL),(68930,3,131781,NULL),(68931,3,131782,NULL),(68932,3,131784,NULL),(68933,2,131785,NULL),(68934,2,131788,NULL),(68935,2,131789,NULL),(68936,3,131790,NULL),(68937,3,131795,NULL),(68938,3,131796,NULL),(68939,3,131798,NULL),(68940,2,131801,NULL),(68941,4,131802,NULL),(68942,3,131804,NULL),(68943,5,131805,NULL),(68944,2,131806,NULL),(68945,4,131807,NULL),(68946,3,131808,NULL),(68947,3,131809,NULL),(68948,2,131810,NULL),(68949,2,131811,NULL),(68950,3,131812,NULL),(68951,2,131813,NULL),(68952,2,131814,NULL),(68953,4,131815,NULL),(68954,3,131816,NULL),(68955,2,131817,NULL),(68956,3,131818,NULL),(68957,2,131819,NULL),(68958,3,131820,NULL),(68959,2,131821,NULL),(68960,2,131822,NULL),(68961,3,131823,NULL),(68962,3,131824,NULL),(68963,2,131825,NULL),(68964,2,131826,NULL),(68965,5,131827,NULL),(68966,3,131828,NULL),(68967,4,131829,NULL),(68968,2,131830,NULL),(68969,2,131831,NULL),(68970,3,131832,NULL),(68971,2,131834,NULL),(68972,3,131835,NULL),(68973,3,131836,NULL),(68974,4,131837,NULL),(68975,4,131838,NULL),(68976,2,131839,NULL),(68977,4,131840,NULL),(68978,3,131841,NULL),(68979,2,131842,NULL),(68980,3,131843,NULL),(68981,2,131844,NULL),(68982,5,131845,NULL),(68983,2,131846,NULL),(68984,3,131847,NULL),(68985,2,131848,NULL),(68986,3,131849,NULL),(68987,2,131850,NULL),(68988,2,131851,NULL),(68989,3,131852,NULL),(68990,3,131854,NULL),(68991,3,131855,NULL),(68992,4,131856,NULL),(68993,3,131857,NULL),(68994,2,131858,NULL),(68995,2,131860,NULL),(68996,2,131861,NULL),(68997,4,131862,NULL),(68998,2,131863,NULL),(68999,4,131865,NULL),(69000,2,131866,NULL),(69001,2,131867,NULL),(69002,2,131869,NULL),(69003,2,131870,NULL),(69004,4,131871,NULL),(69005,3,131872,NULL),(69006,3,131873,NULL),(69007,2,131874,NULL),(69008,2,131875,NULL),(69009,3,131876,NULL),(69010,2,131877,NULL),(69011,2,131878,NULL),(69012,3,131879,NULL),(69013,2,131880,NULL),(69014,2,131882,NULL),(69015,2,131883,NULL),(69016,2,131884,NULL),(69017,2,131885,NULL),(69018,2,131886,NULL),(69019,3,131887,NULL),(69020,2,131889,NULL),(69021,3,131890,NULL),(69022,3,131891,NULL),(69023,3,131892,NULL),(69024,4,131893,NULL),(69025,2,131894,NULL),(69026,2,131895,NULL),(69027,2,131896,NULL),(69028,3,131897,NULL),(69029,3,131898,NULL),(69030,4,131899,NULL),(69031,3,131900,NULL),(69032,3,131901,NULL),(69033,2,131903,NULL),(69034,4,131904,NULL),(69035,3,131905,NULL),(69036,2,131906,NULL),(69037,2,131908,NULL),(69038,2,131909,NULL),(69039,3,131911,NULL),(69040,2,131912,NULL),(69041,4,131913,NULL),(69042,2,131914,NULL),(69043,2,131915,NULL),(69044,3,131916,NULL),(69045,2,131917,NULL),(69046,2,131918,NULL),(69047,2,131919,NULL),(69048,2,131920,NULL),(69049,3,131921,NULL),(69050,3,131923,NULL),(69051,2,131924,NULL),(69052,4,131925,NULL),(69053,2,131926,NULL),(69054,2,131927,NULL),(69055,3,131929,NULL),(69056,3,131930,NULL),(69057,2,131932,NULL),(69058,4,131933,NULL),(69059,3,131934,NULL),(69060,3,131935,NULL),(69061,4,131937,NULL),(69062,2,131938,NULL),(69063,4,131939,NULL),(69064,4,131940,NULL),(69065,4,131941,NULL),(69066,2,131942,NULL),(69067,3,131943,NULL),(69068,2,131944,NULL),(69069,2,131945,NULL),(69070,2,131946,NULL),(69071,2,131947,NULL),(69072,3,131948,NULL),(69073,3,131951,NULL),(69074,3,131952,NULL),(69075,3,131955,NULL),(69076,3,131956,NULL),(69077,2,131957,NULL),(69078,3,131958,NULL),(69079,2,131960,NULL),(69080,2,131961,NULL),(69081,3,131962,NULL),(69082,3,131964,NULL),(69083,2,131965,NULL),(69084,2,131966,NULL),(69085,3,131967,NULL),(69086,2,131968,NULL),(69087,3,131969,NULL),(69088,2,131970,NULL),(69089,4,131971,NULL),(69090,4,131972,NULL),(69091,2,131973,NULL),(69092,2,131974,NULL),(69093,2,131975,NULL),(69094,3,131976,NULL),(69095,3,131977,NULL),(69096,2,131978,NULL),(69097,4,131979,NULL),(69098,5,131981,NULL),(69099,3,131982,NULL),(69100,3,131983,NULL),(69101,4,131984,NULL),(69102,3,131985,NULL),(69103,3,131986,NULL),(69104,4,131987,NULL),(69105,4,131988,NULL),(69106,5,131989,NULL),(69107,2,131990,NULL),(69108,2,131991,NULL),(69109,2,131992,NULL),(69110,3,131993,NULL),(69111,2,131994,NULL),(69112,2,131995,NULL),(69113,2,131996,NULL),(69114,4,131997,NULL),(69115,4,131998,NULL),(69116,4,131999,NULL),(69117,3,132000,NULL),(69118,2,132001,NULL),(69119,2,132002,NULL),(69120,2,132003,NULL),(69121,3,132004,NULL),(69122,2,132005,NULL),(69123,3,132006,NULL),(69124,2,132007,NULL),(69125,3,132008,NULL),(69126,5,132009,NULL),(69127,2,132010,NULL),(69128,3,132011,NULL),(69129,2,132012,NULL),(69130,2,132013,NULL),(69131,3,132014,NULL),(69132,5,132015,NULL),(69133,3,132017,NULL),(69134,3,132019,NULL),(69135,2,132020,NULL),(69136,3,132021,NULL),(69137,3,132022,NULL),(69138,2,132023,NULL),(69139,2,132024,NULL),(69140,2,132025,NULL),(69141,3,132026,NULL),(69142,2,132027,NULL),(69143,2,132028,NULL),(69144,3,132029,NULL),(69145,2,132030,NULL),(69146,3,132031,NULL),(69147,2,132032,NULL),(69148,2,132033,NULL),(69149,2,132034,NULL),(69150,2,132035,NULL),(69151,3,132036,NULL),(69152,4,132037,NULL),(69153,3,132039,NULL),(69154,3,132040,NULL),(69155,2,132042,NULL),(69156,3,132043,NULL),(69157,3,132044,NULL),(69158,2,132045,NULL),(69159,3,132046,NULL),(69160,3,132047,NULL),(69161,3,132048,NULL),(69162,3,132051,NULL),(69163,2,132052,NULL),(69164,7,132054,NULL),(69165,4,132055,NULL),(69166,3,132056,NULL),(69167,2,132058,NULL),(69168,3,132059,NULL),(69169,2,132061,NULL),(69170,3,132062,NULL),(69171,2,132063,NULL),(69172,2,132064,NULL),(69173,2,132065,NULL),(69174,4,132066,NULL),(69175,2,132067,NULL),(69176,3,132068,NULL),(69177,4,132069,NULL),(69178,3,132070,NULL),(69179,3,132071,NULL),(69180,3,132072,NULL),(69181,2,132073,NULL),(69182,3,132074,NULL),(69183,2,132075,NULL),(69184,3,132076,NULL),(69185,2,132077,NULL),(69186,3,132078,NULL),(69187,3,132079,NULL),(69188,2,132081,NULL),(69189,2,132082,NULL),(69190,2,132083,NULL),(69191,4,132084,NULL),(69192,4,132087,NULL),(69193,2,132088,NULL),(69194,2,132091,NULL),(69195,2,132092,NULL),(69196,3,132093,NULL),(69197,2,132095,NULL),(69198,2,132096,NULL),(69199,3,132097,NULL),(69200,2,132098,NULL),(69201,3,132099,NULL),(69202,2,132101,NULL),(69203,3,132102,NULL),(69204,3,132103,NULL),(69205,4,132104,NULL),(69206,3,132105,NULL),(69207,3,132106,NULL),(69208,3,132107,NULL),(69209,4,132108,NULL),(69210,2,132109,NULL),(69211,2,132110,NULL),(69212,2,132111,NULL),(69213,2,132112,NULL),(69214,2,132114,NULL),(69215,3,132116,NULL),(69216,4,132117,NULL),(69217,5,132118,NULL),(69218,3,132119,NULL),(69219,2,132120,NULL),(69220,3,132121,NULL),(69221,2,132122,NULL),(69222,4,132123,NULL),(69223,3,132124,NULL),(69224,3,132125,NULL),(69225,4,132126,NULL),(69226,3,132127,NULL),(69227,3,132128,NULL),(69228,2,132130,NULL),(69229,2,132131,NULL),(69230,2,132133,NULL),(69231,3,132134,NULL),(69232,2,132135,NULL),(69233,2,132136,NULL),(69234,3,132137,NULL),(69235,3,132138,NULL),(69236,2,132139,NULL),(69237,4,132140,NULL),(69238,2,132141,NULL),(69239,2,132142,NULL),(69240,3,132143,NULL),(69241,3,132144,NULL),(69242,4,132145,NULL),(69243,4,132146,NULL),(69244,3,132147,NULL),(69245,2,132148,NULL),(69246,5,132149,NULL),(69247,2,132150,NULL),(69248,2,132151,NULL),(69249,2,132152,NULL),(69250,2,132153,NULL),(69251,5,132154,NULL),(69252,5,132155,NULL),(69253,4,132156,NULL),(69254,2,132157,NULL),(69255,4,132158,NULL),(69256,2,132159,NULL),(69257,4,132160,NULL),(69258,3,132161,NULL),(69259,4,132162,NULL),(69260,3,132163,NULL),(69261,3,132164,NULL),(69262,2,132165,NULL),(69263,2,132166,NULL),(69264,2,132167,NULL),(69265,2,132168,NULL),(69266,2,132169,NULL),(69267,2,132170,NULL),(69268,2,132171,NULL),(69269,3,132172,NULL),(69270,3,132173,NULL),(69271,2,132175,NULL),(69272,3,132176,NULL),(69273,2,132177,NULL),(69274,2,132178,NULL),(69275,2,132179,NULL),(69276,2,132180,NULL),(69277,3,132181,NULL),(69278,3,132182,NULL),(69279,2,132183,NULL),(69280,2,132184,NULL),(69281,3,132185,NULL),(69282,2,132186,NULL),(69283,3,132187,NULL),(69284,3,132188,NULL),(69285,3,132189,NULL),(69286,3,132190,NULL),(69287,2,132191,NULL),(69288,3,132192,NULL),(69289,2,132193,NULL),(69290,5,132194,NULL),(69291,3,132195,NULL),(69292,2,132196,NULL),(69293,3,132197,NULL),(69294,4,132198,NULL),(69295,2,132199,NULL),(69296,2,132200,NULL),(69297,2,132201,NULL),(69298,2,132202,NULL),(69299,2,132203,NULL),(69300,3,132204,NULL),(69301,2,132205,NULL),(69302,3,132206,NULL),(69303,2,132207,NULL),(69304,2,132208,NULL),(69305,2,132209,NULL),(69306,3,132210,NULL),(69307,3,132211,NULL),(69308,7,132212,NULL),(69309,3,132213,NULL),(69310,2,132214,NULL),(69311,5,132215,NULL),(69312,3,132216,NULL),(69313,2,132217,NULL),(69314,2,132218,NULL),(69315,2,132219,NULL),(69316,3,132220,NULL),(69317,2,132221,NULL),(69318,4,132222,NULL),(69319,4,132223,NULL),(69320,3,132224,NULL),(69321,3,132225,NULL),(69322,4,132226,NULL),(69323,2,132227,NULL),(69324,3,132229,NULL),(69325,3,132230,NULL),(69326,2,132231,NULL),(69327,4,132232,NULL),(69328,2,132233,NULL),(69329,2,132234,NULL),(69330,2,132235,NULL),(69331,3,132236,NULL),(69332,2,132238,NULL),(69333,2,132239,NULL),(69334,5,132240,NULL),(69335,4,132242,NULL),(69336,2,132243,NULL),(69337,3,132244,NULL),(69338,2,132245,NULL),(69339,2,132247,NULL),(69340,3,132248,NULL),(69341,4,132249,NULL),(69342,3,132250,NULL),(69343,2,132251,NULL),(69344,2,132252,NULL),(69345,2,132253,NULL),(69346,2,132254,NULL),(69347,3,132255,NULL),(69348,2,132256,NULL),(69349,3,132257,NULL),(69350,3,132258,NULL),(69351,2,132259,NULL),(69352,2,132260,NULL),(69353,4,132261,NULL),(69354,3,132262,NULL),(69355,3,132263,NULL),(69356,3,132264,NULL),(69357,4,132265,NULL),(69358,3,132266,NULL),(69359,4,132267,NULL),(69360,4,132268,NULL),(69361,4,132269,NULL),(69362,2,132270,NULL),(69363,3,132276,NULL),(69364,3,132277,NULL),(69365,4,132279,NULL),(69366,2,132280,NULL),(69367,2,132281,NULL),(69368,3,132283,NULL),(69369,2,132285,NULL),(69370,2,132286,NULL),(69371,5,132287,NULL),(69372,2,132289,NULL),(69373,2,132291,NULL),(69374,2,132292,NULL),(69375,2,132295,NULL),(69376,4,132296,NULL),(69377,2,132298,NULL),(69378,2,132300,NULL),(69379,2,132301,NULL),(69380,2,132302,NULL),(69381,3,132303,NULL),(69382,2,132304,NULL),(69383,3,132305,NULL),(69384,3,132306,NULL),(69385,4,132307,NULL),(69386,3,132308,NULL),(69387,4,132309,NULL),(69388,3,132310,NULL),(69389,3,132311,NULL),(69390,3,132312,NULL),(69391,3,132313,NULL),(69392,3,132314,NULL),(69393,3,132315,NULL),(69394,3,132316,NULL),(69395,2,132317,NULL),(69396,3,132318,NULL),(69397,4,132319,NULL),(69398,3,132320,NULL),(69399,2,132321,NULL),(69400,2,132322,NULL),(69401,3,132323,NULL),(69402,2,132324,NULL),(69403,2,132325,NULL),(69404,3,132326,NULL),(69405,2,132327,NULL),(69406,2,132328,NULL),(69407,2,132329,NULL),(69408,4,132330,NULL),(69409,3,132331,NULL),(69410,2,132332,NULL),(69411,2,132333,NULL),(69412,2,132335,NULL),(69413,3,132336,NULL),(69414,2,132337,NULL),(69415,2,132338,NULL),(69416,3,132339,NULL),(69417,2,132340,NULL),(69418,3,132341,NULL),(69419,3,132342,NULL),(69420,2,132343,NULL),(69421,3,132344,NULL),(69422,4,132345,NULL),(69423,2,132347,NULL),(69424,2,132349,NULL),(69425,6,132350,NULL),(69426,3,132351,NULL),(69427,3,132353,NULL),(69428,6,132354,NULL),(69429,2,132355,NULL),(69430,2,132356,NULL),(69431,3,132357,NULL),(69432,3,132358,NULL),(69433,2,132359,NULL),(69434,4,132360,NULL),(69435,3,132361,NULL),(69436,3,132363,NULL),(69437,2,132364,NULL),(69438,3,132365,NULL),(69439,3,132366,NULL),(69440,2,132367,NULL),(69441,2,132368,NULL),(69442,2,132370,NULL),(69443,3,132372,NULL),(69444,3,132373,NULL),(69445,5,132374,NULL),(69446,4,132375,NULL),(69447,3,132376,NULL),(69448,3,132377,NULL),(69449,3,132381,NULL),(69450,4,132382,NULL),(69451,4,132383,NULL),(69452,3,132384,NULL),(69453,2,132385,NULL),(69454,2,132386,NULL),(69455,2,132387,NULL),(69456,4,132388,NULL),(69457,4,132389,NULL),(69458,2,132390,NULL),(69459,3,132391,NULL),(69460,2,132392,NULL),(69461,3,132393,NULL),(69462,2,132394,NULL),(69463,3,132395,NULL),(69464,3,132396,NULL),(69465,2,132397,NULL),(69466,3,132398,NULL),(69467,2,132399,NULL),(69468,2,132400,NULL),(69469,4,132401,NULL),(69470,2,132402,NULL),(69471,3,132403,NULL),(69472,3,132404,NULL),(69473,2,132405,NULL),(69474,2,132406,NULL),(69475,2,132407,NULL),(69476,3,132408,NULL),(69477,2,132409,NULL),(69478,3,132410,NULL),(69479,3,132411,NULL),(69480,3,132412,NULL),(69481,5,132413,NULL),(69482,5,132414,NULL),(69483,4,132415,NULL),(69484,3,132416,NULL),(69485,3,132418,NULL),(69486,2,132419,NULL),(69487,3,132420,NULL),(69488,3,132421,NULL),(69489,3,132422,NULL),(69490,3,132424,NULL),(69491,3,132426,NULL),(69492,3,132427,NULL),(69493,3,132429,NULL),(69494,3,132430,NULL),(69495,6,132431,NULL),(69496,2,132432,NULL),(69497,4,132433,NULL),(69498,2,132434,NULL),(69499,2,132435,NULL),(69500,3,132436,NULL),(69501,2,132437,NULL),(69502,2,132438,NULL),(69503,2,132439,NULL),(69504,2,132440,NULL),(69505,2,132441,NULL),(69506,3,132442,NULL),(69507,2,132443,NULL),(69508,2,132444,NULL),(69509,3,132445,NULL),(69510,2,132446,NULL),(69511,3,132448,NULL),(69512,3,132449,NULL),(69513,4,132450,NULL),(69514,2,132451,NULL),(69515,4,132452,NULL),(69516,2,132453,NULL),(69517,3,132454,NULL),(69518,2,132455,NULL),(69519,3,132456,NULL),(69520,2,132457,NULL),(69521,3,132458,NULL),(69522,2,132460,NULL),(69523,2,132461,NULL),(69524,3,132462,NULL),(69525,3,132463,NULL),(69526,2,132464,NULL),(69527,3,132465,NULL),(69528,3,132467,NULL),(69529,2,132468,NULL),(69530,2,132469,NULL),(69531,2,132470,NULL),(69532,3,132471,NULL),(69533,2,132472,NULL),(69534,3,132473,NULL),(69535,5,132474,NULL),(69536,4,132475,NULL),(69537,4,132476,NULL),(69538,2,132477,NULL),(69539,2,132478,NULL),(69540,3,132479,NULL),(69541,2,132480,NULL),(69542,4,132481,NULL),(69543,3,132482,NULL),(69544,2,132483,NULL),(69545,2,132484,NULL),(69546,2,132485,NULL),(69547,4,132486,NULL),(69548,3,132487,NULL),(69549,2,132491,NULL),(69550,3,132492,NULL),(69551,2,132493,NULL),(69552,2,132494,NULL),(69553,2,132495,NULL),(69554,2,132496,NULL),(69555,2,132497,NULL),(69556,4,132498,NULL),(69557,2,132499,NULL),(69558,2,132500,NULL),(69559,2,132501,NULL),(69560,3,132502,NULL),(69561,2,132503,NULL),(69562,2,132504,NULL),(69563,2,132505,NULL),(69564,2,132506,NULL),(69565,2,132508,NULL),(69566,3,132509,NULL),(69567,4,132510,NULL),(69568,3,132511,NULL),(69569,5,132512,NULL),(69570,3,132515,NULL),(69571,3,132516,NULL),(69572,4,132517,NULL),(69573,2,132518,NULL),(69574,2,132520,NULL),(69575,2,132521,NULL),(69576,2,132523,NULL),(69577,3,132524,NULL),(69578,2,132525,NULL),(69579,2,132526,NULL),(69580,3,132528,NULL),(69581,4,132529,NULL),(69582,4,132530,NULL),(69583,2,132533,NULL),(69584,2,132534,NULL),(69585,2,132535,NULL),(69586,3,132538,NULL),(69587,2,132539,NULL),(69588,3,132540,NULL),(69589,4,132541,NULL),(69590,2,132542,NULL),(69591,3,132543,NULL),(69592,3,132544,NULL),(69593,4,132545,NULL),(69594,3,132546,NULL),(69595,2,132548,NULL),(69596,2,132549,NULL),(69597,4,132550,NULL),(69598,3,132551,NULL),(69599,3,132552,NULL),(69600,3,132553,NULL),(69601,4,132554,NULL),(69602,4,132555,NULL),(69603,3,132556,NULL),(69604,2,132557,NULL),(69605,3,132558,NULL),(69606,4,132559,NULL),(69607,3,132560,NULL),(69608,2,132561,NULL),(69609,3,132562,NULL),(69610,3,132563,NULL),(69611,2,132564,NULL),(69612,5,132565,NULL),(69613,5,132566,NULL),(69614,2,132567,NULL),(69615,3,132568,NULL),(69616,3,132569,NULL),(69617,3,132572,NULL),(69618,4,132573,NULL),(69619,3,132574,NULL),(69620,3,132576,NULL),(69621,3,132577,NULL),(69622,2,132578,NULL),(69623,3,132580,NULL),(69624,2,132581,NULL),(69625,2,132582,NULL),(69626,3,132583,NULL),(69627,3,132584,NULL),(69628,4,132585,NULL),(69629,2,132586,NULL),(69630,4,132587,NULL),(69631,6,132588,NULL),(69632,2,132589,NULL),(69633,2,132591,NULL),(69634,4,132592,NULL),(69635,2,132593,NULL),(69636,2,132595,NULL),(69637,3,132596,NULL),(69638,2,132597,NULL),(69639,2,132598,NULL),(69640,4,132599,NULL),(69641,4,132601,NULL),(69642,2,132603,NULL),(69643,3,132604,NULL),(69644,3,132605,NULL),(69645,2,132606,NULL),(69646,3,132607,NULL),(69647,4,132608,NULL),(69648,3,132609,NULL),(69649,2,132610,NULL),(69650,3,132611,NULL),(69651,2,132612,NULL),(69652,3,132613,NULL),(69653,2,132614,NULL),(69654,2,132615,NULL),(69655,3,132616,NULL),(69656,2,132617,NULL),(69657,3,132619,NULL),(69658,3,132620,NULL),(69659,5,132622,NULL),(69660,3,132623,NULL),(69661,2,132624,NULL),(69662,3,132625,NULL),(69663,2,132626,NULL),(69664,3,132627,NULL),(69665,4,132628,NULL),(69666,2,132629,NULL),(69667,2,132630,NULL),(69668,4,132631,NULL),(69669,2,132632,NULL),(69670,3,132634,NULL),(69671,2,132635,NULL),(69672,3,132636,NULL),(69673,2,132637,NULL),(69674,3,132638,NULL),(69675,2,132639,NULL),(69676,3,132640,NULL),(69677,2,132641,NULL),(69678,5,132642,NULL),(69679,3,132643,NULL),(69680,2,132645,NULL),(69681,4,132646,NULL),(69682,3,132647,NULL),(69683,4,132648,NULL),(69684,3,132649,NULL),(69685,4,132650,NULL),(69686,2,132651,NULL),(69687,3,132652,NULL),(69688,3,132653,NULL),(69689,2,132654,NULL),(69690,2,132655,NULL),(69691,2,132656,NULL),(69692,3,132657,NULL),(69693,2,132658,NULL),(69694,2,132659,NULL),(69695,3,132660,NULL),(69696,3,132661,NULL),(69697,3,132662,NULL),(69698,5,132663,NULL),(69699,3,132664,NULL),(69700,4,132665,NULL),(69701,2,132666,NULL),(69702,3,132667,NULL),(69703,3,132668,NULL),(69704,2,132669,NULL),(69705,3,132670,NULL),(69706,2,132671,NULL),(69707,2,132672,NULL),(69708,2,132673,NULL),(69709,3,132674,NULL),(69710,4,132675,NULL),(69711,3,132676,NULL),(69712,2,132678,NULL),(69713,3,132679,NULL),(69714,4,132680,NULL),(69715,4,132681,NULL),(69716,4,132682,NULL),(69717,3,132683,NULL),(69718,4,132684,NULL),(69719,4,132685,NULL),(69720,3,132686,NULL),(69721,2,132687,NULL),(69722,4,132688,NULL),(69723,2,132689,NULL),(69724,2,132690,NULL),(69725,2,132691,NULL),(69726,2,132692,NULL),(69727,3,132694,NULL),(69728,4,132696,NULL),(69729,2,132697,NULL),(69730,2,132698,NULL),(69731,3,132699,NULL),(69732,3,132700,NULL),(69733,3,132702,NULL),(69734,3,132703,NULL),(69735,4,132705,NULL),(69736,3,132706,NULL),(69737,5,132707,NULL),(69738,5,132708,NULL),(69739,2,132710,NULL),(69740,3,132711,NULL),(69741,2,132712,NULL),(69742,4,132713,NULL),(69743,2,132714,NULL),(69744,3,132715,NULL),(69745,3,132719,NULL),(69746,3,132720,NULL),(69747,2,132721,NULL),(69748,4,132722,NULL),(69749,3,132723,NULL),(69750,3,132724,NULL),(69751,2,132725,NULL),(69752,2,132726,NULL),(69753,3,132727,NULL),(69754,2,132728,NULL),(69755,3,132729,NULL),(69756,3,132730,NULL),(69757,2,132731,NULL),(69758,3,132732,NULL),(69759,3,132733,NULL),(69760,4,132734,NULL),(69761,2,132735,NULL),(69762,3,132736,NULL),(69763,5,132737,NULL),(69764,4,132738,NULL),(69765,3,132739,NULL),(69766,2,132740,NULL),(69767,3,132741,NULL),(69768,3,132742,NULL),(69769,4,132743,NULL),(69770,2,132744,NULL),(69771,3,132745,NULL),(69772,6,132746,NULL),(69773,4,132747,NULL),(69774,3,132749,NULL),(69775,2,132750,NULL),(69776,2,132751,NULL),(69777,2,132752,NULL),(69778,2,132753,NULL),(69779,2,132754,NULL),(69780,2,132755,NULL),(69781,3,132756,NULL),(69782,2,132759,NULL),(69783,3,132761,NULL),(69784,4,132765,NULL),(69785,3,132766,NULL),(69786,5,132767,NULL),(69787,3,132769,NULL),(69788,3,132770,NULL),(69789,3,132772,NULL),(69790,2,132773,NULL),(69791,3,132774,NULL),(69792,4,132775,NULL),(69793,2,132777,NULL),(69794,3,132778,NULL),(69795,2,132779,NULL),(69796,3,132780,NULL),(69797,2,132784,NULL),(69798,2,132785,NULL),(69799,2,132786,NULL),(69800,3,132787,NULL),(69801,4,132788,NULL),(69802,2,132789,NULL),(69803,4,132790,NULL),(69804,4,132791,NULL),(69805,4,132792,NULL),(69806,4,132793,NULL),(69807,2,132794,NULL),(69808,3,132795,NULL),(69809,2,132796,NULL),(69810,2,132798,NULL),(69811,3,132799,NULL),(69812,3,132800,NULL),(69813,2,132801,NULL),(69814,3,132802,NULL),(69815,2,132803,NULL),(69816,3,132804,NULL),(69817,2,132805,NULL),(69818,4,132806,NULL),(69819,2,132808,NULL),(69820,2,132809,NULL),(69821,4,132810,NULL),(69822,2,132811,NULL),(69823,2,132812,NULL),(69824,2,132814,NULL),(69825,3,132816,NULL),(69826,3,132817,NULL),(69827,3,132818,NULL),(69828,3,132819,NULL),(69829,2,132820,NULL),(69830,2,132821,NULL),(69831,3,132822,NULL),(69832,2,132823,NULL),(69833,4,132824,NULL),(69834,3,132825,NULL),(69835,2,132826,NULL),(69836,2,132827,NULL),(69837,5,132828,NULL),(69838,3,132829,NULL),(69839,2,132830,NULL),(69840,2,132832,NULL),(69841,3,132833,NULL),(69842,3,132834,NULL),(69843,4,132837,NULL),(69844,3,132838,NULL),(69845,3,132839,NULL),(69846,3,132840,NULL),(69847,2,132841,NULL),(69848,2,132842,NULL),(69849,2,132843,NULL),(69850,3,132845,NULL),(69851,2,132847,NULL),(69852,7,132848,NULL),(69853,3,132849,NULL),(69854,3,132854,NULL),(69855,5,132855,NULL),(69856,3,132856,NULL),(69857,2,132858,NULL),(69858,3,132859,NULL),(69859,3,132860,NULL),(69860,3,132861,NULL),(69861,3,132862,NULL),(69862,3,132863,NULL),(69863,2,132864,NULL),(69864,3,132865,NULL),(69865,2,132866,NULL),(69866,2,132867,NULL),(69867,2,132868,NULL),(69868,2,132870,NULL),(69869,2,132871,NULL),(69870,3,132872,NULL),(69871,4,132873,NULL),(69872,2,132875,NULL),(69873,3,132876,NULL),(69874,4,132877,NULL),(69875,3,132878,NULL),(69876,3,132879,NULL),(69877,2,132880,NULL),(69878,2,132882,NULL),(69879,2,132883,NULL),(69880,2,132884,NULL),(69881,2,132885,NULL),(69882,4,132887,NULL),(69883,2,132888,NULL),(69884,4,132889,NULL),(69885,4,132890,NULL),(69886,2,132891,NULL),(69887,3,132892,NULL),(69888,5,132893,NULL),(69889,2,132894,NULL),(69890,3,132896,NULL),(69891,2,132897,NULL),(69892,3,132898,NULL),(69893,4,132899,NULL),(69894,2,132900,NULL),(69895,2,132901,NULL),(69896,3,132902,NULL),(69897,3,132903,NULL),(69898,5,132904,NULL),(69899,2,132905,NULL),(69900,2,132906,NULL),(69901,2,132907,NULL),(69902,3,132909,NULL),(69903,4,132910,NULL),(69904,4,132911,NULL),(69905,3,132912,NULL),(69906,2,132913,NULL),(69907,2,132914,NULL),(69908,2,132915,NULL),(69909,3,132916,NULL),(69910,3,132917,NULL),(69911,2,132918,NULL),(69912,2,132919,NULL),(69913,4,132920,NULL),(69914,3,132921,NULL),(69915,2,132922,NULL),(69916,3,132923,NULL),(69917,2,132924,NULL),(69918,2,132925,NULL),(69919,5,132926,NULL),(69920,3,132927,NULL),(69921,2,132928,NULL),(69922,3,132929,NULL),(69923,2,132930,NULL),(69924,3,132933,NULL),(69925,3,132934,NULL),(69926,3,132935,NULL),(69927,2,132939,NULL),(69928,3,132940,NULL),(69929,3,132941,NULL),(69930,4,132942,NULL),(69931,3,132944,NULL),(69932,2,132945,NULL),(69933,2,132946,NULL),(69934,4,132947,NULL),(69935,4,132948,NULL),(69936,3,132949,NULL),(69937,3,132951,NULL),(69938,3,132952,NULL),(69939,2,132953,NULL),(69940,2,132958,NULL),(69941,3,132959,NULL),(69942,2,132960,NULL),(69943,4,132961,NULL),(69944,4,132962,NULL),(69945,3,132963,NULL),(69946,2,132966,NULL),(69947,2,132967,NULL),(69948,3,132969,NULL),(69949,2,132970,NULL),(69950,2,132971,NULL),(69951,2,132972,NULL),(69952,5,132973,NULL),(69953,3,132974,NULL),(69954,4,132975,NULL),(69955,3,132977,NULL),(69956,3,132978,NULL),(69957,2,132979,NULL),(69958,3,132980,NULL),(69959,4,132981,NULL),(69960,2,132982,NULL),(69961,2,132985,NULL),(69962,2,132987,NULL),(69963,4,132988,NULL),(69964,2,132989,NULL),(69965,2,132991,NULL),(69966,4,132992,NULL),(69967,2,132993,NULL),(69968,3,132994,NULL),(69969,3,132995,NULL),(69970,2,132996,NULL),(69971,3,132997,NULL),(69972,4,132998,NULL),(69973,3,132999,NULL),(69974,2,133000,NULL),(69975,2,133001,NULL),(69976,2,133002,NULL),(69977,2,133003,NULL),(69978,2,133004,NULL),(69979,2,133005,NULL),(69980,2,133006,NULL),(69981,3,133007,NULL),(69982,2,133008,NULL),(69983,3,133009,NULL),(69984,3,133010,NULL),(69985,3,133011,NULL),(69986,3,133013,NULL),(69987,3,133014,NULL),(69988,2,133016,NULL),(69989,3,133017,NULL),(69990,3,133018,NULL),(69991,2,133019,NULL),(69992,2,133020,NULL),(69993,3,133022,NULL),(69994,2,133023,NULL),(69995,2,133026,NULL),(69996,2,133027,NULL),(69997,3,133028,NULL),(69998,2,133029,NULL),(69999,4,133030,NULL),(70000,4,133031,NULL),(70001,3,133033,NULL),(70002,3,133039,NULL),(70003,2,133041,NULL),(70004,2,133042,NULL),(70005,3,133043,NULL),(70006,4,133044,NULL),(70007,2,133045,NULL),(70008,2,133046,NULL),(70009,2,133047,NULL),(70010,2,133048,NULL),(70011,4,133049,NULL),(70012,3,133050,NULL),(70013,3,133051,NULL),(70014,4,133052,NULL),(70015,2,133053,NULL),(70016,3,133054,NULL),(70017,3,133056,NULL),(70018,2,133058,NULL),(70019,3,133059,NULL),(70020,3,133060,NULL),(70021,3,133061,NULL),(70022,3,133062,NULL),(70023,2,133063,NULL),(70024,3,133065,NULL),(70025,2,133067,NULL),(70026,3,133068,NULL),(70027,3,133069,NULL),(70028,2,133070,NULL),(70029,3,133071,NULL),(70030,3,133072,NULL),(70031,4,133073,NULL),(70032,3,133076,NULL),(70033,6,133077,NULL),(70034,6,133078,NULL),(70035,4,133079,NULL),(70036,4,133080,NULL),(70037,3,133081,NULL),(70038,3,133082,NULL),(70039,3,133083,NULL),(70040,3,133084,NULL),(70041,3,133086,NULL),(70042,4,133087,NULL),(70043,3,133088,NULL),(70044,3,133089,NULL),(70045,2,133090,NULL),(70046,2,133092,NULL),(70047,2,133095,NULL),(70048,4,133096,NULL),(70049,3,133097,NULL),(70050,3,133098,NULL),(70051,3,133099,NULL),(70052,4,133100,NULL),(70053,2,133101,NULL),(70054,2,133102,NULL),(70055,4,133103,NULL),(70056,2,133104,NULL),(70057,6,133105,NULL),(70058,3,133106,NULL),(70059,4,133107,NULL),(70060,4,133108,NULL),(70061,2,133109,NULL),(70062,2,133110,NULL),(70063,3,133111,NULL),(70064,2,133112,NULL),(70065,4,133113,NULL),(70066,4,133114,NULL),(70067,4,133115,NULL),(70068,4,133116,NULL),(70069,3,133117,NULL),(70070,3,133118,NULL),(70071,4,133119,NULL),(70072,2,133120,NULL),(70073,2,133121,NULL),(70074,2,133122,NULL),(70075,3,133123,NULL),(70076,2,133124,NULL),(70077,4,133125,NULL),(70078,3,133126,NULL),(70079,2,133127,NULL),(70080,2,133129,NULL),(70081,4,133130,NULL),(70082,2,133131,NULL),(70083,3,133132,NULL),(70084,3,133133,NULL),(70085,2,133134,NULL),(70086,3,133135,NULL),(70087,3,133136,NULL),(70088,2,133137,NULL),(70089,4,133138,NULL),(70090,4,133139,NULL),(70091,3,133140,NULL),(70092,3,133141,NULL),(70093,3,133142,NULL),(70094,4,133143,NULL),(70095,2,133145,NULL),(70096,2,133146,NULL),(70097,2,133148,NULL),(70098,5,133149,NULL),(70099,2,133150,NULL),(70100,4,133151,NULL),(70101,4,133152,NULL),(70102,4,133153,NULL),(70103,3,133155,NULL),(70104,2,133156,NULL),(70105,5,133157,NULL),(70106,2,133158,NULL),(70107,2,133159,NULL),(70108,3,133160,NULL),(70109,3,133161,NULL),(70110,2,133162,NULL),(70111,2,133163,NULL),(70112,3,133164,NULL),(70113,2,133165,NULL),(70114,6,133166,NULL),(70115,3,133167,NULL),(70116,3,133168,NULL),(70117,2,133169,NULL),(70118,2,133170,NULL),(70119,3,133171,NULL),(70120,4,133172,NULL),(70121,2,133175,NULL),(70122,2,133176,NULL),(70123,5,133177,NULL),(70124,4,133178,NULL),(70125,3,133179,NULL),(70126,3,133180,NULL),(70127,3,133181,NULL),(70128,4,133184,NULL),(70129,3,133185,NULL),(70130,2,133186,NULL),(70131,3,133188,NULL),(70132,3,133189,NULL),(70133,3,133190,NULL),(70134,3,133191,NULL),(70135,2,133192,NULL),(70136,3,133193,NULL),(70137,4,133194,NULL),(70138,3,133195,NULL),(70139,3,133196,NULL),(70140,3,133197,NULL),(70141,3,133198,NULL),(70142,4,133199,NULL),(70143,4,133200,NULL),(70144,3,133201,NULL),(70145,3,133202,NULL),(70146,2,133203,NULL),(70147,2,133204,NULL),(70148,2,133205,NULL),(70149,2,133206,NULL),(70150,2,133207,NULL),(70151,2,133208,NULL),(70152,3,133211,NULL),(70153,3,133212,NULL),(70154,3,133213,NULL),(70155,3,133214,NULL),(70156,3,133216,NULL),(70157,3,133217,NULL),(70158,3,133219,NULL),(70159,2,133220,NULL),(70160,4,133221,NULL),(70161,2,133222,NULL),(70162,3,133224,NULL),(70163,4,133225,NULL),(70164,3,133226,NULL),(70165,2,133227,NULL),(70166,5,133228,NULL),(70167,3,133229,NULL),(70168,2,133230,NULL),(70169,3,133232,NULL),(70170,2,133234,NULL),(70171,2,133235,NULL),(70172,3,133236,NULL),(70173,2,133237,NULL),(70174,4,133238,NULL),(70175,3,133240,NULL),(70176,3,133241,NULL),(70177,3,133242,NULL),(70178,3,133243,NULL),(70179,2,133244,NULL),(70180,2,133245,NULL),(70181,4,133246,NULL),(70182,6,133249,NULL),(70183,3,133250,NULL),(70184,2,133251,NULL),(70185,3,133252,NULL),(70186,3,133253,NULL),(70187,2,133254,NULL),(70188,3,133255,NULL),(70189,2,133256,NULL),(70190,2,133257,NULL),(70191,3,133258,NULL),(70192,3,133259,NULL),(70193,3,133260,NULL),(70194,3,133261,NULL),(70195,3,133262,NULL),(70196,2,133263,NULL),(70197,3,133264,NULL),(70198,2,133265,NULL),(70199,3,133267,NULL),(70200,5,133269,NULL),(70201,3,133272,NULL),(70202,3,133273,NULL),(70203,3,133274,NULL),(70204,3,133275,NULL),(70205,2,133276,NULL),(70206,3,133277,NULL),(70207,3,133278,NULL),(70208,3,133279,NULL),(70209,3,133280,NULL),(70210,3,133281,NULL),(70211,4,133283,NULL),(70212,2,133284,NULL),(70213,2,133285,NULL),(70214,2,133287,NULL),(70215,2,133289,NULL),(70216,3,133290,NULL),(70217,3,133291,NULL),(70218,2,133292,NULL),(70219,3,133293,NULL),(70220,4,133294,NULL),(70221,3,133295,NULL),(70222,3,133296,NULL),(70223,4,133297,NULL),(70224,4,133298,NULL),(70225,4,133299,NULL),(70226,3,133300,NULL),(70227,4,133301,NULL),(70228,4,133302,NULL),(70229,3,133303,NULL),(70230,2,133305,NULL),(70231,3,133306,NULL),(70232,3,133307,NULL),(70233,4,133308,NULL),(70234,3,133309,NULL),(70235,3,133311,NULL),(70236,4,133312,NULL),(70237,2,133313,NULL),(70238,4,133314,NULL),(70239,2,133315,NULL),(70240,2,133316,NULL),(70241,3,133317,NULL),(70242,4,133318,NULL),(70243,3,133319,NULL),(70244,3,133320,NULL),(70245,2,133321,NULL),(70246,4,133322,NULL),(70247,5,133323,NULL),(70248,3,133324,NULL),(70249,3,133326,NULL),(70250,3,133327,NULL),(70251,3,133328,NULL),(70252,3,133329,NULL),(70253,3,133330,NULL),(70254,3,133331,NULL),(70255,4,133332,NULL),(70256,3,133335,NULL),(70257,2,133336,NULL),(70258,4,133337,NULL),(70259,2,133338,NULL),(70260,3,133339,NULL),(70261,3,133340,NULL),(70262,3,133341,NULL),(70263,4,133343,NULL),(70264,2,133344,NULL),(70265,2,133345,NULL),(70266,2,133346,NULL),(70267,3,133347,NULL),(70268,3,133348,NULL),(70269,3,133349,NULL),(70270,2,133350,NULL),(70271,2,133351,NULL),(70272,2,133353,NULL),(70273,2,133354,NULL),(70274,2,133355,NULL),(70275,3,133356,NULL),(70276,2,133357,NULL),(70277,3,133358,NULL),(70278,3,133359,NULL),(70279,2,133360,NULL),(70280,3,133361,NULL),(70281,2,133362,NULL),(70282,2,133363,NULL),(70283,2,133365,NULL),(70284,3,133366,NULL),(70285,3,133367,NULL),(70286,4,133368,NULL),(70287,2,133369,NULL),(70288,3,133370,NULL),(70289,3,133371,NULL),(70290,3,133372,NULL),(70291,3,133375,NULL),(70292,2,133377,NULL),(70293,4,133378,NULL),(70294,4,133381,NULL),(70295,2,133382,NULL),(70296,3,133383,NULL),(70297,3,133384,NULL),(70298,3,133385,NULL),(70299,3,133386,NULL),(70300,2,133387,NULL),(70301,3,133388,NULL),(70302,2,133389,NULL),(70303,2,133392,NULL),(70304,4,133393,NULL),(70305,2,133395,NULL),(70306,5,133396,NULL),(70307,3,133397,NULL),(70308,2,133398,NULL),(70309,3,133399,NULL),(70310,4,133400,NULL),(70311,2,133401,NULL),(70312,4,133402,NULL),(70313,3,133403,NULL),(70314,3,133404,NULL),(70315,2,133405,NULL),(70316,3,133406,NULL),(70317,3,133407,NULL),(70318,4,133408,NULL),(70319,3,133409,NULL),(70320,2,133410,NULL),(70321,3,133412,NULL),(70322,2,133413,NULL),(70323,2,133414,NULL),(70324,3,133415,NULL),(70325,6,133416,NULL),(70326,2,133418,NULL),(70327,5,133419,NULL),(70328,3,133420,NULL),(70329,2,133422,NULL),(70330,2,133423,NULL),(70331,2,133424,NULL),(70332,2,133425,NULL),(70333,4,133426,NULL),(70334,3,133427,NULL),(70335,2,133428,NULL),(70336,2,133429,NULL),(70337,3,133430,NULL),(70338,2,133431,NULL),(70339,2,133433,NULL),(70340,3,133435,NULL),(70341,3,133436,NULL),(70342,2,133437,NULL),(70343,2,133438,NULL),(70344,4,133439,NULL),(70345,2,133440,NULL),(70346,2,133441,NULL),(70347,2,133442,NULL),(70348,2,133443,NULL),(70349,2,133444,NULL),(70350,3,133445,NULL),(70351,2,133446,NULL),(70352,3,133447,NULL),(70353,2,133448,NULL),(70354,2,133449,NULL),(70355,2,133450,NULL),(70356,2,133451,NULL),(70357,3,133452,NULL),(70358,2,133453,NULL),(70359,2,133455,NULL),(70360,3,133456,NULL),(70361,4,133457,NULL),(70362,4,133458,NULL),(70363,2,133459,NULL),(70364,3,133460,NULL),(70365,3,133461,NULL),(70366,3,133463,NULL),(70367,3,133464,NULL),(70368,2,133465,NULL),(70369,2,133467,NULL),(70370,3,133468,NULL),(70371,2,133469,NULL),(70372,3,133470,NULL),(70373,5,133471,NULL),(70374,2,133472,NULL),(70375,4,133473,NULL),(70376,3,133474,NULL),(70377,2,133475,NULL),(70378,2,133476,NULL),(70379,3,133478,NULL),(70380,3,133479,NULL),(70381,3,133480,NULL),(70382,2,133481,NULL),(70383,2,133482,NULL),(70384,3,133483,NULL),(70385,2,133484,NULL),(70386,4,133485,NULL),(70387,4,133486,NULL),(70388,2,133487,NULL),(70389,4,133488,NULL),(70390,2,133489,NULL),(70391,3,133490,NULL),(70392,2,133491,NULL),(70393,2,133492,NULL),(70394,3,133493,NULL),(70395,3,133494,NULL),(70396,4,133495,NULL),(70397,2,133496,NULL),(70398,2,133497,NULL),(70399,3,133498,NULL),(70400,2,133499,NULL),(70401,2,133500,NULL),(70402,2,133501,NULL),(70403,2,133502,NULL),(70404,2,133503,NULL),(70405,2,133504,NULL),(70406,2,133505,NULL),(70407,2,133506,NULL),(70408,2,133508,NULL),(70409,3,133509,NULL),(70410,2,133510,NULL),(70411,3,133512,NULL),(70412,2,133514,NULL),(70413,5,133515,NULL),(70414,2,133516,NULL),(70415,3,133517,NULL),(70416,2,133518,NULL),(70417,3,133519,NULL),(70418,2,133520,NULL),(70419,2,133521,NULL),(70420,4,133522,NULL),(70421,2,133523,NULL),(70422,2,133524,NULL),(70423,2,133525,NULL),(70424,2,133526,NULL),(70425,4,133527,NULL),(70426,3,133528,NULL),(70427,4,133529,NULL),(70428,5,133530,NULL),(70429,4,133531,NULL),(70430,3,133532,NULL),(70431,3,133533,NULL),(70432,3,133534,NULL),(70433,3,133536,NULL),(70434,3,133537,NULL),(70435,3,133538,NULL),(70436,2,133539,NULL),(70437,2,133540,NULL),(70438,2,133541,NULL),(70439,2,133542,NULL),(70440,2,133543,NULL),(70441,3,133545,NULL),(70442,3,133546,NULL),(70443,2,133547,NULL),(70444,3,133548,NULL),(70445,3,133549,NULL),(70446,3,133550,NULL),(70447,3,133551,NULL),(70448,4,133554,NULL),(70449,8,133555,NULL),(70450,2,133556,NULL),(70451,3,133557,NULL),(70452,2,133558,NULL),(70453,4,133559,NULL),(70454,3,133560,NULL),(70455,2,133561,NULL),(70456,2,133562,NULL),(70457,2,133563,NULL),(70458,4,133564,NULL),(70459,2,133565,NULL),(70460,3,133567,NULL),(70461,2,133568,NULL),(70462,3,133569,NULL),(70463,5,133570,NULL),(70464,3,133571,NULL),(70465,2,133572,NULL),(70466,3,133573,NULL),(70467,3,133574,NULL),(70468,3,133575,NULL),(70469,2,133576,NULL),(70470,5,133577,NULL),(70471,4,133578,NULL),(70472,3,133579,NULL),(70473,3,133580,NULL),(70474,3,133581,NULL),(70475,3,133583,NULL),(70476,2,133584,NULL),(70477,3,133585,NULL),(70478,2,133586,NULL),(70479,3,133587,NULL),(70480,4,133588,NULL),(70481,2,133589,NULL),(70482,3,133590,NULL),(70483,3,133591,NULL),(70484,4,133592,NULL),(70485,4,133593,NULL),(70486,3,133595,NULL),(70487,2,133596,NULL),(70488,2,133598,NULL),(70489,2,133599,NULL),(70490,3,133601,NULL),(70491,2,133602,NULL),(70492,3,133603,NULL),(70493,4,133604,NULL),(70494,3,133605,NULL),(70495,3,133606,NULL),(70496,3,133607,NULL),(70497,2,133608,NULL),(70498,3,133609,NULL),(70499,4,133611,NULL),(70500,2,133612,NULL),(70501,2,133614,NULL),(70502,5,133615,NULL),(70503,3,133616,NULL),(70504,6,133617,NULL),(70505,2,133618,NULL),(70506,2,133619,NULL),(70507,2,133620,NULL),(70508,3,133621,NULL),(70509,4,133623,NULL),(70510,2,133624,NULL),(70511,3,133625,NULL),(70512,3,133626,NULL),(70513,3,133627,NULL),(70514,2,133628,NULL),(70515,3,133629,NULL),(70516,4,133630,NULL),(70517,3,133631,NULL),(70518,3,133632,NULL),(70519,4,133633,NULL),(70520,3,133635,NULL),(70521,3,133636,NULL),(70522,2,133638,NULL),(70523,3,133639,NULL),(70524,4,133640,NULL),(70525,3,133641,NULL),(70526,3,133642,NULL),(70527,2,133643,NULL),(70528,2,133645,NULL),(70529,2,133646,NULL),(70530,3,133647,NULL),(70531,4,133648,NULL),(70532,2,133649,NULL),(70533,2,133650,NULL),(70534,2,133652,NULL),(70535,3,133653,NULL),(70536,3,133654,NULL),(70537,2,133655,NULL),(70538,3,133656,NULL),(70539,2,133657,NULL),(70540,2,133658,NULL),(70541,3,133659,NULL),(70542,2,133660,NULL),(70543,2,133661,NULL),(70544,2,133662,NULL),(70545,2,133663,NULL),(70546,2,133664,NULL),(70547,2,133665,NULL),(70548,3,133666,NULL),(70549,2,133667,NULL),(70550,3,133669,NULL),(70551,2,133670,NULL),(70552,2,133671,NULL),(70553,3,133672,NULL),(70554,2,133673,NULL),(70555,4,133674,NULL),(70556,3,133675,NULL),(70557,2,133676,NULL),(70558,3,133677,NULL),(70559,4,133678,NULL),(70560,2,133679,NULL),(70561,3,133680,NULL),(70562,3,133681,NULL),(70563,3,133682,NULL),(70564,5,133683,NULL),(70565,2,133684,NULL),(70566,3,133685,NULL),(70567,4,133686,NULL),(70568,3,133687,NULL),(70569,2,133688,NULL),(70570,3,133689,NULL),(70571,2,133690,NULL),(70572,2,133691,NULL),(70573,3,133692,NULL),(70574,3,133693,NULL),(70575,4,133694,NULL),(70576,2,133695,NULL),(70577,2,133696,NULL),(70578,3,133697,NULL),(70579,3,133698,NULL),(70580,4,133699,NULL),(70581,2,133700,NULL),(70582,2,133701,NULL),(70583,3,133702,NULL),(70584,6,133703,NULL),(70585,2,133704,NULL),(70586,2,133705,NULL),(70587,3,133706,NULL),(70588,3,133707,NULL),(70589,3,133708,NULL),(70590,4,133709,NULL),(70591,3,133711,NULL),(70592,4,133712,NULL),(70593,4,133713,NULL),(70594,3,133714,NULL),(70595,2,133715,NULL),(70596,2,133716,NULL),(70597,4,133717,NULL),(70598,2,133719,NULL),(70599,3,133720,NULL),(70600,2,133721,NULL),(70601,3,133722,NULL),(70602,3,133724,NULL),(70603,3,133725,NULL),(70604,2,133726,NULL),(70605,3,133727,NULL),(70606,3,133728,NULL),(70607,4,133729,NULL),(70608,3,133730,NULL),(70609,3,133731,NULL),(70610,2,133732,NULL),(70611,4,133733,NULL),(70612,3,133734,NULL),(70613,3,133735,NULL),(70614,3,133736,NULL),(70615,4,133737,NULL),(70616,4,133738,NULL),(70617,3,133739,NULL),(70618,3,133740,NULL),(70619,5,133741,NULL),(70620,2,133742,NULL),(70621,4,133743,NULL),(70622,2,133744,NULL),(70623,2,133745,NULL),(70624,2,133746,NULL),(70625,2,133747,NULL),(70626,4,133748,NULL),(70627,3,133749,NULL),(70628,4,133750,NULL),(70629,3,133751,NULL),(70630,4,133752,NULL),(70631,2,133753,NULL),(70632,3,133756,NULL),(70633,3,133757,NULL),(70634,4,133758,NULL),(70635,3,133759,NULL),(70636,4,133760,NULL),(70637,3,133761,NULL),(70638,2,133762,NULL),(70639,2,133763,NULL),(70640,3,133764,NULL),(70641,4,133765,NULL),(70642,2,133766,NULL),(70643,4,133768,NULL),(70644,2,133769,NULL),(70645,2,133772,NULL),(70646,4,133773,NULL),(70647,2,133774,NULL),(70648,4,133776,NULL),(70649,2,133777,NULL),(70650,2,133778,NULL),(70651,2,133779,NULL),(70652,5,133780,NULL),(70653,3,133781,NULL),(70654,2,133782,NULL),(70655,4,133783,NULL),(70656,3,133784,NULL),(70657,3,133785,NULL),(70658,2,133786,NULL),(70659,3,133787,NULL),(70660,2,133788,NULL),(70661,3,133789,NULL),(70662,3,133790,NULL),(70663,5,133791,NULL),(70664,2,133792,NULL),(70665,3,133793,NULL),(70666,2,133794,NULL),(70667,3,133795,NULL),(70668,4,133796,NULL),(70669,3,133797,NULL),(70670,3,133798,NULL),(70671,2,133800,NULL),(70672,3,133801,NULL),(70673,2,133804,NULL),(70674,3,133805,NULL),(70675,3,133806,NULL),(70676,2,133807,NULL),(70677,2,133808,NULL),(70678,4,133809,NULL),(70679,4,133810,NULL),(70680,4,133812,NULL),(70681,3,133813,NULL),(70682,3,133814,NULL),(70683,3,133815,NULL),(70684,4,133817,NULL),(70685,2,133818,NULL),(70686,3,133819,NULL),(70687,2,133820,NULL),(70688,4,133821,NULL),(70689,4,133822,NULL),(70690,3,133823,NULL),(70691,2,133824,NULL),(70692,3,133825,NULL),(70693,3,133826,NULL),(70694,4,133827,NULL),(70695,3,133828,NULL),(70696,2,133829,NULL),(70697,3,133830,NULL),(70698,3,133831,NULL),(70699,3,133832,NULL),(70700,2,133833,NULL),(70701,3,133834,NULL),(70702,3,133835,NULL),(70703,2,133836,NULL),(70704,2,133837,NULL),(70705,2,133838,NULL),(70706,4,133839,NULL),(70707,4,133840,NULL),(70708,2,133841,NULL),(70709,3,133842,NULL),(70710,4,133843,NULL),(70711,3,133845,NULL),(70712,2,133846,NULL),(70713,3,133848,NULL),(70714,4,133849,NULL),(70715,2,133850,NULL),(70716,2,133851,NULL),(70717,6,133852,NULL),(70718,3,133853,NULL),(70719,2,133854,NULL),(70720,5,133855,NULL),(70721,3,133856,NULL),(70722,2,133857,NULL),(70723,3,133858,NULL),(70724,2,133860,NULL),(70725,2,133861,NULL),(70726,2,133862,NULL),(70727,3,133864,NULL),(70728,2,133865,NULL),(70729,2,133866,NULL),(70730,3,133867,NULL),(70731,2,133869,NULL),(70732,4,133870,NULL),(70733,2,133872,NULL),(70734,4,133873,NULL),(70735,2,133874,NULL),(70736,2,133876,NULL),(70737,3,133877,NULL),(70738,2,133878,NULL),(70739,3,133879,NULL),(70740,3,133880,NULL),(70741,3,133881,NULL),(70742,2,133883,NULL),(70743,3,133884,NULL),(70744,6,133885,NULL),(70745,3,133886,NULL),(70746,3,133887,NULL),(70747,3,133889,NULL),(70748,3,133890,NULL),(70749,2,133892,NULL),(70750,2,133893,NULL),(70751,3,133894,NULL),(70752,3,133895,NULL),(70753,2,133896,NULL),(70754,4,133897,NULL),(70755,2,133898,NULL),(70756,2,133902,NULL),(70757,3,133903,NULL),(70758,4,133904,NULL),(70759,2,133907,NULL),(70760,3,133908,NULL),(70761,4,133909,NULL),(70762,5,133910,NULL),(70763,2,133911,NULL),(70764,3,133912,NULL),(70765,3,133913,NULL),(70766,3,133914,NULL),(70767,2,133915,NULL),(70768,2,133916,NULL),(70769,3,133917,NULL),(70770,4,133918,NULL),(70771,4,133919,NULL),(70772,4,133920,NULL),(70773,2,133921,NULL),(70774,5,133922,NULL),(70775,4,133923,NULL),(70776,3,133924,NULL),(70777,4,133925,NULL),(70778,6,133926,NULL),(70779,4,133927,NULL),(70780,2,133928,NULL),(70781,3,133929,NULL),(70782,3,133930,NULL),(70783,3,133931,NULL),(70784,2,133932,NULL),(70785,2,133933,NULL),(70786,3,133934,NULL),(70787,3,133935,NULL),(70788,2,133936,NULL),(70789,2,133937,NULL),(70790,2,133939,NULL),(70791,2,133940,NULL),(70792,4,133941,NULL),(70793,3,133942,NULL),(70794,5,133943,NULL),(70795,2,133944,NULL),(70796,2,133945,NULL),(70797,4,133947,NULL),(70798,3,133948,NULL),(70799,3,133949,NULL),(70800,2,133950,NULL),(70801,3,133951,NULL),(70802,3,133952,NULL),(70803,3,133953,NULL),(70804,5,133954,NULL),(70805,4,133955,NULL),(70806,4,133956,NULL),(70807,3,133957,NULL),(70808,3,133958,NULL),(70809,3,133959,NULL),(70810,3,133960,NULL),(70811,5,133961,NULL),(70812,4,133962,NULL),(70813,3,133963,NULL),(70814,3,133964,NULL),(70815,2,133965,NULL),(70816,2,133967,NULL),(70817,2,133968,NULL),(70818,3,133969,NULL),(70819,3,133970,NULL),(70820,3,133971,NULL),(70821,4,133972,NULL),(70822,3,133973,NULL),(70823,5,133974,NULL),(70824,2,133976,NULL),(70825,3,133977,NULL),(70826,3,133978,NULL),(70827,3,133979,NULL),(70828,7,133980,NULL),(70829,4,133984,NULL),(70830,2,133985,NULL),(70831,3,133986,NULL),(70832,2,133987,NULL),(70833,5,133988,NULL),(70834,3,133989,NULL),(70835,3,133990,NULL),(70836,3,133992,NULL),(70837,9,133993,NULL),(70838,5,133994,NULL),(70839,4,133995,NULL),(70840,2,133996,NULL),(70841,2,133997,NULL),(70842,3,133998,NULL),(70843,3,133999,NULL),(70844,2,134000,NULL),(70845,2,134001,NULL),(70846,3,134002,NULL),(70847,2,134003,NULL),(70848,2,134004,NULL),(70849,2,134005,NULL),(70850,3,134006,NULL),(70851,2,134007,NULL),(70852,2,134008,NULL),(70853,3,134009,NULL),(70854,2,134010,NULL),(70855,2,134011,NULL),(70856,2,134012,NULL),(70857,2,134013,NULL),(70858,2,134014,NULL),(70859,3,134015,NULL),(70860,2,134016,NULL),(70861,2,134017,NULL),(70862,2,134018,NULL),(70863,3,134020,NULL),(70864,3,134021,NULL),(70865,2,134022,NULL),(70866,3,134024,NULL),(70867,3,134025,NULL),(70868,2,134026,NULL),(70869,3,134027,NULL),(70870,2,134028,NULL),(70871,3,134029,NULL),(70872,2,134030,NULL),(70873,2,134031,NULL),(70874,4,134032,NULL),(70875,5,134033,NULL),(70876,2,134034,NULL),(70877,3,134035,NULL),(70878,3,134036,NULL),(70879,4,134037,NULL),(70880,2,134038,NULL),(70881,3,134039,NULL),(70882,2,134040,NULL),(70883,2,134041,NULL),(70884,4,134042,NULL),(70885,2,134043,NULL),(70886,2,134044,NULL),(70887,4,134045,NULL),(70888,2,134046,NULL),(70889,4,134047,NULL),(70890,3,134048,NULL),(70891,3,134049,NULL),(70892,2,134050,NULL),(70893,3,134051,NULL),(70894,2,134052,NULL),(70895,2,134053,NULL),(70896,2,134054,NULL),(70897,2,134055,NULL),(70898,2,134056,NULL),(70899,2,134058,NULL),(70900,2,134059,NULL),(70901,2,134060,NULL),(70902,3,134061,NULL),(70903,2,134062,NULL),(70904,2,134063,NULL),(70905,2,134064,NULL),(70906,2,134065,NULL),(70907,2,134066,NULL),(70908,2,134067,NULL),(70909,2,134068,NULL),(70910,4,134069,NULL),(70911,2,134070,NULL),(70912,3,134071,NULL),(70913,5,134072,NULL),(70914,3,134073,NULL),(70915,2,134074,NULL),(70916,4,134075,NULL),(70917,4,134076,NULL),(70918,3,134077,NULL),(70919,3,134078,NULL),(70920,2,134079,NULL),(70921,3,134080,NULL),(70922,4,134081,NULL),(70923,3,134082,NULL),(70924,2,134083,NULL),(70925,3,134084,NULL),(70926,3,134085,NULL),(70927,2,134086,NULL),(70928,4,134087,NULL),(70929,3,134088,NULL),(70930,2,134089,NULL),(70931,3,134090,NULL),(70932,4,134091,NULL),(70933,2,134092,NULL),(70934,4,134093,NULL),(70935,3,134094,NULL),(70936,2,134095,NULL),(70937,3,134096,NULL),(70938,2,134097,NULL),(70939,2,134098,NULL),(70940,3,134099,NULL),(70941,2,134100,NULL),(70942,2,134101,NULL),(70943,2,134102,NULL),(70944,2,134105,NULL),(70945,3,134106,NULL),(70946,2,134107,NULL),(70947,3,134108,NULL),(70948,4,134109,NULL),(70949,2,134110,NULL),(70950,2,134111,NULL),(70951,3,134113,NULL),(70952,2,134114,NULL),(70953,2,134115,NULL),(70954,3,134116,NULL),(70955,3,134118,NULL),(70956,3,134119,NULL),(70957,3,134120,NULL),(70958,3,134121,NULL),(70959,2,134122,NULL),(70960,2,134123,NULL),(70961,3,134124,NULL),(70962,2,134125,NULL),(70963,2,134126,NULL),(70964,3,134127,NULL),(70965,5,134128,NULL),(70966,5,134129,NULL),(70967,2,134130,NULL),(70968,2,134131,NULL),(70969,3,134132,NULL),(70970,2,134133,NULL),(70971,2,134134,NULL),(70972,3,134135,NULL),(70973,3,134136,NULL),(70974,3,134137,NULL),(70975,2,134138,NULL),(70976,2,134139,NULL),(70977,3,134141,NULL),(70978,2,134142,NULL),(70979,2,134143,NULL),(70980,4,134144,NULL),(70981,2,134145,NULL),(70982,4,134146,NULL),(70983,3,134148,NULL),(70984,4,134149,NULL),(70985,2,134151,NULL),(70986,3,134152,NULL),(70987,4,134153,NULL),(70988,3,134154,NULL),(70989,2,134155,NULL),(70990,4,134156,NULL),(70991,2,134157,NULL),(70992,3,134159,NULL),(70993,3,134160,NULL),(70994,4,134161,NULL),(70995,2,134162,NULL),(70996,2,134163,NULL),(70997,3,134164,NULL),(70998,3,134165,NULL),(70999,3,134166,NULL),(71000,2,134168,NULL),(71001,2,134169,NULL),(71002,3,134172,NULL),(71003,3,134173,NULL),(71004,3,134174,NULL),(71005,3,134175,NULL),(71006,3,134177,NULL),(71007,3,134180,NULL),(71008,4,134181,NULL),(71009,4,134182,NULL),(71010,5,134183,NULL),(71011,4,134185,NULL),(71012,2,134186,NULL),(71013,3,134187,NULL),(71014,2,134188,NULL),(71015,3,134189,NULL),(71016,3,134190,NULL),(71017,2,134191,NULL),(71018,3,134192,NULL),(71019,3,134193,NULL),(71020,2,134194,NULL),(71021,3,134195,NULL),(71022,4,134197,NULL),(71023,2,134198,NULL),(71024,2,134199,NULL),(71025,2,134202,NULL),(71026,3,134203,NULL),(71027,4,134204,NULL),(71028,2,134205,NULL),(71029,2,134206,NULL),(71030,4,134208,NULL),(71031,4,134209,NULL),(71032,3,134210,NULL),(71033,2,134211,NULL),(71034,6,134212,NULL),(71035,2,134213,NULL),(71036,3,134214,NULL),(71037,2,134215,NULL),(71038,3,134216,NULL),(71039,4,134217,NULL),(71040,2,134218,NULL),(71041,3,134219,NULL),(71042,3,134220,NULL),(71043,2,134221,NULL),(71044,2,134223,NULL),(71045,5,134224,NULL),(71046,2,134225,NULL),(71047,3,134227,NULL),(71048,2,134228,NULL),(71049,2,134229,NULL),(71050,4,134230,NULL),(71051,3,134231,NULL),(71052,2,134233,NULL),(71053,2,134234,NULL),(71054,3,134235,NULL),(71055,2,134237,NULL),(71056,2,134240,NULL),(71057,4,134241,NULL),(71058,3,134242,NULL),(71059,3,134244,NULL),(71060,3,134245,NULL),(71061,2,134248,NULL),(71062,2,134249,NULL),(71063,3,134250,NULL),(71064,3,134251,NULL),(71065,4,134253,NULL),(71066,3,134254,NULL),(71067,2,134255,NULL),(71068,2,134256,NULL),(71069,2,134257,NULL),(71070,5,134258,NULL),(71071,2,134259,NULL),(71072,3,134260,NULL),(71073,3,134261,NULL),(71074,2,134262,NULL),(71075,3,134263,NULL),(71076,3,134264,NULL),(71077,4,134265,NULL),(71078,3,134266,NULL),(71079,3,134267,NULL),(71080,2,134268,NULL),(71081,4,134269,NULL),(71082,3,134270,NULL),(71083,4,134271,NULL),(71084,4,134273,NULL),(71085,3,134274,NULL),(71086,2,134275,NULL),(71087,4,134276,NULL),(71088,3,134277,NULL),(71089,2,134278,NULL),(71090,2,134279,NULL),(71091,3,134280,NULL),(71092,3,134281,NULL),(71093,3,134282,NULL),(71094,2,134283,NULL),(71095,3,134284,NULL),(71096,2,134285,NULL),(71097,3,134286,NULL),(71098,3,134287,NULL),(71099,2,134288,NULL),(71100,3,134290,NULL),(71101,2,134293,NULL),(71102,2,134294,NULL),(71103,2,134295,NULL),(71104,2,134296,NULL),(71105,3,134297,NULL),(71106,4,134298,NULL),(71107,5,134299,NULL),(71108,2,134300,NULL),(71109,2,134301,NULL),(71110,2,134302,NULL),(71111,2,134303,NULL),(71112,2,134304,NULL),(71113,2,134305,NULL),(71114,2,134307,NULL),(71115,3,134308,NULL),(71116,3,134309,NULL),(71117,3,134310,NULL),(71118,2,134311,NULL),(71119,4,134312,NULL),(71120,3,134313,NULL),(71121,3,134314,NULL),(71122,2,134315,NULL),(71123,2,134316,NULL),(71124,3,134317,NULL),(71125,2,134318,NULL),(71126,4,134319,NULL),(71127,2,134320,NULL),(71128,3,134321,NULL),(71129,3,134322,NULL),(71130,3,134323,NULL),(71131,2,134324,NULL),(71132,3,134325,NULL),(71133,3,134326,NULL),(71134,3,134327,NULL),(71135,4,134328,NULL),(71136,3,134329,NULL),(71137,4,134330,NULL),(71138,2,134331,NULL),(71139,3,134333,NULL),(71140,3,134335,NULL),(71141,5,134336,NULL),(71142,3,134337,NULL),(71143,3,134338,NULL),(71144,3,134339,NULL),(71145,2,134340,NULL),(71146,3,134341,NULL),(71147,2,134342,NULL),(71148,4,134343,NULL),(71149,3,134344,NULL),(71150,3,134345,NULL),(71151,2,134346,NULL),(71152,2,134348,NULL),(71153,3,134349,NULL),(71154,2,134350,NULL),(71155,2,134351,NULL),(71156,3,134352,NULL),(71157,3,134353,NULL),(71158,5,134354,NULL),(71159,2,134356,NULL),(71160,3,134357,NULL),(71161,3,134358,NULL),(71162,3,134359,NULL),(71163,2,134360,NULL),(71164,2,134362,NULL),(71165,4,134363,NULL),(71166,3,134364,NULL),(71167,3,134365,NULL),(71168,2,134366,NULL),(71169,2,134367,NULL),(71170,2,134368,NULL),(71171,3,134369,NULL),(71172,3,134370,NULL),(71173,4,134371,NULL),(71174,2,134372,NULL),(71175,7,134374,NULL),(71176,3,134375,NULL),(71177,2,134376,NULL),(71178,3,134377,NULL),(71179,4,134378,NULL),(71180,3,134379,NULL),(71181,2,134380,NULL),(71182,3,134381,NULL),(71183,2,134382,NULL),(71184,3,134383,NULL),(71185,3,134384,NULL),(71186,2,134385,NULL),(71187,2,134386,NULL),(71188,5,134387,NULL),(71189,3,134388,NULL),(71190,2,134389,NULL),(71191,2,134390,NULL),(71192,2,134391,NULL),(71193,4,134392,NULL),(71194,3,134393,NULL),(71195,2,134397,NULL),(71196,2,134399,NULL),(71197,4,134400,NULL),(71198,3,134401,NULL),(71199,2,134402,NULL),(71200,2,134403,NULL),(71201,2,134404,NULL),(71202,3,134406,NULL),(71203,3,134407,NULL),(71204,4,134408,NULL),(71205,2,134409,NULL),(71206,4,134410,NULL),(71207,3,134411,NULL),(71208,2,134412,NULL),(71209,2,134413,NULL),(71210,2,134414,NULL),(71211,3,134415,NULL),(71212,4,134416,NULL),(71213,2,134417,NULL),(71214,4,134418,NULL),(71215,2,134419,NULL),(71216,2,134420,NULL),(71217,3,134421,NULL),(71218,4,134424,NULL),(71219,2,134425,NULL),(71220,3,134426,NULL),(71221,2,134427,NULL),(71222,3,134428,NULL),(71223,2,134429,NULL),(71224,5,134430,NULL),(71225,3,134431,NULL),(71226,2,134432,NULL),(71227,3,134433,NULL),(71228,3,134434,NULL),(71229,2,134435,NULL),(71230,2,134436,NULL),(71231,3,134438,NULL),(71232,3,134439,NULL),(71233,2,134440,NULL),(71234,2,134441,NULL),(71235,2,134442,NULL),(71236,3,134443,NULL),(71237,3,134444,NULL),(71238,3,134445,NULL),(71239,5,134446,NULL),(71240,3,134448,NULL),(71241,3,134449,NULL),(71242,2,134450,NULL),(71243,2,134451,NULL),(71244,4,134453,NULL),(71245,4,134454,NULL),(71246,2,134455,NULL),(71247,3,134456,NULL),(71248,3,134458,NULL),(71249,2,134459,NULL),(71250,6,134460,NULL),(71251,4,134461,NULL),(71252,3,134462,NULL),(71253,2,134463,NULL),(71254,3,134464,NULL),(71255,5,134465,NULL),(71256,2,134466,NULL),(71257,2,134467,NULL),(71258,3,134468,NULL),(71259,2,134469,NULL),(71260,2,134470,NULL),(71261,3,134471,NULL),(71262,2,134472,NULL),(71263,2,134473,NULL),(71264,3,134474,NULL),(71265,3,134475,NULL),(71266,2,134476,NULL),(71267,2,134477,NULL),(71268,2,134478,NULL),(71269,4,134479,NULL),(71270,3,134480,NULL),(71271,4,134481,NULL),(71272,3,134482,NULL),(71273,6,134483,NULL),(71274,2,134484,NULL),(71275,2,134485,NULL),(71276,3,134487,NULL),(71277,3,134488,NULL),(71278,4,134490,NULL),(71279,7,134491,NULL),(71280,3,134492,NULL),(71281,3,134493,NULL),(71282,3,134494,NULL),(71283,2,134495,NULL),(71284,2,134496,NULL),(71285,2,134497,NULL),(71286,4,134498,NULL),(71287,4,134499,NULL),(71288,4,134500,NULL),(71289,3,134501,NULL),(71290,4,134502,NULL),(71291,2,134503,NULL),(71292,4,134504,NULL),(71293,3,134505,NULL),(71294,4,134506,NULL),(71295,3,134507,NULL),(71296,3,134508,NULL),(71297,3,134511,NULL),(71298,3,134512,NULL),(71299,3,134513,NULL),(71300,2,134514,NULL),(71301,4,134515,NULL),(71302,4,134516,NULL),(71303,3,134517,NULL),(71304,3,134518,NULL),(71305,3,134519,NULL),(71306,3,134520,NULL),(71307,4,134521,NULL),(71308,3,134522,NULL),(71309,5,134524,NULL),(71310,2,134525,NULL),(71311,4,134526,NULL),(71312,4,134527,NULL),(71313,6,134528,NULL),(71314,2,134529,NULL),(71315,2,134530,NULL),(71316,2,134531,NULL),(71317,2,134532,NULL),(71318,4,134533,NULL),(71319,4,134534,NULL),(71320,3,134535,NULL),(71321,4,134536,NULL),(71322,2,134537,NULL),(71323,4,134538,NULL),(71324,4,134539,NULL),(71325,2,134541,NULL),(71326,2,134542,NULL),(71327,2,134543,NULL),(71328,2,134545,NULL),(71329,3,134550,NULL),(71330,3,134551,NULL),(71331,3,134552,NULL),(71332,2,134553,NULL),(71333,3,134554,NULL),(71334,3,134555,NULL),(71335,4,134556,NULL),(71336,3,134557,NULL),(71337,4,134558,NULL),(71338,3,134560,NULL),(71339,3,134561,NULL),(71340,3,134562,NULL),(71341,3,134564,NULL),(71342,5,134565,NULL),(71343,2,134566,NULL),(71344,2,134567,NULL),(71345,3,134568,NULL),(71346,2,134569,NULL),(71347,2,134570,NULL),(71348,2,134571,NULL),(71349,2,134573,NULL),(71350,3,134574,NULL),(71351,3,134575,NULL),(71352,3,134576,NULL),(71353,2,134577,NULL),(71354,2,134578,NULL),(71355,2,134579,NULL),(71356,3,134580,NULL),(71357,3,134583,NULL),(71358,3,134584,NULL),(71359,2,134585,NULL),(71360,2,134586,NULL),(71361,3,134587,NULL),(71362,4,134588,NULL),(71363,3,134589,NULL),(71364,4,134590,NULL),(71365,2,134591,NULL),(71366,2,134592,NULL),(71367,4,134593,NULL),(71368,2,134594,NULL),(71369,3,134595,NULL),(71370,2,134596,NULL),(71371,3,134597,NULL),(71372,3,134598,NULL),(71373,2,134599,NULL),(71374,2,134600,NULL),(71375,2,134601,NULL),(71376,2,134602,NULL),(71377,4,134603,NULL),(71378,3,134604,NULL),(71379,3,134605,NULL),(71380,3,134606,NULL),(71381,3,134607,NULL),(71382,4,134608,NULL),(71383,2,134609,NULL),(71384,3,134610,NULL),(71385,3,134611,NULL),(71386,4,134612,NULL),(71387,2,134613,NULL),(71388,3,134614,NULL),(71389,2,134616,NULL),(71390,2,134617,NULL),(71391,4,134618,NULL),(71392,2,134619,NULL),(71393,2,134621,NULL),(71394,2,134622,NULL),(71395,3,134624,NULL),(71396,3,134625,NULL),(71397,2,134627,NULL),(71398,2,134628,NULL),(71399,2,134630,NULL),(71400,4,134631,NULL),(71401,2,134633,NULL),(71402,3,134634,NULL),(71403,4,134635,NULL),(71404,3,134636,NULL),(71405,2,134637,NULL),(71406,2,134638,NULL),(71407,2,134639,NULL),(71408,4,134640,NULL),(71409,2,134641,NULL),(71410,3,134642,NULL),(71411,3,134643,NULL),(71412,4,134644,NULL),(71413,3,134645,NULL),(71414,3,134646,NULL),(71415,3,134647,NULL),(71416,3,134648,NULL),(71417,2,134649,NULL),(71418,3,134650,NULL),(71419,2,134651,NULL),(71420,3,134652,NULL),(71421,2,134653,NULL),(71422,3,134654,NULL),(71423,3,134655,NULL),(71424,4,134656,NULL),(71425,3,134657,NULL),(71426,2,134658,NULL),(71427,2,134661,NULL),(71428,2,134662,NULL),(71429,3,134663,NULL),(71430,3,134665,NULL),(71431,3,134666,NULL),(71432,4,134667,NULL),(71433,3,134668,NULL),(71434,4,134669,NULL),(71435,3,134670,NULL),(71436,4,134671,NULL),(71437,3,134672,NULL),(71438,2,134673,NULL),(71439,2,134674,NULL),(71440,2,134675,NULL),(71441,2,134676,NULL),(71442,2,134677,NULL),(71443,2,134678,NULL),(71444,2,134679,NULL),(71445,3,134680,NULL),(71446,2,134681,NULL),(71447,2,134682,NULL),(71448,2,134683,NULL),(71449,3,134684,NULL),(71450,2,134685,NULL),(71451,2,134686,NULL),(71452,3,134687,NULL),(71453,3,134688,NULL),(71454,2,134689,NULL),(71455,3,134690,NULL),(71456,3,134691,NULL),(71457,2,134692,NULL),(71458,3,134693,NULL),(71459,4,134694,NULL),(71460,3,134695,NULL),(71461,4,134696,NULL),(71462,3,134697,NULL),(71463,5,134699,NULL),(71464,4,134700,NULL),(71465,4,134701,NULL),(71466,2,134702,NULL),(71467,3,134703,NULL),(71468,4,134704,NULL),(71469,2,134705,NULL),(71470,4,134706,NULL),(71471,3,134707,NULL),(71472,3,134708,NULL),(71473,3,134709,NULL),(71474,3,134710,NULL),(71475,5,134711,NULL),(71476,2,134712,NULL),(71477,3,134713,NULL),(71478,4,134714,NULL),(71479,3,134715,NULL),(71480,5,134716,NULL),(71481,3,134717,NULL),(71482,3,134718,NULL),(71483,3,134719,NULL),(71484,4,134720,NULL),(71485,2,134721,NULL),(71486,2,134722,NULL),(71487,4,134724,NULL),(71488,2,134725,NULL),(71489,3,134727,NULL),(71490,2,134728,NULL),(71491,3,134730,NULL),(71492,2,134732,NULL),(71493,3,134733,NULL),(71494,4,134734,NULL),(71495,4,134735,NULL),(71496,2,134736,NULL),(71497,2,134737,NULL),(71498,3,134738,NULL),(71499,4,134739,NULL),(71500,2,134740,NULL),(71501,2,134741,NULL),(71502,4,134742,NULL),(71503,3,134743,NULL),(71504,2,134744,NULL),(71505,3,134745,NULL),(71506,2,134746,NULL),(71507,2,134747,NULL),(71508,4,134748,NULL),(71509,2,134750,NULL),(71510,2,134751,NULL),(71511,2,134752,NULL),(71512,4,134753,NULL),(71513,3,134754,NULL),(71514,2,134755,NULL),(71515,2,134756,NULL),(71516,4,134757,NULL),(71517,3,134759,NULL),(71518,2,134760,NULL),(71519,3,134761,NULL),(71520,3,134763,NULL),(71521,3,134764,NULL),(71522,3,134765,NULL),(71523,3,134767,NULL),(71524,2,134768,NULL),(71525,2,134769,NULL),(71526,3,134770,NULL),(71527,3,134771,NULL),(71528,2,134772,NULL),(71529,3,134773,NULL),(71530,3,134774,NULL),(71531,3,134775,NULL),(71532,3,134776,NULL),(71533,3,134777,NULL),(71534,3,134778,NULL),(71535,2,134779,NULL),(71536,2,134780,NULL),(71537,2,134781,NULL),(71538,3,134782,NULL),(71539,2,134783,NULL),(71540,2,134784,NULL),(71541,3,134785,NULL),(71542,3,134786,NULL),(71543,3,134787,NULL),(71544,4,134788,NULL),(71545,2,134789,NULL),(71546,2,134790,NULL),(71547,3,134791,NULL),(71548,3,134792,NULL),(71549,2,134793,NULL),(71550,3,134794,NULL),(71551,3,134795,NULL),(71552,2,134796,NULL),(71553,2,134797,NULL),(71554,4,134798,NULL),(71555,7,134800,NULL),(71556,2,134801,NULL),(71557,4,134802,NULL),(71558,4,134803,NULL),(71559,4,134804,NULL),(71560,4,134805,NULL),(71561,2,134806,NULL),(71562,3,134807,NULL),(71563,3,134808,NULL),(71564,3,134809,NULL),(71565,3,134810,NULL),(71566,2,134811,NULL),(71567,4,134812,NULL),(71568,4,134813,NULL),(71569,2,134814,NULL),(71570,3,134815,NULL),(71571,3,134816,NULL),(71572,3,134817,NULL),(71573,2,134819,NULL),(71574,4,134820,NULL),(71575,3,134821,NULL),(71576,3,134822,NULL),(71577,3,134823,NULL),(71578,5,134824,NULL),(71579,2,134825,NULL),(71580,3,134826,NULL),(71581,2,134828,NULL),(71582,3,134829,NULL),(71583,3,134831,NULL),(71584,3,134832,NULL),(71585,2,134833,NULL),(71586,2,134834,NULL),(71587,6,134835,NULL),(71588,2,134836,NULL),(71589,3,134837,NULL),(71590,4,134838,NULL),(71591,5,134839,NULL),(71592,4,134840,NULL),(71593,2,134841,NULL),(71594,6,134842,NULL),(71595,2,134843,NULL),(71596,2,134844,NULL),(71597,2,134845,NULL),(71598,2,134847,NULL),(71599,2,134848,NULL),(71600,3,134849,NULL),(71601,2,134850,NULL),(71602,2,134851,NULL),(71603,3,134853,NULL),(71604,2,134854,NULL),(71605,3,134856,NULL),(71606,3,134857,NULL),(71607,3,134858,NULL),(71608,5,134859,NULL),(71609,3,134860,NULL),(71610,3,134861,NULL),(71611,3,134862,NULL),(71612,2,134863,NULL),(71613,2,134864,NULL),(71614,2,134865,NULL),(71615,2,134866,NULL),(71616,3,134867,NULL),(71617,4,134868,NULL),(71618,3,134869,NULL),(71619,2,134870,NULL),(71620,3,134871,NULL),(71621,3,134872,NULL),(71622,4,134873,NULL),(71623,3,134874,NULL),(71624,4,134875,NULL),(71625,3,134876,NULL),(71626,2,134877,NULL),(71627,2,134878,NULL),(71628,4,134880,NULL),(71629,2,134881,NULL),(71630,2,134882,NULL),(71631,3,134883,NULL),(71632,2,134884,NULL),(71633,4,134885,NULL),(71634,2,134886,NULL),(71635,4,134887,NULL),(71636,2,134889,NULL),(71637,2,134890,NULL),(71638,3,134891,NULL),(71639,3,134892,NULL),(71640,2,134894,NULL),(71641,2,134895,NULL),(71642,3,134896,NULL),(71643,2,134897,NULL),(71644,4,134898,NULL),(71645,3,134899,NULL),(71646,4,134900,NULL),(71647,2,134901,NULL),(71648,3,134902,NULL),(71649,2,134903,NULL),(71650,3,134904,NULL),(71651,6,134905,NULL),(71652,4,134906,NULL),(71653,2,134907,NULL),(71654,3,134909,NULL),(71655,2,134910,NULL),(71656,3,134911,NULL),(71657,2,134912,NULL),(71658,3,134913,NULL),(71659,2,134914,NULL),(71660,3,134915,NULL),(71661,2,134916,NULL),(71662,5,134917,NULL),(71663,4,134918,NULL),(71664,2,134919,NULL),(71665,4,134921,NULL),(71666,3,134922,NULL),(71667,2,134924,NULL),(71668,3,134925,NULL),(71669,3,134926,NULL),(71670,2,134927,NULL),(71671,3,134928,NULL),(71672,4,134929,NULL),(71673,2,134930,NULL),(71674,4,134931,NULL),(71675,3,134933,NULL),(71676,2,134934,NULL),(71677,2,134935,NULL),(71678,3,134936,NULL),(71679,2,134937,NULL),(71680,5,134938,NULL),(71681,3,134939,NULL),(71682,4,134941,NULL),(71683,4,134942,NULL),(71684,2,134943,NULL),(71685,3,134944,NULL),(71686,2,134945,NULL),(71687,3,134946,NULL),(71688,2,134948,NULL),(71689,3,134949,NULL),(71690,4,134950,NULL),(71691,3,134951,NULL),(71692,3,134953,NULL),(71693,4,134954,NULL),(71694,3,134955,NULL),(71695,4,134956,NULL),(71696,4,134957,NULL),(71697,3,134959,NULL),(71698,2,134960,NULL),(71699,3,134961,NULL),(71700,5,134962,NULL),(71701,2,134964,NULL),(71702,3,134966,NULL),(71703,3,134967,NULL),(71704,8,134968,NULL),(71705,3,134970,NULL),(71706,2,134971,NULL),(71707,2,134972,NULL),(71708,2,134973,NULL),(71709,2,134974,NULL),(71710,3,134976,NULL),(71711,2,134978,NULL),(71712,2,134979,NULL),(71713,3,134980,NULL),(71714,3,134981,NULL),(71715,2,134982,NULL),(71716,2,134984,NULL),(71717,3,134985,NULL),(71718,3,134986,NULL),(71719,3,134987,NULL),(71720,3,134988,NULL),(71721,4,134989,NULL),(71722,3,134990,NULL),(71723,3,134991,NULL),(71724,2,134992,NULL),(71725,2,134993,NULL),(71726,2,134994,NULL),(71727,3,134997,NULL),(71728,3,134998,NULL),(71729,2,134999,NULL),(71730,3,135000,NULL),(71731,2,135001,NULL),(71732,4,135002,NULL),(71733,4,135003,NULL),(71734,2,135006,NULL),(71735,2,135007,NULL),(71736,2,135008,NULL),(71737,3,135010,NULL),(71738,3,135012,NULL),(71739,3,135013,NULL),(71740,2,135014,NULL),(71741,2,135015,NULL),(71742,2,135016,NULL),(71743,3,135017,NULL),(71744,5,135018,NULL),(71745,2,135019,NULL),(71746,3,135021,NULL),(71747,3,135022,NULL),(71748,3,135024,NULL),(71749,3,135025,NULL),(71750,3,135026,NULL),(71751,2,135027,NULL),(71752,2,135028,NULL),(71753,3,135029,NULL),(71754,3,135030,NULL),(71755,4,135031,NULL),(71756,6,135032,NULL),(71757,2,135033,NULL),(71758,4,135034,NULL),(71759,3,135035,NULL),(71760,2,135036,NULL),(71761,2,135037,NULL),(71762,3,135038,NULL),(71763,4,135039,NULL),(71764,3,135040,NULL),(71765,2,135042,NULL),(71766,3,135043,NULL),(71767,2,135044,NULL),(71768,2,135045,NULL),(71769,2,135047,NULL),(71770,2,135048,NULL),(71771,2,135049,NULL),(71772,3,135050,NULL),(71773,4,135052,NULL),(71774,2,135053,NULL),(71775,3,135054,NULL),(71776,2,135057,NULL),(71777,2,135058,NULL),(71778,2,135059,NULL),(71779,4,135060,NULL),(71780,4,135061,NULL),(71781,2,135062,NULL),(71782,3,135063,NULL),(71783,4,135064,NULL),(71784,4,135065,NULL),(71785,2,135066,NULL),(71786,3,135067,NULL),(71787,3,135068,NULL),(71788,3,135071,NULL),(71789,4,135072,NULL),(71790,2,135073,NULL),(71791,3,135074,NULL),(71792,2,135075,NULL),(71793,2,135076,NULL),(71794,2,135079,NULL),(71795,2,135080,NULL),(71796,2,135081,NULL),(71797,2,135083,NULL),(71798,3,135084,NULL),(71799,3,135085,NULL),(71800,4,135086,NULL),(71801,2,135087,NULL),(71802,3,135088,NULL),(71803,2,135089,NULL),(71804,2,135090,NULL),(71805,2,135091,NULL),(71806,3,135093,NULL),(71807,6,135094,NULL),(71808,2,135095,NULL),(71809,4,135096,NULL),(71810,2,135097,NULL),(71811,2,135098,NULL),(71812,3,135099,NULL),(71813,4,135100,NULL),(71814,3,135101,NULL),(71815,2,135102,NULL),(71816,2,135103,NULL),(71817,3,135104,NULL),(71818,4,135105,NULL),(71819,2,135106,NULL),(71820,3,135107,NULL),(71821,3,135108,NULL),(71822,3,135109,NULL),(71823,2,135110,NULL),(71824,3,135111,NULL),(71825,3,135112,NULL),(71826,5,135113,NULL),(71827,3,135114,NULL),(71828,2,135115,NULL),(71829,4,135116,NULL),(71830,2,135118,NULL),(71831,3,135119,NULL),(71832,3,135120,NULL),(71833,2,135121,NULL),(71834,3,135122,NULL),(71835,5,135124,NULL),(71836,6,135125,NULL),(71837,3,135126,NULL),(71838,3,135127,NULL),(71839,3,135128,NULL),(71840,3,135129,NULL),(71841,2,135130,NULL),(71842,5,135131,NULL),(71843,4,135132,NULL),(71844,4,135133,NULL),(71845,3,135134,NULL),(71846,3,135135,NULL),(71847,3,135136,NULL),(71848,2,135137,NULL),(71849,5,135138,NULL),(71850,2,135139,NULL),(71851,5,135140,NULL),(71852,4,135141,NULL),(71853,3,135142,NULL),(71854,4,135143,NULL),(71855,4,135145,NULL),(71856,3,135146,NULL),(71857,2,135147,NULL),(71858,2,135148,NULL),(71859,2,135149,NULL),(71860,2,135150,NULL),(71861,3,135151,NULL),(71862,4,135152,NULL),(71863,2,135153,NULL),(71864,2,135154,NULL),(71865,3,135156,NULL),(71866,3,135157,NULL),(71867,2,135158,NULL),(71868,3,135160,NULL),(71869,5,135161,NULL),(71870,3,135162,NULL),(71871,2,135163,NULL),(71872,3,135164,NULL),(71873,4,135165,NULL),(71874,3,135166,NULL),(71875,3,135169,NULL),(71876,2,135170,NULL),(71877,2,135171,NULL),(71878,3,135172,NULL),(71879,6,135173,NULL),(71880,3,135174,NULL),(71881,5,135175,NULL),(71882,4,135178,NULL),(71883,2,135184,NULL),(71884,3,135185,NULL),(71885,3,135186,NULL),(71886,2,135187,NULL),(71887,2,135188,NULL),(71888,4,135189,NULL),(71889,2,135191,NULL),(71890,3,135192,NULL),(71891,2,135193,NULL),(71892,4,135194,NULL),(71893,2,135195,NULL),(71894,2,135196,NULL),(71895,3,135197,NULL),(71896,2,135199,NULL),(71897,2,135200,NULL),(71898,4,135201,NULL),(71899,2,135202,NULL),(71900,4,135203,NULL),(71901,4,135204,NULL),(71902,2,135205,NULL),(71903,2,135206,NULL),(71904,2,135207,NULL),(71905,3,135208,NULL),(71906,4,135209,NULL),(71907,3,135210,NULL),(71908,2,135211,NULL),(71909,2,135213,NULL),(71910,4,135216,NULL),(71911,2,135218,NULL),(71912,4,135219,NULL),(71913,3,135220,NULL),(71914,4,135221,NULL),(71915,2,135222,NULL),(71916,3,135223,NULL),(71917,2,135224,NULL),(71918,2,135225,NULL),(71919,4,135226,NULL),(71920,4,135227,NULL),(71921,3,135228,NULL),(71922,4,135230,NULL),(71923,3,135231,NULL),(71924,3,135232,NULL),(71925,5,135233,NULL),(71926,4,135234,NULL),(71927,2,135235,NULL),(71928,3,135236,NULL),(71929,2,135237,NULL),(71930,3,135239,NULL),(71931,2,135240,NULL),(71932,2,135241,NULL),(71933,4,135242,NULL),(71934,2,135243,NULL),(71935,2,135244,NULL),(71936,4,135245,NULL),(71937,3,135246,NULL),(71938,2,135247,NULL),(71939,3,135248,NULL),(71940,2,135250,NULL),(71941,2,135251,NULL),(71942,2,135252,NULL),(71943,5,135253,NULL),(71944,2,135254,NULL),(71945,2,135255,NULL),(71946,3,135256,NULL),(71947,2,135257,NULL),(71948,3,135258,NULL),(71949,2,135259,NULL),(71950,2,135260,NULL),(71951,2,135261,NULL),(71952,2,135262,NULL),(71953,3,135263,NULL),(71954,3,135264,NULL),(71955,2,135267,NULL),(71956,2,135268,NULL),(71957,3,135269,NULL),(71958,3,135270,NULL),(71959,3,135272,NULL),(71960,3,135273,NULL),(71961,3,135274,NULL),(71962,4,135275,NULL),(71963,3,135276,NULL),(71964,2,135277,NULL),(71965,3,135278,NULL),(71966,2,135279,NULL),(71967,3,135280,NULL),(71968,2,135282,NULL),(71969,2,135283,NULL),(71970,4,135284,NULL),(71971,3,135285,NULL),(71972,3,135286,NULL),(71973,3,135287,NULL),(71974,2,135288,NULL),(71975,2,135289,NULL),(71976,3,135290,NULL),(71977,2,135291,NULL),(71978,3,135292,NULL),(71979,3,135293,NULL),(71980,4,135294,NULL),(71981,3,135295,NULL),(71982,4,135297,NULL),(71983,3,135298,NULL),(71984,2,135299,NULL),(71985,4,135300,NULL),(71986,2,135301,NULL),(71987,2,135302,NULL),(71988,4,135303,NULL),(71989,2,135304,NULL),(71990,2,135305,NULL),(71991,3,135306,NULL),(71992,4,135307,NULL),(71993,2,135308,NULL),(71994,2,135309,NULL),(71995,4,135310,NULL),(71996,2,135311,NULL),(71997,2,135312,NULL),(71998,2,135313,NULL),(71999,2,135314,NULL),(72000,2,135315,NULL),(72001,2,135316,NULL),(72002,2,135317,NULL),(72003,2,135318,NULL),(72004,2,135319,NULL),(72005,2,135320,NULL),(72006,2,135321,NULL),(72007,3,135322,NULL),(72008,2,135324,NULL),(72009,4,135325,NULL),(72010,3,135326,NULL),(72011,2,135327,NULL),(72012,7,135328,NULL),(72013,2,135329,NULL),(72014,2,135330,NULL),(72015,2,135332,NULL),(72016,2,135333,NULL),(72017,2,135334,NULL),(72018,3,135335,NULL),(72019,3,135337,NULL),(72020,2,135338,NULL),(72021,4,135339,NULL),(72022,3,135340,NULL),(72023,3,135342,NULL),(72024,2,135344,NULL),(72025,4,135345,NULL),(72026,2,135347,NULL),(72027,2,135348,NULL),(72028,3,135349,NULL),(72029,2,135350,NULL),(72030,3,135351,NULL),(72031,3,135352,NULL),(72032,2,135353,NULL),(72033,2,135354,NULL),(72034,3,135355,NULL),(72035,4,135356,NULL),(72036,3,135357,NULL),(72037,2,135359,NULL),(72038,3,135360,NULL),(72039,3,135361,NULL),(72040,4,135363,NULL),(72041,3,135364,NULL),(72042,3,135366,NULL),(72043,3,135367,NULL),(72044,3,135368,NULL),(72045,4,135369,NULL),(72046,2,135370,NULL),(72047,3,135371,NULL),(72048,4,135372,NULL),(72049,3,135373,NULL),(72050,2,135375,NULL),(72051,4,135376,NULL),(72052,3,135378,NULL),(72053,3,135379,NULL),(72054,3,135380,NULL),(72055,6,135381,NULL),(72056,6,135382,NULL),(72057,3,135383,NULL),(72058,2,135384,NULL),(72059,2,135385,NULL),(72060,2,135387,NULL),(72061,3,135389,NULL),(72062,2,135390,NULL),(72063,2,135391,NULL),(72064,2,135392,NULL),(72065,5,135393,NULL),(72066,3,135394,NULL),(72067,2,135395,NULL),(72068,3,135396,NULL),(72069,2,135397,NULL),(72070,3,135398,NULL),(72071,3,135399,NULL),(72072,4,135400,NULL),(72073,4,135401,NULL),(72074,5,135402,NULL),(72075,4,135403,NULL),(72076,3,135404,NULL),(72077,3,135405,NULL),(72078,2,135406,NULL),(72079,3,135407,NULL),(72080,4,135408,NULL),(72081,2,135409,NULL),(72082,4,135410,NULL),(72083,3,135411,NULL),(72084,4,135412,NULL),(72085,2,135413,NULL),(72086,2,135414,NULL),(72087,4,135415,NULL),(72088,3,135416,NULL),(72089,2,135418,NULL),(72090,3,135420,NULL),(72091,6,135421,NULL),(72092,4,135424,NULL),(72093,4,135425,NULL),(72094,3,135427,NULL),(72095,2,135428,NULL),(72096,4,135429,NULL),(72097,2,135431,NULL),(72098,3,135432,NULL),(72099,2,135433,NULL),(72100,4,135434,NULL),(72101,4,135435,NULL),(72102,3,135436,NULL),(72103,4,135437,NULL),(72104,3,135439,NULL),(72105,3,135440,NULL),(72106,4,135441,NULL),(72107,2,135442,NULL),(72108,2,135443,NULL),(72109,3,135444,NULL),(72110,2,135445,NULL),(72111,2,135446,NULL),(72112,3,135447,NULL),(72113,3,135448,NULL),(72114,3,135449,NULL),(72115,4,135450,NULL),(72116,2,135451,NULL),(72117,2,135453,NULL),(72118,2,135454,NULL),(72119,2,135455,NULL),(72120,4,135456,NULL),(72121,4,135457,NULL),(72122,3,135459,NULL),(72123,2,135460,NULL),(72124,3,135462,NULL),(72125,2,135463,NULL),(72126,2,135464,NULL),(72127,2,135465,NULL),(72128,3,135467,NULL),(72129,5,135468,NULL),(72130,4,135469,NULL),(72131,2,135470,NULL),(72132,2,135471,NULL),(72133,3,135472,NULL),(72134,3,135473,NULL),(72135,2,135474,NULL),(72136,3,135475,NULL),(72137,3,135476,NULL),(72138,2,135477,NULL),(72139,3,135478,NULL),(72140,3,135480,NULL),(72141,2,135481,NULL),(72142,3,135482,NULL),(72143,3,135483,NULL),(72144,2,135484,NULL),(72145,2,135485,NULL),(72146,2,135486,NULL),(72147,3,135487,NULL),(72148,2,135488,NULL),(72149,3,135489,NULL),(72150,2,135490,NULL),(72151,2,135491,NULL),(72152,2,135492,NULL),(72153,5,135493,NULL),(72154,4,135494,NULL),(72155,3,135495,NULL),(72156,5,135496,NULL),(72157,2,135497,NULL),(72158,3,135498,NULL),(72159,2,135499,NULL),(72160,4,135501,NULL),(72161,2,135502,NULL),(72162,3,135503,NULL),(72163,2,135504,NULL),(72164,3,135505,NULL),(72165,3,135506,NULL),(72166,3,135507,NULL),(72167,2,135509,NULL),(72168,2,135510,NULL),(72169,2,135512,NULL),(72170,2,135513,NULL),(72171,2,135514,NULL),(72172,2,135515,NULL),(72173,4,135516,NULL),(72174,4,135517,NULL),(72175,5,135518,NULL),(72176,3,135519,NULL),(72177,3,135520,NULL),(72178,2,135521,NULL),(72179,3,135522,NULL),(72180,3,135523,NULL),(72181,3,135525,NULL),(72182,3,135526,NULL),(72183,4,135527,NULL),(72184,2,135528,NULL),(72185,2,135529,NULL),(72186,4,135530,NULL),(72187,3,135531,NULL),(72188,4,135532,NULL),(72189,2,135533,NULL),(72190,2,135534,NULL),(72191,3,135535,NULL),(72192,2,135537,NULL),(72193,2,135538,NULL),(72194,3,135539,NULL),(72195,4,135540,NULL),(72196,4,135541,NULL),(72197,3,135542,NULL),(72198,3,135543,NULL),(72199,3,135544,NULL),(72200,4,135545,NULL),(72201,2,135547,NULL),(72202,3,135548,NULL),(72203,2,135549,NULL),(72204,2,135550,NULL),(72205,2,135551,NULL),(72206,4,135552,NULL),(72207,4,135553,NULL),(72208,4,135554,NULL),(72209,2,135555,NULL),(72210,4,135556,NULL),(72211,2,135557,NULL),(72212,2,135558,NULL),(72213,6,135559,NULL),(72214,2,135561,NULL),(72215,2,135562,NULL),(72216,3,135563,NULL),(72217,2,135565,NULL),(72218,3,135566,NULL),(72219,5,135567,NULL),(72220,2,135568,NULL),(72221,3,135569,NULL),(72222,3,135571,NULL),(72223,6,135572,NULL),(72224,3,135573,NULL),(72225,4,135574,NULL),(72226,2,135575,NULL),(72227,6,135576,NULL),(72228,4,135577,NULL),(72229,3,135578,NULL),(72230,4,135579,NULL),(72231,3,135580,NULL),(72232,2,135581,NULL),(72233,2,135582,NULL),(72234,2,135583,NULL),(72235,2,135584,NULL),(72236,2,135585,NULL),(72237,4,135586,NULL),(72238,2,135587,NULL),(72239,2,135588,NULL),(72240,3,135591,NULL),(72241,3,135592,NULL),(72242,2,135594,NULL),(72243,3,135596,NULL),(72244,2,135597,NULL),(72245,3,135598,NULL),(72246,2,135599,NULL),(72247,2,135600,NULL),(72248,3,135601,NULL),(72249,4,135602,NULL),(72250,3,135603,NULL),(72251,3,135604,NULL),(72252,2,135605,NULL),(72253,3,135606,NULL),(72254,4,135607,NULL),(72255,3,135609,NULL),(72256,3,135610,NULL),(72257,2,135611,NULL),(72258,2,135612,NULL),(72259,2,135613,NULL),(72260,3,135614,NULL),(72261,3,135615,NULL),(72262,2,135616,NULL),(72263,2,135617,NULL),(72264,2,135618,NULL),(72265,2,135619,NULL),(72266,3,135620,NULL),(72267,2,135622,NULL),(72268,2,135623,NULL),(72269,2,135624,NULL),(72270,3,135625,NULL),(72271,2,135626,NULL),(72272,3,135627,NULL),(72273,2,135628,NULL),(72274,3,135629,NULL),(72275,3,135630,NULL),(72276,4,135631,NULL),(72277,2,135632,NULL),(72278,3,135633,NULL),(72279,3,135634,NULL),(72280,2,135635,NULL),(72281,2,135637,NULL),(72282,2,135638,NULL),(72283,3,135639,NULL),(72284,3,135640,NULL),(72285,2,135642,NULL),(72286,3,135644,NULL),(72287,4,135645,NULL),(72288,2,135646,NULL),(72289,2,135647,NULL),(72290,3,135648,NULL),(72291,2,135649,NULL),(72292,3,135650,NULL),(72293,3,135651,NULL),(72294,2,135652,NULL),(72295,4,135653,NULL),(72296,3,135654,NULL),(72297,2,135655,NULL),(72298,3,135656,NULL),(72299,3,135657,NULL),(72300,3,135658,NULL),(72301,2,135659,NULL),(72302,6,135660,NULL),(72303,3,135661,NULL),(72304,2,135662,NULL),(72305,4,135663,NULL),(72306,3,135664,NULL),(72307,2,135665,NULL),(72308,2,135666,NULL),(72309,4,135667,NULL),(72310,3,135668,NULL),(72311,3,135670,NULL),(72312,2,135672,NULL),(72313,3,135673,NULL),(72314,2,135674,NULL),(72315,3,135675,NULL),(72316,2,135676,NULL),(72317,3,135677,NULL),(72318,3,135678,NULL),(72319,3,135680,NULL),(72320,2,135681,NULL),(72321,2,135682,NULL),(72322,4,135683,NULL),(72323,2,135684,NULL),(72324,2,135685,NULL),(72325,2,135686,NULL),(72326,2,135687,NULL),(72327,2,135688,NULL),(72328,2,135689,NULL),(72329,2,135690,NULL),(72330,2,135691,NULL),(72331,2,135692,NULL),(72332,2,135694,NULL),(72333,2,135695,NULL),(72334,3,135696,NULL),(72335,3,135697,NULL),(72336,2,135698,NULL),(72337,3,135699,NULL),(72338,3,135700,NULL),(72339,2,135702,NULL),(72340,2,135703,NULL),(72341,2,135704,NULL),(72342,2,135705,NULL),(72343,3,135706,NULL),(72344,4,135707,NULL),(72345,2,135708,NULL),(72346,3,135709,NULL),(72347,3,135710,NULL),(72348,2,135712,NULL),(72349,2,135713,NULL),(72350,5,135714,NULL),(72351,2,135715,NULL),(72352,3,135716,NULL),(72353,2,135717,NULL),(72354,2,135718,NULL),(72355,2,135719,NULL),(72356,5,135720,NULL),(72357,3,135721,NULL),(72358,3,135722,NULL),(72359,3,135723,NULL),(72360,2,135724,NULL),(72361,2,135725,NULL),(72362,2,135726,NULL),(72363,3,135727,NULL),(72364,3,135728,NULL),(72365,2,135730,NULL),(72366,5,135731,NULL),(72367,3,135732,NULL),(72368,2,135733,NULL),(72369,2,135734,NULL),(72370,2,135735,NULL),(72371,3,135737,NULL),(72372,2,135738,NULL),(72373,3,135740,NULL),(72374,2,135741,NULL),(72375,3,135742,NULL),(72376,2,135743,NULL),(72377,3,135744,NULL),(72378,3,135745,NULL),(72379,2,135746,NULL),(72380,2,135747,NULL),(72381,4,135748,NULL),(72382,4,135749,NULL),(72383,2,135750,NULL),(72384,3,135751,NULL),(72385,4,135752,NULL),(72386,3,135753,NULL),(72387,2,135755,NULL),(72388,2,135756,NULL),(72389,3,135757,NULL),(72390,3,135758,NULL),(72391,4,135759,NULL),(72392,2,135761,NULL),(72393,3,135762,NULL),(72394,2,135763,NULL),(72395,3,135764,NULL),(72396,3,135766,NULL),(72397,4,135768,NULL),(72398,2,135769,NULL),(72399,2,135770,NULL),(72400,2,135771,NULL),(72401,2,135772,NULL),(72402,3,135773,NULL),(72403,3,135774,NULL),(72404,5,135775,NULL),(72405,3,135776,NULL),(72406,6,135777,NULL),(72407,2,135778,NULL),(72408,2,135779,NULL),(72409,2,135780,NULL),(72410,2,135781,NULL),(72411,4,135782,NULL),(72412,2,135783,NULL),(72413,3,135784,NULL),(72414,2,135785,NULL),(72415,2,135786,NULL),(72416,2,135788,NULL),(72417,2,135789,NULL),(72418,4,135790,NULL),(72419,3,135791,NULL),(72420,3,135793,NULL),(72421,3,135795,NULL),(72422,3,135796,NULL),(72423,2,135797,NULL),(72424,5,135798,NULL),(72425,3,135800,NULL),(72426,3,135802,NULL),(72427,2,135803,NULL),(72428,3,135804,NULL),(72429,3,135805,NULL),(72430,3,135807,NULL),(72431,2,135808,NULL),(72432,2,135809,NULL),(72433,2,135810,NULL),(72434,3,135811,NULL),(72435,3,135812,NULL),(72436,3,135813,NULL),(72437,3,135814,NULL),(72438,2,135815,NULL),(72439,2,135816,NULL),(72440,4,135817,NULL),(72441,2,135818,NULL),(72442,2,135819,NULL),(72443,2,135820,NULL),(72444,2,135821,NULL),(72445,3,135823,NULL),(72446,2,135824,NULL),(72447,3,135826,NULL),(72448,2,135827,NULL),(72449,2,135829,NULL),(72450,2,135830,NULL),(72451,4,135831,NULL),(72452,3,135832,NULL),(72453,3,135833,NULL),(72454,3,135834,NULL),(72455,2,135837,NULL),(72456,4,135838,NULL),(72457,3,135839,NULL),(72458,3,135840,NULL),(72459,3,135841,NULL),(72460,2,135842,NULL),(72461,5,135843,NULL),(72462,3,135844,NULL),(72463,4,135845,NULL),(72464,2,135846,NULL),(72465,3,135847,NULL),(72466,2,135849,NULL),(72467,2,135850,NULL),(72468,2,135851,NULL),(72469,3,135852,NULL),(72470,2,135853,NULL),(72471,2,135854,NULL),(72472,2,135855,NULL),(72473,3,135856,NULL),(72474,3,135857,NULL),(72475,4,135858,NULL),(72476,2,135859,NULL),(72477,2,135861,NULL),(72478,2,135862,NULL),(72479,3,135864,NULL),(72480,6,135865,NULL),(72481,3,135868,NULL),(72482,3,135869,NULL),(72483,3,135870,NULL),(72484,2,135871,NULL),(72485,2,135872,NULL),(72486,4,135873,NULL),(72487,3,135874,NULL),(72488,3,135875,NULL),(72489,2,135876,NULL),(72490,3,135877,NULL),(72491,2,135879,NULL),(72492,2,135881,NULL),(72493,3,135882,NULL),(72494,2,135884,NULL),(72495,3,135885,NULL),(72496,4,135886,NULL),(72497,3,135887,NULL),(72498,2,135888,NULL),(72499,3,135889,NULL),(72500,3,135890,NULL),(72501,3,135891,NULL),(72502,4,135892,NULL),(72503,3,135893,NULL),(72504,2,135896,NULL),(72505,3,135897,NULL),(72506,3,135898,NULL),(72507,5,135899,NULL),(72508,2,135901,NULL),(72509,3,135902,NULL),(72510,2,135903,NULL),(72511,3,135904,NULL),(72512,3,135905,NULL),(72513,3,135906,NULL),(72514,3,135907,NULL),(72515,3,135908,NULL),(72516,2,135909,NULL),(72517,5,135910,NULL),(72518,2,135911,NULL),(72519,3,135912,NULL),(72520,4,135913,NULL),(72521,4,135914,NULL),(72522,5,135915,NULL),(72523,2,135916,NULL),(72524,2,135917,NULL),(72525,2,135918,NULL),(72526,2,135919,NULL),(72527,3,135920,NULL),(72528,3,135921,NULL),(72529,2,135922,NULL),(72530,5,135923,NULL),(72531,2,135924,NULL),(72532,3,135925,NULL),(72533,2,135926,NULL),(72534,2,135927,NULL),(72535,2,135928,NULL),(72536,2,135929,NULL),(72537,2,135930,NULL),(72538,4,135931,NULL),(72539,2,135932,NULL),(72540,4,135933,NULL),(72541,2,135934,NULL),(72542,2,135935,NULL),(72543,4,135936,NULL),(72544,5,135937,NULL),(72545,3,135938,NULL),(72546,3,135939,NULL),(72547,3,135940,NULL),(72548,3,135941,NULL),(72549,4,135942,NULL),(72550,3,135943,NULL),(72551,3,135944,NULL),(72552,2,135945,NULL),(72553,2,135946,NULL),(72554,3,135947,NULL),(72555,4,135949,NULL),(72556,2,135950,NULL),(72557,3,135951,NULL),(72558,2,135952,NULL),(72559,2,135953,NULL),(72560,4,135954,NULL),(72561,2,135955,NULL),(72562,3,135957,NULL),(72563,2,135959,NULL),(72564,4,135960,NULL),(72565,2,135961,NULL),(72566,5,135962,NULL),(72567,2,135963,NULL),(72568,3,135967,NULL),(72569,2,135968,NULL),(72570,3,135969,NULL),(72571,2,135970,NULL),(72572,2,135971,NULL),(72573,3,135972,NULL),(72574,4,135973,NULL),(72575,2,135974,NULL),(72576,4,135975,NULL),(72577,3,135976,NULL),(72578,2,135977,NULL),(72579,4,135978,NULL),(72580,2,135979,NULL),(72581,2,135980,NULL),(72582,6,135981,NULL),(72583,4,135982,NULL),(72584,3,135983,NULL),(72585,4,135984,NULL),(72586,4,135985,NULL),(72587,2,135986,NULL),(72588,3,135987,NULL),(72589,2,135988,NULL),(72590,2,135989,NULL),(72591,4,135990,NULL),(72592,2,135991,NULL),(72593,2,135992,NULL),(72594,2,135993,NULL),(72595,3,135994,NULL),(72596,2,135995,NULL),(72597,3,135996,NULL),(72598,3,135998,NULL),(72599,4,135999,NULL),(72600,4,136000,NULL),(72601,2,136001,NULL),(72602,2,136002,NULL),(72603,2,136003,NULL),(72604,4,136004,NULL),(72605,2,136005,NULL),(72606,2,136008,NULL),(72607,3,136010,NULL),(72608,2,136011,NULL),(72609,2,136014,NULL),(72610,2,136015,NULL),(72611,5,136016,NULL),(72612,3,136017,NULL),(72613,2,136018,NULL),(72614,3,136019,NULL),(72615,3,136020,NULL),(72616,5,136021,NULL),(72617,3,136022,NULL),(72618,3,136024,NULL),(72619,4,136025,NULL),(72620,4,136026,NULL),(72621,3,136027,NULL),(72622,4,136028,NULL),(72623,2,136029,NULL),(72624,3,136030,NULL),(72625,3,136032,NULL),(72626,2,136033,NULL),(72627,4,136034,NULL),(72628,2,136035,NULL),(72629,3,136036,NULL),(72630,3,136037,NULL),(72631,2,136038,NULL),(72632,3,136039,NULL),(72633,2,136040,NULL),(72634,4,136041,NULL),(72635,2,136042,NULL),(72636,3,136043,NULL),(72637,3,136044,NULL),(72638,3,136045,NULL),(72639,2,136046,NULL),(72640,4,136047,NULL),(72641,2,136048,NULL),(72642,4,136049,NULL),(72643,2,136050,NULL),(72644,2,136051,NULL),(72645,3,136052,NULL),(72646,3,136053,NULL),(72647,2,136054,NULL),(72648,3,136055,NULL),(72649,2,136056,NULL),(72650,3,136057,NULL),(72651,3,136059,NULL),(72652,3,136061,NULL),(72653,4,136062,NULL),(72654,2,136064,NULL),(72655,2,136065,NULL),(72656,3,136066,NULL),(72657,3,136067,NULL),(72658,3,136068,NULL),(72659,4,136069,NULL),(72660,2,136070,NULL),(72661,2,136071,NULL),(72662,2,136072,NULL),(72663,3,136073,NULL),(72664,2,136074,NULL),(72665,2,136075,NULL),(72666,2,136076,NULL),(72667,3,136077,NULL),(72668,3,136079,NULL),(72669,4,136080,NULL),(72670,5,136081,NULL),(72671,4,136082,NULL),(72672,2,136083,NULL),(72673,2,136084,NULL),(72674,2,136085,NULL),(72675,4,136086,NULL),(72676,3,136088,NULL),(72677,4,136089,NULL),(72678,3,136091,NULL),(72679,4,136092,NULL),(72680,3,136093,NULL),(72681,3,136094,NULL),(72682,3,136096,NULL),(72683,2,136097,NULL),(72684,2,136099,NULL),(72685,5,136100,NULL),(72686,3,136101,NULL),(72687,3,136102,NULL),(72688,2,136103,NULL),(72689,3,136105,NULL),(72690,2,136106,NULL),(72691,3,136107,NULL),(72692,2,136108,NULL),(72693,2,136109,NULL),(72694,3,136110,NULL),(72695,3,136111,NULL),(72696,3,136112,NULL),(72697,2,136113,NULL),(72698,2,136114,NULL),(72699,2,136115,NULL),(72700,2,136116,NULL),(72701,2,136117,NULL),(72702,3,136118,NULL),(72703,2,136119,NULL),(72704,3,136121,NULL),(72705,3,136122,NULL),(72706,4,136123,NULL),(72707,2,136124,NULL),(72708,2,136125,NULL),(72709,3,136126,NULL),(72710,2,136127,NULL),(72711,2,136128,NULL),(72712,2,136129,NULL),(72713,2,136130,NULL),(72714,3,136131,NULL),(72715,5,136132,NULL),(72716,2,136133,NULL),(72717,4,136134,NULL),(72718,4,136135,NULL),(72719,3,136136,NULL),(72720,4,136137,NULL),(72721,2,136138,NULL),(72722,2,136139,NULL),(72723,2,136140,NULL),(72724,5,136141,NULL),(72725,4,136142,NULL),(72726,4,136143,NULL),(72727,2,136144,NULL),(72728,5,136145,NULL),(72729,3,136146,NULL),(72730,3,136147,NULL),(72731,2,136148,NULL),(72732,2,136149,NULL),(72733,2,136150,NULL),(72734,3,136151,NULL),(72735,3,136152,NULL),(72736,2,136153,NULL),(72737,5,136154,NULL),(72738,3,136155,NULL),(72739,2,136156,NULL),(72740,3,136157,NULL),(72741,3,136158,NULL),(72742,3,136159,NULL),(72743,3,136162,NULL),(72744,2,136163,NULL),(72745,4,136164,NULL),(72746,3,136165,NULL),(72747,2,136166,NULL),(72748,3,136167,NULL),(72749,4,136168,NULL),(72750,2,136169,NULL),(72751,3,136171,NULL),(72752,2,136172,NULL),(72753,2,136173,NULL),(72754,2,136175,NULL),(72755,3,136176,NULL),(72756,4,136177,NULL),(72757,3,136178,NULL),(72758,2,136179,NULL),(72759,2,136181,NULL),(72760,2,136182,NULL),(72761,2,136183,NULL),(72762,2,136184,NULL),(72763,3,136185,NULL),(72764,2,136187,NULL),(72765,4,136188,NULL),(72766,3,136189,NULL),(72767,3,136190,NULL),(72768,2,136191,NULL),(72769,4,136192,NULL),(72770,6,136193,NULL),(72771,3,136194,NULL),(72772,2,136195,NULL),(72773,2,136196,NULL),(72774,2,136197,NULL),(72775,3,136198,NULL),(72776,2,136199,NULL),(72777,2,136200,NULL),(72778,3,136201,NULL),(72779,3,136202,NULL),(72780,2,136203,NULL),(72781,4,136204,NULL),(72782,3,136205,NULL),(72783,3,136206,NULL),(72784,2,136207,NULL),(72785,3,136208,NULL),(72786,2,136209,NULL),(72787,2,136210,NULL),(72788,3,136211,NULL),(72789,2,136212,NULL),(72790,2,136213,NULL),(72791,3,136214,NULL),(72792,2,136216,NULL),(72793,3,136217,NULL),(72794,2,136218,NULL),(72795,3,136219,NULL),(72796,2,136220,NULL),(72797,3,136221,NULL),(72798,2,136222,NULL),(72799,3,136224,NULL),(72800,2,136225,NULL),(72801,4,136226,NULL),(72802,4,136228,NULL),(72803,3,136229,NULL),(72804,2,136230,NULL),(72805,4,136231,NULL),(72806,4,136232,NULL),(72807,2,136233,NULL),(72808,3,136234,NULL),(72809,2,136235,NULL),(72810,2,136238,NULL),(72811,2,136239,NULL),(72812,2,136240,NULL),(72813,7,136241,NULL),(72814,4,136242,NULL),(72815,2,136243,NULL),(72816,2,136245,NULL),(72817,2,136246,NULL),(72818,4,136247,NULL),(72819,3,136248,NULL),(72820,3,136249,NULL),(72821,4,136250,NULL),(72822,3,136251,NULL),(72823,3,136252,NULL),(72824,2,136253,NULL),(72825,2,136254,NULL),(72826,2,136255,NULL),(72827,2,136256,NULL),(72828,4,136257,NULL),(72829,2,136258,NULL),(72830,2,136259,NULL),(72831,2,136260,NULL),(72832,2,136261,NULL),(72833,3,136262,NULL),(72834,3,136263,NULL),(72835,3,136264,NULL),(72836,3,136265,NULL),(72837,4,136266,NULL),(72838,4,136267,NULL),(72839,2,136268,NULL),(72840,2,136269,NULL),(72841,2,136272,NULL),(72842,3,136273,NULL),(72843,3,136274,NULL),(72844,2,136275,NULL),(72845,3,136276,NULL),(72846,3,136277,NULL),(72847,5,136278,NULL),(72848,3,136279,NULL),(72849,2,136280,NULL),(72850,4,136281,NULL),(72851,2,136282,NULL),(72852,3,136283,NULL),(72853,3,136285,NULL),(72854,2,136286,NULL),(72855,4,136287,NULL),(72856,4,136288,NULL),(72857,3,136291,NULL),(72858,3,136292,NULL),(72859,3,136294,NULL),(72860,2,136296,NULL),(72861,2,136297,NULL),(72862,3,136298,NULL),(72863,3,136299,NULL),(72864,3,136300,NULL),(72865,6,136301,NULL),(72866,2,136302,NULL),(72867,2,136303,NULL),(72868,3,136304,NULL),(72869,3,136305,NULL),(72870,3,136306,NULL),(72871,2,136307,NULL),(72872,3,136308,NULL),(72873,2,136309,NULL),(72874,2,136310,NULL),(72875,3,136311,NULL),(72876,3,136313,NULL),(72877,2,136314,NULL),(72878,4,136315,NULL),(72879,2,136316,NULL),(72880,4,136317,NULL),(72881,5,136318,NULL),(72882,2,136319,NULL),(72883,4,136320,NULL),(72884,3,136321,NULL),(72885,5,136322,NULL),(72886,3,136324,NULL),(72887,3,136325,NULL),(72888,3,136326,NULL),(72889,3,136327,NULL),(72890,3,136328,NULL),(72891,3,136329,NULL),(72892,2,136330,NULL),(72893,2,136331,NULL),(72894,3,136332,NULL),(72895,2,136333,NULL),(72896,2,136334,NULL),(72897,5,136336,NULL),(72898,2,136337,NULL),(72899,3,136338,NULL),(72900,2,136339,NULL),(72901,3,136340,NULL),(72902,3,136341,NULL),(72903,4,136342,NULL),(72904,3,136343,NULL),(72905,3,136345,NULL),(72906,2,136346,NULL),(72907,3,136347,NULL),(72908,3,136348,NULL),(72909,3,136349,NULL),(72910,2,136350,NULL),(72911,3,136351,NULL),(72912,3,136352,NULL),(72913,3,136353,NULL),(72914,3,136354,NULL),(72915,3,136355,NULL),(72916,3,136356,NULL),(72917,2,136357,NULL),(72918,5,136360,NULL),(72919,4,136361,NULL),(72920,3,136362,NULL),(72921,4,136363,NULL),(72922,2,136365,NULL),(72923,3,136366,NULL),(72924,3,136368,NULL),(72925,3,136369,NULL),(72926,2,136370,NULL),(72927,2,136371,NULL),(72928,3,136372,NULL),(72929,3,136374,NULL),(72930,2,136376,NULL),(72931,3,136377,NULL),(72932,2,136379,NULL),(72933,3,136380,NULL),(72934,3,136381,NULL),(72935,2,136382,NULL),(72936,2,136383,NULL),(72937,3,136384,NULL),(72938,3,136385,NULL),(72939,3,136386,NULL),(72940,2,136387,NULL),(72941,4,136388,NULL),(72942,2,136389,NULL),(72943,3,136390,NULL),(72944,2,136392,NULL),(72945,2,136394,NULL),(72946,2,136395,NULL),(72947,4,136396,NULL),(72948,2,136397,NULL),(72949,2,136398,NULL),(72950,2,136399,NULL),(72951,2,136400,NULL),(72952,2,136401,NULL),(72953,2,136402,NULL),(72954,2,136403,NULL),(72955,3,136404,NULL),(72956,2,136405,NULL),(72957,2,136406,NULL),(72958,3,136407,NULL),(72959,4,136408,NULL),(72960,4,136409,NULL),(72961,2,136411,NULL),(72962,4,136412,NULL),(72963,2,136413,NULL),(72964,3,136415,NULL),(72965,4,136416,NULL),(72966,3,136417,NULL),(72967,4,136418,NULL),(72968,3,136419,NULL),(72969,3,136420,NULL),(72970,3,136421,NULL),(72971,3,136422,NULL),(72972,4,136423,NULL),(72973,2,136424,NULL),(72974,2,136425,NULL),(72975,5,136426,NULL),(72976,3,136427,NULL),(72977,2,136428,NULL),(72978,2,136429,NULL),(72979,2,136430,NULL),(72980,3,136431,NULL),(72981,2,136432,NULL),(72982,2,136434,NULL),(72983,4,136435,NULL),(72984,3,136436,NULL),(72985,4,136437,NULL),(72986,3,136439,NULL),(72987,2,136440,NULL),(72988,3,136442,NULL),(72989,3,136443,NULL),(72990,4,136444,NULL),(72991,3,136445,NULL),(72992,2,136446,NULL),(72993,3,136449,NULL),(72994,3,136450,NULL),(72995,2,136451,NULL),(72996,2,136452,NULL),(72997,4,136453,NULL),(72998,4,136454,NULL),(72999,2,136455,NULL),(73000,5,136456,NULL),(73001,3,136457,NULL),(73002,3,136458,NULL),(73003,2,136459,NULL),(73004,3,136460,NULL),(73005,4,136461,NULL),(73006,3,136462,NULL),(73007,2,136463,NULL),(73008,3,136464,NULL),(73009,3,136465,NULL),(73010,3,136466,NULL),(73011,4,136467,NULL),(73012,4,136468,NULL),(73013,2,136469,NULL),(73014,3,136470,NULL),(73015,5,136471,NULL),(73016,3,136472,NULL),(73017,3,136473,NULL),(73018,3,136474,NULL),(73019,3,136476,NULL),(73020,4,136477,NULL),(73021,3,136478,NULL),(73022,2,136479,NULL),(73023,3,136480,NULL),(73024,3,136481,NULL),(73025,3,136483,NULL),(73026,2,136484,NULL),(73027,2,136485,NULL),(73028,3,136486,NULL),(73029,4,136487,NULL),(73030,2,136488,NULL),(73031,6,136489,NULL),(73032,3,136491,NULL),(73033,2,136492,NULL),(73034,4,136493,NULL),(73035,2,136494,NULL),(73036,2,136495,NULL),(73037,3,136497,NULL),(73038,2,136498,NULL),(73039,4,136499,NULL),(73040,2,136500,NULL),(73041,2,136501,NULL),(73042,3,136505,NULL),(73043,3,136506,NULL),(73044,2,136508,NULL),(73045,2,136509,NULL),(73046,3,136510,NULL),(73047,3,136512,NULL),(73048,2,136513,NULL),(73049,2,136514,NULL),(73050,3,136515,NULL),(73051,2,136516,NULL),(73052,7,136517,NULL),(73053,2,136518,NULL),(73054,3,136519,NULL),(73055,2,136520,NULL),(73056,4,136521,NULL),(73057,2,136522,NULL),(73058,3,136523,NULL),(73059,2,136524,NULL),(73060,3,136525,NULL),(73061,2,136526,NULL),(73062,3,136527,NULL),(73063,4,136528,NULL),(73064,4,136529,NULL),(73065,2,136530,NULL),(73066,3,136532,NULL),(73067,3,136534,NULL),(73068,4,136536,NULL),(73069,5,136537,NULL),(73070,4,136538,NULL),(73071,3,136539,NULL),(73072,2,136540,NULL),(73073,3,136541,NULL),(73074,4,136542,NULL),(73075,3,136543,NULL),(73076,3,136544,NULL),(73077,3,136545,NULL),(73078,3,136546,NULL),(73079,4,136547,NULL),(73080,6,136548,NULL),(73081,5,136549,NULL),(73082,3,136550,NULL),(73083,5,136551,NULL),(73084,2,136552,NULL),(73085,4,136553,NULL),(73086,4,136554,NULL),(73087,4,136555,NULL),(73088,4,136556,NULL),(73089,3,136557,NULL),(73090,2,136558,NULL),(73091,3,136559,NULL),(73092,4,136560,NULL),(73093,5,136561,NULL),(73094,5,136562,NULL),(73095,4,136563,NULL),(73096,2,136564,NULL),(73097,5,136565,NULL),(73098,3,136566,NULL),(73099,2,136568,NULL),(73100,4,136569,NULL),(73101,2,136570,NULL),(73102,4,136571,NULL),(73103,2,136572,NULL),(73104,3,136573,NULL),(73105,4,136574,NULL),(73106,2,136575,NULL),(73107,2,136577,NULL),(73108,2,136578,NULL),(73109,2,136579,NULL),(73110,4,136580,NULL),(73111,2,136581,NULL),(73112,3,136582,NULL),(73113,3,136583,NULL),(73114,2,136584,NULL),(73115,3,136585,NULL),(73116,4,136586,NULL),(73117,3,136587,NULL),(73118,3,136588,NULL),(73119,3,136589,NULL),(73120,2,136591,NULL),(73121,6,136592,NULL),(73122,2,136594,NULL),(73123,3,136595,NULL),(73124,4,136596,NULL),(73125,3,136597,NULL),(73126,3,136598,NULL),(73127,2,136599,NULL),(73128,3,136600,NULL),(73129,3,136601,NULL),(73130,2,136602,NULL),(73131,2,136603,NULL),(73132,3,136604,NULL),(73133,3,136605,NULL),(73134,2,136606,NULL),(73135,4,136608,NULL),(73136,2,136609,NULL),(73137,2,136610,NULL),(73138,2,136611,NULL),(73139,2,136612,NULL),(73140,2,136613,NULL),(73141,2,136614,NULL),(73142,2,136615,NULL),(73143,3,136616,NULL),(73144,2,136617,NULL),(73145,3,136619,NULL),(73146,3,136622,NULL),(73147,4,136623,NULL),(73148,2,136624,NULL),(73149,2,136625,NULL),(73150,2,136626,NULL),(73151,3,136627,NULL),(73152,3,136629,NULL),(73153,3,136630,NULL),(73154,5,136632,NULL),(73155,4,136633,NULL),(73156,3,136634,NULL),(73157,5,136635,NULL),(73158,2,136636,NULL),(73159,3,136637,NULL),(73160,2,136638,NULL),(73161,3,136639,NULL),(73162,2,136640,NULL),(73163,5,136641,NULL),(73164,3,136642,NULL),(73165,3,136643,NULL),(73166,3,136644,NULL),(73167,4,136645,NULL),(73168,3,136646,NULL),(73169,2,136647,NULL),(73170,3,136648,NULL),(73171,6,136649,NULL),(73172,2,136650,NULL),(73173,3,136651,NULL),(73174,3,136652,NULL),(73175,2,136653,NULL),(73176,2,136654,NULL),(73177,3,136655,NULL),(73178,2,136656,NULL),(73179,2,136657,NULL),(73180,3,136658,NULL),(73181,2,136659,NULL),(73182,2,136660,NULL),(73183,4,136661,NULL),(73184,3,136662,NULL),(73185,4,136663,NULL),(73186,3,136664,NULL),(73187,3,136666,NULL),(73188,4,136667,NULL),(73189,3,136668,NULL),(73190,5,136669,NULL),(73191,2,136670,NULL),(73192,3,136671,NULL),(73193,3,136673,NULL),(73194,2,136675,NULL),(73195,3,136676,NULL),(73196,2,136677,NULL),(73197,3,136680,NULL),(73198,4,136681,NULL),(73199,4,136682,NULL),(73200,3,136683,NULL),(73201,4,136684,NULL),(73202,2,136685,NULL),(73203,4,136686,NULL),(73204,2,136687,NULL),(73205,2,136688,NULL),(73206,2,136689,NULL),(73207,2,136690,NULL),(73208,5,136692,NULL),(73209,3,136693,NULL),(73210,3,136694,NULL),(73211,2,136695,NULL),(73212,3,136696,NULL),(73213,3,136697,NULL),(73214,4,136698,NULL),(73215,2,136699,NULL),(73216,3,136700,NULL),(73217,2,136701,NULL),(73218,3,136702,NULL),(73219,3,136703,NULL),(73220,2,136704,NULL),(73221,2,136705,NULL),(73222,2,136706,NULL),(73223,3,136707,NULL),(73224,2,136708,NULL),(73225,2,136709,NULL),(73226,3,136710,NULL),(73227,2,136711,NULL),(73228,4,136712,NULL),(73229,3,136713,NULL),(73230,4,136714,NULL),(73231,2,136715,NULL),(73232,2,136716,NULL),(73233,3,136717,NULL),(73234,3,136718,NULL),(73235,3,136719,NULL),(73236,4,136720,NULL),(73237,3,136721,NULL),(73238,3,136723,NULL),(73239,5,136724,NULL),(73240,3,136725,NULL),(73241,4,136726,NULL),(73242,5,136727,NULL),(73243,3,136728,NULL),(73244,3,136729,NULL),(73245,3,136730,NULL),(73246,2,136731,NULL),(73247,3,136732,NULL),(73248,4,136733,NULL),(73249,2,136734,NULL),(73250,3,136735,NULL),(73251,3,136736,NULL),(73252,2,136737,NULL),(73253,4,136738,NULL),(73254,3,136740,NULL),(73255,3,136741,NULL),(73256,3,136742,NULL),(73257,2,136743,NULL),(73258,2,136744,NULL),(73259,5,136745,NULL),(73260,3,136746,NULL),(73261,3,136747,NULL),(73262,2,136748,NULL),(73263,2,136749,NULL),(73264,2,136750,NULL),(73265,2,136751,NULL),(73266,4,136752,NULL),(73267,4,136753,NULL),(73268,2,136754,NULL),(73269,4,136755,NULL),(73270,4,136756,NULL),(73271,3,136757,NULL),(73272,4,136758,NULL),(73273,2,136759,NULL),(73274,4,136760,NULL),(73275,2,136761,NULL),(73276,2,136763,NULL),(73277,2,136764,NULL),(73278,3,136765,NULL),(73279,4,136766,NULL),(73280,2,136767,NULL),(73281,2,136768,NULL),(73282,2,136769,NULL),(73283,3,136770,NULL),(73284,3,136771,NULL),(73285,3,136772,NULL),(73286,3,136773,NULL),(73287,3,136774,NULL),(73288,4,136775,NULL),(73289,3,136777,NULL),(73290,3,136778,NULL),(73291,3,136779,NULL),(73292,3,136780,NULL),(73293,3,136781,NULL),(73294,2,136782,NULL),(73295,3,136783,NULL),(73296,2,136784,NULL),(73297,2,136785,NULL),(73298,3,136786,NULL),(73299,4,136788,NULL),(73300,3,136789,NULL),(73301,2,136792,NULL),(73302,2,136793,NULL),(73303,4,136794,NULL),(73304,2,136795,NULL),(73305,6,136796,NULL),(73306,4,136797,NULL),(73307,4,136798,NULL),(73308,3,136799,NULL),(73309,4,136801,NULL),(73310,2,136802,NULL),(73311,3,136803,NULL),(73312,3,136804,NULL),(73313,3,136805,NULL),(73314,3,136806,NULL),(73315,4,136807,NULL),(73316,2,136809,NULL),(73317,3,136810,NULL),(73318,2,136811,NULL),(73319,4,136812,NULL),(73320,2,136813,NULL),(73321,3,136814,NULL),(73322,3,136815,NULL),(73323,3,136816,NULL),(73324,3,136817,NULL),(73325,2,136819,NULL),(73326,3,136820,NULL),(73327,3,136821,NULL),(73328,3,136822,NULL),(73329,3,136823,NULL),(73330,5,136824,NULL),(73331,2,136825,NULL),(73332,2,136826,NULL),(73333,2,136828,NULL),(73334,3,136829,NULL),(73335,2,136830,NULL),(73336,2,136831,NULL),(73337,2,136833,NULL),(73338,2,136834,NULL),(73339,2,136836,NULL),(73340,2,136837,NULL),(73341,3,136838,NULL),(73342,2,136840,NULL),(73343,2,136841,NULL),(73344,2,136842,NULL),(73345,2,136845,NULL),(73346,2,136849,NULL),(73347,2,136850,NULL),(73348,4,136851,NULL),(73349,3,136852,NULL),(73350,3,136853,NULL),(73351,3,136854,NULL),(73352,3,136855,NULL),(73353,2,136857,NULL),(73354,2,136859,NULL),(73355,3,136860,NULL),(73356,4,136861,NULL),(73357,2,136862,NULL),(73358,2,136863,NULL),(73359,2,136864,NULL),(73360,3,136865,NULL),(73361,2,136866,NULL),(73362,3,136867,NULL),(73363,2,136869,NULL),(73364,2,136870,NULL),(73365,3,136871,NULL),(73366,2,136872,NULL),(73367,2,136873,NULL),(73368,4,136875,NULL),(73369,6,136876,NULL),(73370,4,136878,NULL),(73371,2,136879,NULL),(73372,2,136880,NULL),(73373,4,136881,NULL),(73374,3,136882,NULL),(73375,4,136883,NULL),(73376,4,136884,NULL),(73377,3,136885,NULL),(73378,3,136886,NULL),(73379,3,136887,NULL),(73380,3,136888,NULL),(73381,3,136889,NULL),(73382,2,136891,NULL),(73383,3,136892,NULL),(73384,2,136893,NULL),(73385,4,136894,NULL),(73386,3,136895,NULL),(73387,3,136896,NULL),(73388,4,136897,NULL),(73389,2,136900,NULL),(73390,2,136901,NULL),(73391,3,136902,NULL),(73392,4,136904,NULL),(73393,2,136905,NULL),(73394,2,136906,NULL),(73395,2,136907,NULL),(73396,2,136908,NULL),(73397,2,136910,NULL),(73398,3,136911,NULL),(73399,2,136912,NULL),(73400,3,136913,NULL),(73401,2,136914,NULL),(73402,2,136915,NULL),(73403,3,136917,NULL),(73404,3,136918,NULL),(73405,3,136919,NULL),(73406,3,136920,NULL),(73407,5,136921,NULL),(73408,4,136922,NULL),(73409,2,136923,NULL),(73410,3,136924,NULL),(73411,4,136925,NULL),(73412,2,136926,NULL),(73413,3,136927,NULL),(73414,3,136928,NULL),(73415,5,136929,NULL),(73416,3,136930,NULL),(73417,2,136931,NULL),(73418,2,136932,NULL),(73419,3,136933,NULL),(73420,2,136934,NULL),(73421,2,136935,NULL),(73422,4,136936,NULL),(73423,5,136937,NULL),(73424,2,136938,NULL),(73425,3,136939,NULL),(73426,2,136940,NULL),(73427,5,136941,NULL),(73428,2,136942,NULL),(73429,4,136943,NULL),(73430,3,136944,NULL),(73431,3,136945,NULL),(73432,2,136946,NULL),(73433,5,136947,NULL),(73434,2,136948,NULL),(73435,2,136949,NULL),(73436,2,136951,NULL),(73437,3,136952,NULL),(73438,3,136953,NULL),(73439,3,136954,NULL),(73440,3,136955,NULL),(73441,3,136956,NULL),(73442,2,136957,NULL),(73443,4,136958,NULL),(73444,2,136959,NULL),(73445,3,136960,NULL),(73446,4,136961,NULL),(73447,3,136962,NULL),(73448,4,136963,NULL),(73449,2,136965,NULL),(73450,4,136966,NULL),(73451,3,136968,NULL),(73452,2,136969,NULL),(73453,4,136972,NULL),(73454,5,136973,NULL),(73455,4,136974,NULL),(73456,2,136975,NULL),(73457,7,136976,NULL),(73458,2,136977,NULL),(73459,3,136978,NULL),(73460,2,136979,NULL),(73461,3,136980,NULL),(73462,2,136981,NULL),(73463,4,136982,NULL),(73464,4,136983,NULL),(73465,2,136984,NULL),(73466,3,136985,NULL),(73467,3,136986,NULL),(73468,6,136987,NULL),(73469,4,136988,NULL),(73470,2,136989,NULL),(73471,4,136990,NULL),(73472,2,136991,NULL),(73473,2,136992,NULL),(73474,3,136993,NULL),(73475,3,136994,NULL),(73476,3,136995,NULL),(73477,2,136997,NULL),(73478,3,136998,NULL),(73479,4,136999,NULL),(73480,2,137001,NULL),(73481,2,137002,NULL),(73482,4,137003,NULL),(73483,2,137005,NULL),(73484,3,137006,NULL),(73485,3,137007,NULL),(73486,3,137008,NULL),(73487,3,137010,NULL),(73488,3,137011,NULL),(73489,2,137012,NULL),(73490,4,137013,NULL),(73491,4,137014,NULL),(73492,3,137015,NULL),(73493,2,137016,NULL),(73494,3,137017,NULL),(73495,3,137018,NULL),(73496,4,137019,NULL),(73497,2,137020,NULL),(73498,5,137021,NULL),(73499,5,137022,NULL),(73500,4,137023,NULL),(73501,5,137025,NULL),(73502,3,137026,NULL),(73503,2,137027,NULL),(73504,2,137028,NULL),(73505,5,137029,NULL),(73506,3,137030,NULL),(73507,4,137031,NULL),(73508,3,137032,NULL),(73509,2,137033,NULL),(73510,4,137034,NULL),(73511,3,137035,NULL),(73512,3,137036,NULL),(73513,3,137037,NULL),(73514,4,137038,NULL),(73515,4,137039,NULL),(73516,2,137040,NULL),(73517,2,137041,NULL),(73518,3,137042,NULL),(73519,3,137043,NULL),(73520,2,137044,NULL),(73521,3,137045,NULL),(73522,2,137048,NULL),(73523,3,137049,NULL),(73524,5,137050,NULL),(73525,2,137051,NULL),(73526,2,137052,NULL),(73527,4,137053,NULL),(73528,2,137054,NULL),(73529,2,137056,NULL),(73530,2,137057,NULL),(73531,5,137058,NULL),(73532,2,137059,NULL),(73533,2,137060,NULL),(73534,3,137062,NULL),(73535,2,137064,NULL),(73536,3,137067,NULL),(73537,3,137068,NULL),(73538,3,137069,NULL),(73539,3,137070,NULL),(73540,2,137071,NULL),(73541,3,137072,NULL),(73542,4,137073,NULL),(73543,4,137074,NULL),(73544,2,137075,NULL),(73545,3,137076,NULL),(73546,4,137078,NULL),(73547,2,137079,NULL),(73548,3,137080,NULL),(73549,2,137081,NULL),(73550,3,137082,NULL),(73551,2,137084,NULL),(73552,3,137085,NULL),(73553,3,137086,NULL),(73554,3,137087,NULL),(73555,3,137088,NULL),(73556,2,137089,NULL),(73557,3,137090,NULL),(73558,3,137091,NULL),(73559,5,137092,NULL),(73560,5,137093,NULL),(73561,2,137094,NULL),(73562,2,137095,NULL),(73563,3,137096,NULL),(73564,3,137097,NULL),(73565,4,137098,NULL),(73566,2,137099,NULL),(73567,2,137100,NULL),(73568,2,137101,NULL),(73569,2,137102,NULL),(73570,2,137103,NULL),(73571,2,137104,NULL),(73572,3,137105,NULL),(73573,2,137106,NULL),(73574,2,137107,NULL),(73575,3,137108,NULL),(73576,3,137109,NULL),(73577,2,137110,NULL),(73578,3,137111,NULL),(73579,3,137112,NULL),(73580,3,137114,NULL),(73581,4,137115,NULL),(73582,4,137116,NULL),(73583,3,137117,NULL),(73584,2,137118,NULL),(73585,4,137119,NULL),(73586,2,137120,NULL),(73587,3,137121,NULL),(73588,3,137122,NULL),(73589,2,137123,NULL),(73590,3,137124,NULL),(73591,4,137125,NULL),(73592,2,137126,NULL),(73593,2,137127,NULL),(73594,2,137128,NULL),(73595,4,137129,NULL),(73596,2,137130,NULL),(73597,2,137131,NULL),(73598,3,137132,NULL),(73599,2,137133,NULL),(73600,2,137134,NULL),(73601,4,137136,NULL),(73602,2,137139,NULL),(73603,2,137140,NULL),(73604,2,137141,NULL),(73605,2,137142,NULL),(73606,2,137143,NULL),(73607,5,137144,NULL),(73608,3,137146,NULL),(73609,2,137147,NULL),(73610,2,137148,NULL),(73611,2,137149,NULL),(73612,3,137150,NULL),(73613,2,137151,NULL),(73614,2,137152,NULL),(73615,2,137153,NULL),(73616,2,137157,NULL),(73617,5,137158,NULL),(73618,3,137159,NULL),(73619,2,137160,NULL),(73620,3,137161,NULL),(73621,5,137162,NULL),(73622,3,137164,NULL),(73623,2,137165,NULL),(73624,3,137167,NULL),(73625,2,137168,NULL),(73626,3,137169,NULL),(73627,2,137170,NULL),(73628,2,137171,NULL),(73629,3,137172,NULL),(73630,2,137173,NULL),(73631,3,137174,NULL),(73632,2,137175,NULL),(73633,5,137176,NULL),(73634,3,137179,NULL),(73635,3,137180,NULL),(73636,2,137181,NULL),(73637,2,137184,NULL),(73638,3,137185,NULL),(73639,3,137186,NULL),(73640,2,137187,NULL),(73641,2,137189,NULL),(73642,4,137190,NULL),(73643,3,137191,NULL),(73644,2,137192,NULL),(73645,2,137193,NULL),(73646,5,137194,NULL),(73647,3,137195,NULL),(73648,3,137196,NULL),(73649,2,137197,NULL),(73650,3,137198,NULL),(73651,3,137199,NULL),(73652,2,137200,NULL),(73653,4,137201,NULL),(73654,3,137202,NULL),(73655,5,137203,NULL),(73656,3,137204,NULL),(73657,3,137205,NULL),(73658,2,137206,NULL),(73659,3,137207,NULL),(73660,4,137208,NULL),(73661,3,137209,NULL),(73662,2,137210,NULL),(73663,3,137211,NULL),(73664,4,137212,NULL),(73665,3,137214,NULL),(73666,3,137215,NULL),(73667,2,137216,NULL),(73668,2,137217,NULL),(73669,3,137218,NULL),(73670,2,137219,NULL),(73671,3,137220,NULL),(73672,2,137221,NULL),(73673,3,137222,NULL),(73674,3,137223,NULL),(73675,4,137224,NULL),(73676,3,137225,NULL),(73677,3,137226,NULL),(73678,3,137227,NULL),(73679,4,137228,NULL),(73680,6,137230,NULL),(73681,3,137231,NULL),(73682,3,137232,NULL),(73683,2,137233,NULL),(73684,3,137234,NULL),(73685,3,137235,NULL),(73686,2,137236,NULL),(73687,3,137237,NULL),(73688,3,137239,NULL),(73689,3,137240,NULL),(73690,3,137241,NULL),(73691,3,137244,NULL),(73692,4,137245,NULL),(73693,2,137247,NULL),(73694,3,137248,NULL),(73695,3,137249,NULL),(73696,4,137250,NULL),(73697,2,137251,NULL),(73698,2,137252,NULL),(73699,5,137253,NULL),(73700,4,137254,NULL),(73701,3,137255,NULL),(73702,3,137256,NULL),(73703,3,137257,NULL),(73704,2,137259,NULL),(73705,3,137260,NULL),(73706,5,137262,NULL),(73707,5,137264,NULL),(73708,2,137265,NULL),(73709,2,137266,NULL),(73710,3,137267,NULL),(73711,3,137268,NULL),(73712,4,137269,NULL),(73713,2,137270,NULL),(73714,2,137271,NULL),(73715,2,137272,NULL),(73716,2,137273,NULL),(73717,3,137274,NULL),(73718,4,137275,NULL),(73719,3,137276,NULL),(73720,2,137277,NULL),(73721,3,137278,NULL),(73722,3,137279,NULL),(73723,2,137280,NULL),(73724,2,137281,NULL),(73725,3,137282,NULL),(73726,2,137283,NULL),(73727,2,137284,NULL),(73728,3,137285,NULL),(73729,2,137286,NULL),(73730,2,137287,NULL),(73731,2,137288,NULL),(73732,3,137289,NULL),(73733,2,137290,NULL),(73734,2,137291,NULL),(73735,2,137292,NULL),(73736,3,137293,NULL),(73737,4,137294,NULL),(73738,2,137295,NULL),(73739,2,137296,NULL),(73740,2,137297,NULL),(73741,3,137298,NULL),(73742,2,137299,NULL),(73743,4,137300,NULL),(73744,3,137301,NULL),(73745,3,137302,NULL),(73746,4,137304,NULL),(73747,2,137305,NULL),(73748,2,137307,NULL),(73749,5,137308,NULL),(73750,3,137310,NULL),(73751,2,137311,NULL),(73752,2,137312,NULL),(73753,2,137314,NULL),(73754,3,137315,NULL),(73755,3,137316,NULL),(73756,2,137317,NULL),(73757,3,137318,NULL),(73758,3,137319,NULL),(73759,3,137320,NULL),(73760,4,137321,NULL),(73761,5,137323,NULL),(73762,2,137324,NULL),(73763,3,137326,NULL),(73764,2,137327,NULL),(73765,2,137328,NULL),(73766,3,137329,NULL),(73767,2,137330,NULL),(73768,2,137331,NULL),(73769,2,137333,NULL),(73770,5,137334,NULL),(73771,2,137335,NULL),(73772,2,137336,NULL),(73773,2,137337,NULL),(73774,2,137338,NULL),(73775,2,137339,NULL),(73776,3,137340,NULL),(73777,2,137341,NULL),(73778,3,137342,NULL),(73779,3,137343,NULL),(73780,3,137344,NULL),(73781,2,137345,NULL),(73782,3,137346,NULL),(73783,3,137347,NULL),(73784,2,137348,NULL),(73785,3,137349,NULL),(73786,2,137350,NULL),(73787,3,137351,NULL),(73788,2,137352,NULL),(73789,5,137354,NULL),(73790,2,137355,NULL),(73791,4,137357,NULL),(73792,2,137358,NULL),(73793,3,137360,NULL),(73794,3,137362,NULL),(73795,3,137363,NULL),(73796,3,137364,NULL),(73797,2,137365,NULL),(73798,3,137366,NULL),(73799,3,137368,NULL),(73800,5,137369,NULL),(73801,3,137371,NULL),(73802,2,137372,NULL),(73803,2,137374,NULL),(73804,3,137375,NULL),(73805,3,137376,NULL),(73806,3,137377,NULL),(73807,2,137378,NULL),(73808,2,137379,NULL),(73809,3,137380,NULL),(73810,4,137381,NULL),(73811,3,137382,NULL),(73812,3,137383,NULL),(73813,2,137384,NULL),(73814,3,137385,NULL),(73815,3,137386,NULL),(73816,4,137387,NULL),(73817,3,137388,NULL),(73818,3,137389,NULL),(73819,2,137390,NULL),(73820,3,137391,NULL),(73821,3,137392,NULL),(73822,3,137393,NULL),(73823,2,137396,NULL),(73824,2,137398,NULL),(73825,2,137399,NULL),(73826,2,137401,NULL),(73827,3,137402,NULL),(73828,3,137403,NULL),(73829,2,137404,NULL),(73830,4,137405,NULL),(73831,3,137406,NULL),(73832,2,137407,NULL),(73833,2,137408,NULL),(73834,2,137409,NULL),(73835,4,137410,NULL),(73836,4,137412,NULL),(73837,2,137414,NULL),(73838,4,137420,NULL),(73839,3,137421,NULL),(73840,3,137422,NULL),(73841,2,137423,NULL),(73842,5,137424,NULL),(73843,3,137425,NULL),(73844,2,137426,NULL),(73845,2,137427,NULL),(73846,4,137428,NULL),(73847,4,137429,NULL),(73848,2,137430,NULL),(73849,5,137431,NULL),(73850,2,137432,NULL),(73851,3,137433,NULL),(73852,5,137434,NULL),(73853,4,137435,NULL),(73854,2,137436,NULL),(73855,3,137437,NULL),(73856,2,137438,NULL),(73857,3,137439,NULL),(73858,2,137440,NULL),(73859,2,137441,NULL),(73860,5,137442,NULL),(73861,5,137443,NULL),(73862,2,137444,NULL),(73863,2,137445,NULL),(73864,2,137446,NULL),(73865,2,137447,NULL),(73866,3,137448,NULL),(73867,4,137449,NULL),(73868,4,137450,NULL),(73869,3,137451,NULL),(73870,4,137452,NULL),(73871,2,137453,NULL),(73872,2,137454,NULL),(73873,2,137455,NULL),(73874,3,137456,NULL),(73875,2,137457,NULL),(73876,2,137458,NULL),(73877,2,137460,NULL),(73878,2,137461,NULL),(73879,3,137462,NULL),(73880,2,137463,NULL),(73881,2,137466,NULL),(73882,3,137467,NULL),(73883,3,137468,NULL),(73884,3,137469,NULL),(73885,3,137470,NULL),(73886,4,137471,NULL),(73887,3,137472,NULL),(73888,4,137473,NULL),(73889,3,137475,NULL),(73890,4,137476,NULL),(73891,3,137477,NULL),(73892,2,137478,NULL),(73893,2,137479,NULL),(73894,3,137480,NULL),(73895,2,137481,NULL),(73896,3,137482,NULL),(73897,2,137483,NULL),(73898,3,137484,NULL),(73899,3,137485,NULL),(73900,3,137486,NULL),(73901,2,137487,NULL),(73902,3,137488,NULL),(73903,2,137490,NULL),(73904,3,137493,NULL),(73905,2,137494,NULL),(73906,3,137495,NULL),(73907,3,137496,NULL),(73908,5,137497,NULL),(73909,2,137498,NULL),(73910,2,137499,NULL),(73911,4,137500,NULL),(73912,3,137501,NULL),(73913,3,137502,NULL),(73914,4,137503,NULL),(73915,2,137504,NULL),(73916,5,137505,NULL),(73917,2,137508,NULL),(73918,2,137509,NULL),(73919,4,137510,NULL),(73920,3,137511,NULL),(73921,4,137512,NULL),(73922,4,137513,NULL),(73923,3,137514,NULL),(73924,3,137515,NULL),(73925,3,137516,NULL),(73926,5,137517,NULL),(73927,3,137518,NULL),(73928,2,137519,NULL),(73929,3,137520,NULL),(73930,3,137521,NULL),(73931,2,137522,NULL),(73932,4,137523,NULL),(73933,3,137524,NULL),(73934,2,137525,NULL),(73935,2,137526,NULL),(73936,2,137527,NULL),(73937,2,137530,NULL),(73938,4,137531,NULL),(73939,2,137532,NULL),(73940,2,137533,NULL),(73941,3,137534,NULL),(73942,4,137535,NULL),(73943,2,137536,NULL),(73944,3,137537,NULL),(73945,2,137539,NULL),(73946,2,137541,NULL),(73947,2,137542,NULL),(73948,5,137543,NULL),(73949,3,137545,NULL),(73950,3,137547,NULL),(73951,2,137548,NULL),(73952,2,137549,NULL),(73953,2,137550,NULL),(73954,3,137551,NULL),(73955,2,137552,NULL),(73956,3,137553,NULL),(73957,3,137554,NULL),(73958,4,137555,NULL),(73959,3,137556,NULL),(73960,3,137558,NULL),(73961,2,137559,NULL),(73962,2,137560,NULL),(73963,2,137562,NULL),(73964,5,137563,NULL),(73965,2,137564,NULL),(73966,2,137565,NULL),(73967,3,137566,NULL),(73968,3,137567,NULL),(73969,2,137568,NULL),(73970,3,137569,NULL),(73971,3,137570,NULL),(73972,2,137571,NULL),(73973,3,137572,NULL),(73974,2,137573,NULL),(73975,3,137574,NULL),(73976,4,137575,NULL),(73977,4,137576,NULL),(73978,3,137577,NULL),(73979,3,137578,NULL),(73980,2,137579,NULL),(73981,6,137580,NULL),(73982,2,137581,NULL),(73983,3,137582,NULL),(73984,3,137583,NULL),(73985,3,137584,NULL),(73986,2,137586,NULL),(73987,2,137587,NULL),(73988,4,137589,NULL),(73989,2,137590,NULL),(73990,3,137591,NULL),(73991,2,137592,NULL),(73992,3,137594,NULL),(73993,3,137597,NULL),(73994,4,137598,NULL),(73995,2,137599,NULL),(73996,4,137600,NULL),(73997,3,137601,NULL),(73998,4,137602,NULL),(73999,2,137603,NULL),(74000,4,137604,NULL),(74001,2,137605,NULL),(74002,3,137606,NULL),(74003,3,137607,NULL),(74004,3,137608,NULL),(74005,3,137609,NULL),(74006,3,137610,NULL),(74007,3,137611,NULL),(74008,2,137612,NULL),(74009,2,137613,NULL),(74010,2,137614,NULL),(74011,4,137615,NULL),(74012,2,137617,NULL),(74013,5,137618,NULL),(74014,3,137619,NULL),(74015,2,137620,NULL),(74016,2,137621,NULL),(74017,3,137623,NULL),(74018,2,137624,NULL),(74019,3,137626,NULL),(74020,4,137627,NULL),(74021,3,137628,NULL),(74022,3,137629,NULL),(74023,2,137630,NULL),(74024,2,137631,NULL),(74025,4,137633,NULL),(74026,3,137634,NULL),(74027,4,137635,NULL),(74028,3,137639,NULL),(74029,2,137641,NULL),(74030,6,137642,NULL),(74031,2,137645,NULL),(74032,2,137646,NULL),(74033,2,137647,NULL),(74034,3,137648,NULL),(74035,3,137649,NULL),(74036,3,137650,NULL),(74037,4,137651,NULL),(74038,2,137652,NULL),(74039,2,137653,NULL),(74040,2,137658,NULL),(74041,2,137659,NULL),(74042,6,137660,NULL),(74043,2,137661,NULL),(74044,2,137662,NULL),(74045,4,137663,NULL),(74046,3,137665,NULL),(74047,3,137666,NULL),(74048,3,137668,NULL),(74049,3,137669,NULL),(74050,2,137670,NULL),(74051,3,137671,NULL),(74052,3,137672,NULL),(74053,2,137673,NULL),(74054,2,137674,NULL),(74055,3,137675,NULL),(74056,2,137676,NULL),(74057,4,137677,NULL),(74058,3,137678,NULL),(74059,3,137679,NULL),(74060,2,137680,NULL),(74061,2,137682,NULL),(74062,2,137683,NULL),(74063,3,137684,NULL),(74064,3,137685,NULL),(74065,3,137686,NULL),(74066,7,137689,NULL),(74067,2,137690,NULL),(74068,3,137691,NULL),(74069,2,137692,NULL),(74070,4,137693,NULL),(74071,2,137694,NULL),(74072,3,137695,NULL),(74073,3,137696,NULL),(74074,3,137697,NULL),(74075,3,137698,NULL),(74076,2,137699,NULL),(74077,3,137700,NULL),(74078,3,137701,NULL),(74079,4,137702,NULL),(74080,2,137704,NULL),(74081,5,137705,NULL),(74082,4,137706,NULL),(74083,4,137707,NULL),(74084,2,137708,NULL),(74085,2,137709,NULL),(74086,2,137710,NULL),(74087,4,137711,NULL),(74088,4,137712,NULL),(74089,3,137713,NULL),(74090,2,137714,NULL),(74091,4,137715,NULL),(74092,4,137716,NULL),(74093,2,137717,NULL),(74094,2,137718,NULL),(74095,3,137719,NULL),(74096,2,137720,NULL),(74097,2,137721,NULL),(74098,3,137722,NULL),(74099,3,137723,NULL),(74100,2,137724,NULL),(74101,2,137725,NULL),(74102,3,137727,NULL),(74103,3,137728,NULL),(74104,5,137729,NULL),(74105,3,137730,NULL),(74106,2,137731,NULL),(74107,2,137732,NULL),(74108,3,137733,NULL),(74109,3,137734,NULL),(74110,4,137735,NULL),(74111,3,137736,NULL),(74112,3,137737,NULL),(74113,2,137739,NULL),(74114,2,137740,NULL),(74115,3,137741,NULL),(74116,4,137742,NULL),(74117,2,137743,NULL),(74118,3,137744,NULL),(74119,2,137745,NULL),(74120,2,137746,NULL),(74121,4,137747,NULL),(74122,2,137748,NULL),(74123,2,137749,NULL),(74124,3,137750,NULL),(74125,3,137751,NULL),(74126,2,137752,NULL),(74127,2,137753,NULL),(74128,2,137754,NULL),(74129,2,137755,NULL),(74130,3,137757,NULL),(74131,2,137758,NULL),(74132,4,137759,NULL),(74133,5,137760,NULL),(74134,2,137761,NULL),(74135,2,137762,NULL),(74136,3,137763,NULL),(74137,4,137764,NULL),(74138,5,137765,NULL),(74139,4,137766,NULL),(74140,3,137767,NULL),(74141,2,137768,NULL),(74142,2,137769,NULL),(74143,2,137770,NULL),(74144,3,137771,NULL),(74145,2,137772,NULL),(74146,2,137773,NULL),(74147,4,137774,NULL),(74148,2,137776,NULL),(74149,3,137777,NULL),(74150,3,137778,NULL),(74151,2,137779,NULL),(74152,4,137781,NULL),(74153,3,137783,NULL),(74154,3,137785,NULL),(74155,3,137786,NULL),(74156,2,137787,NULL),(74157,3,137788,NULL),(74158,3,137790,NULL),(74159,2,137791,NULL),(74160,4,137792,NULL),(74161,2,137793,NULL),(74162,3,137796,NULL),(74163,3,137798,NULL),(74164,2,137799,NULL),(74165,3,137800,NULL),(74166,2,137801,NULL),(74167,2,137802,NULL),(74168,3,137803,NULL),(74169,2,137804,NULL),(74170,3,137805,NULL),(74171,2,137806,NULL),(74172,2,137808,NULL),(74173,3,137809,NULL),(74174,4,137810,NULL),(74175,2,137811,NULL),(74176,2,137812,NULL),(74177,3,137813,NULL),(74178,7,137815,NULL),(74179,3,137816,NULL),(74180,2,137817,NULL),(74181,2,137818,NULL),(74182,3,137819,NULL),(74183,3,137820,NULL),(74184,2,137822,NULL),(74185,4,137823,NULL),(74186,4,137825,NULL),(74187,2,137826,NULL),(74188,3,137827,NULL),(74189,2,137828,NULL),(74190,3,137829,NULL),(74191,2,137830,NULL),(74192,3,137831,NULL),(74193,2,137832,NULL),(74194,2,137833,NULL),(74195,3,137834,NULL),(74196,4,137835,NULL),(74197,4,137836,NULL),(74198,2,137837,NULL),(74199,3,137838,NULL),(74200,3,137839,NULL),(74201,3,137840,NULL),(74202,2,137842,NULL),(74203,3,137843,NULL),(74204,2,137844,NULL),(74205,3,137845,NULL),(74206,2,137846,NULL),(74207,3,137847,NULL),(74208,5,137848,NULL),(74209,3,137849,NULL),(74210,4,137850,NULL),(74211,2,137851,NULL),(74212,3,137852,NULL),(74213,3,137853,NULL),(74214,3,137854,NULL),(74215,2,137855,NULL),(74216,3,137856,NULL),(74217,2,137857,NULL),(74218,4,137858,NULL),(74219,2,137859,NULL),(74220,3,137860,NULL),(74221,2,137861,NULL),(74222,5,137862,NULL),(74223,3,137863,NULL),(74224,2,137864,NULL),(74225,2,137865,NULL),(74226,2,137866,NULL),(74227,3,137867,NULL),(74228,2,137868,NULL),(74229,2,137869,NULL),(74230,5,137870,NULL),(74231,2,137872,NULL),(74232,3,137873,NULL),(74233,3,137874,NULL),(74234,2,137875,NULL),(74235,2,137876,NULL),(74236,4,137877,NULL),(74237,2,137878,NULL),(74238,5,137879,NULL),(74239,2,137880,NULL),(74240,2,137881,NULL),(74241,2,137882,NULL),(74242,3,137883,NULL),(74243,3,137884,NULL),(74244,4,137885,NULL),(74245,3,137886,NULL),(74246,3,137887,NULL),(74247,3,137888,NULL),(74248,2,137890,NULL),(74249,4,137891,NULL),(74250,2,137892,NULL),(74251,2,137893,NULL),(74252,3,137894,NULL),(74253,2,137895,NULL),(74254,2,137896,NULL),(74255,2,137898,NULL),(74256,3,137899,NULL),(74257,3,137900,NULL),(74258,2,137901,NULL),(74259,3,137902,NULL),(74260,2,137903,NULL),(74261,5,137904,NULL),(74262,3,137906,NULL),(74263,3,137907,NULL),(74264,4,137908,NULL),(74265,3,137909,NULL),(74266,5,137911,NULL),(74267,4,137912,NULL),(74268,3,137915,NULL),(74269,2,137916,NULL),(74270,2,137917,NULL),(74271,2,137918,NULL),(74272,3,137920,NULL),(74273,3,137921,NULL),(74274,2,137922,NULL),(74275,2,137923,NULL),(74276,2,137924,NULL),(74277,2,137925,NULL),(74278,2,137926,NULL),(74279,2,137927,NULL),(74280,2,137928,NULL),(74281,3,137929,NULL),(74282,2,137930,NULL),(74283,2,137931,NULL),(74284,2,137932,NULL),(74285,2,137933,NULL),(74286,5,137934,NULL),(74287,4,137935,NULL),(74288,3,137937,NULL),(74289,3,137938,NULL),(74290,3,137939,NULL),(74291,3,137942,NULL),(74292,3,137943,NULL),(74293,2,137944,NULL),(74294,4,137945,NULL),(74295,4,137946,NULL),(74296,2,137947,NULL),(74297,2,137948,NULL),(74298,2,137949,NULL),(74299,3,137950,NULL),(74300,3,137951,NULL),(74301,4,137952,NULL),(74302,3,137953,NULL),(74303,3,137954,NULL),(74304,2,137955,NULL),(74305,3,137956,NULL),(74306,4,137957,NULL),(74307,3,137958,NULL),(74308,3,137960,NULL),(74309,3,137961,NULL),(74310,3,137962,NULL),(74311,5,137964,NULL),(74312,3,137965,NULL),(74313,2,137966,NULL),(74314,2,137967,NULL),(74315,3,137971,NULL),(74316,3,137972,NULL),(74317,4,137973,NULL),(74318,4,137974,NULL),(74319,2,137975,NULL),(74320,3,137976,NULL),(74321,2,137977,NULL),(74322,2,137979,NULL),(74323,3,137980,NULL),(74324,2,137981,NULL),(74325,3,137982,NULL),(74326,4,137983,NULL),(74327,4,137984,NULL),(74328,3,137985,NULL),(74329,4,137986,NULL),(74330,4,137987,NULL),(74331,3,137988,NULL),(74332,2,137989,NULL),(74333,4,137990,NULL),(74334,4,137991,NULL),(74335,5,137992,NULL),(74336,3,137993,NULL),(74337,2,137994,NULL),(74338,5,137995,NULL),(74339,3,137996,NULL),(74340,3,137997,NULL),(74341,3,137998,NULL),(74342,3,138000,NULL),(74343,6,138001,NULL),(74344,5,138002,NULL),(74345,3,138003,NULL),(74346,3,138004,NULL),(74347,5,138005,NULL),(74348,2,138006,NULL),(74349,3,138007,NULL),(74350,3,138008,NULL),(74351,4,138009,NULL),(74352,2,138010,NULL),(74353,2,138011,NULL),(74354,3,138012,NULL),(74355,2,138013,NULL),(74356,2,138014,NULL),(74357,2,138015,NULL),(74358,2,138016,NULL),(74359,2,138017,NULL),(74360,3,138018,NULL),(74361,2,138019,NULL),(74362,2,138020,NULL),(74363,2,138021,NULL),(74364,3,138022,NULL),(74365,3,138023,NULL),(74366,4,138024,NULL),(74367,3,138025,NULL),(74368,3,138026,NULL),(74369,3,138027,NULL),(74370,2,138029,NULL),(74371,3,138030,NULL),(74372,3,138031,NULL),(74373,2,138033,NULL),(74374,4,138034,NULL),(74375,4,138035,NULL),(74376,3,138036,NULL),(74377,2,138037,NULL),(74378,2,138038,NULL),(74379,3,138039,NULL),(74380,4,138041,NULL),(74381,3,138042,NULL),(74382,3,138043,NULL),(74383,2,138044,NULL),(74384,3,138045,NULL),(74385,3,138046,NULL),(74386,3,138047,NULL),(74387,3,138048,NULL),(74388,3,138050,NULL),(74389,4,138051,NULL),(74390,2,138052,NULL),(74391,2,138055,NULL),(74392,3,138056,NULL),(74393,5,138057,NULL),(74394,4,138058,NULL),(74395,2,138059,NULL),(74396,3,138061,NULL),(74397,4,138062,NULL),(74398,2,138063,NULL),(74399,4,138064,NULL),(74400,2,138065,NULL),(74401,2,138066,NULL),(74402,2,138069,NULL),(74403,3,138071,NULL),(74404,4,138072,NULL),(74405,2,138073,NULL),(74406,3,138074,NULL),(74407,2,138076,NULL),(74408,4,138077,NULL),(74409,3,138078,NULL),(74410,6,138079,NULL),(74411,3,138080,NULL),(74412,3,138082,NULL),(74413,2,138083,NULL),(74414,2,138084,NULL),(74415,3,138085,NULL),(74416,3,138086,NULL),(74417,3,138087,NULL),(74418,2,138090,NULL),(74419,3,138091,NULL),(74420,3,138092,NULL),(74421,3,138093,NULL),(74422,2,138095,NULL),(74423,4,138096,NULL),(74424,2,138099,NULL),(74425,3,138100,NULL),(74426,3,138101,NULL),(74427,2,138103,NULL),(74428,2,138104,NULL),(74429,5,138105,NULL),(74430,2,138107,NULL),(74431,3,138108,NULL),(74432,3,138109,NULL),(74433,2,138110,NULL),(74434,3,138111,NULL),(74435,4,138113,NULL),(74436,2,138114,NULL),(74437,2,138116,NULL),(74438,3,138118,NULL),(74439,2,138119,NULL),(74440,4,138120,NULL),(74441,3,138121,NULL),(74442,2,138122,NULL),(74443,3,138123,NULL),(74444,3,138125,NULL),(74445,2,138126,NULL),(74446,2,138131,NULL),(74447,3,138132,NULL),(74448,3,138133,NULL),(74449,3,138134,NULL),(74450,2,138135,NULL),(74451,3,138136,NULL),(74452,3,138137,NULL),(74453,2,138138,NULL),(74454,3,138139,NULL),(74455,2,138140,NULL),(74456,4,138141,NULL),(74457,3,138142,NULL),(74458,3,138145,NULL),(74459,2,138146,NULL),(74460,3,138147,NULL),(74461,3,138148,NULL),(74462,4,138149,NULL),(74463,4,138150,NULL),(74464,3,138152,NULL),(74465,3,138153,NULL),(74466,2,138154,NULL),(74467,4,138155,NULL),(74468,2,138156,NULL),(74469,3,138157,NULL),(74470,2,138158,NULL),(74471,5,138159,NULL),(74472,3,138160,NULL),(74473,2,138163,NULL),(74474,3,138165,NULL),(74475,3,138167,NULL),(74476,3,138168,NULL),(74477,3,138170,NULL),(74478,3,138173,NULL),(74479,2,138174,NULL),(74480,2,138175,NULL),(74481,3,138176,NULL),(74482,3,138177,NULL),(74483,3,138178,NULL),(74484,3,138179,NULL),(74485,3,138181,NULL),(74486,3,138182,NULL),(74487,3,138183,NULL),(74488,2,138184,NULL),(74489,4,138185,NULL),(74490,3,138186,NULL),(74491,3,138187,NULL),(74492,3,138188,NULL),(74493,2,138189,NULL),(74494,3,138190,NULL),(74495,3,138191,NULL),(74496,3,138192,NULL),(74497,2,138193,NULL),(74498,2,138194,NULL),(74499,2,138197,NULL),(74500,4,138198,NULL),(74501,4,138199,NULL),(74502,2,138200,NULL),(74503,2,138201,NULL),(74504,3,138202,NULL),(74505,3,138203,NULL),(74506,3,138204,NULL),(74507,3,138205,NULL),(74508,3,138207,NULL),(74509,3,138208,NULL),(74510,3,138209,NULL),(74511,2,138210,NULL),(74512,3,138211,NULL),(74513,4,138212,NULL),(74514,4,138213,NULL),(74515,3,138214,NULL),(74516,4,138215,NULL),(74517,2,138216,NULL),(74518,2,138217,NULL),(74519,3,138218,NULL),(74520,2,138221,NULL),(74521,3,138222,NULL),(74522,4,138224,NULL),(74523,2,138225,NULL),(74524,4,138226,NULL),(74525,2,138227,NULL),(74526,3,138228,NULL),(74527,2,138229,NULL),(74528,2,138230,NULL),(74529,4,138231,NULL),(74530,2,138232,NULL),(74531,3,138233,NULL),(74532,2,138234,NULL),(74533,3,138235,NULL),(74534,2,138236,NULL),(74535,2,138237,NULL),(74536,4,138239,NULL),(74537,4,138240,NULL),(74538,2,138241,NULL),(74539,3,138242,NULL),(74540,5,138244,NULL),(74541,3,138245,NULL),(74542,2,138246,NULL),(74543,3,138247,NULL),(74544,2,138248,NULL),(74545,3,138249,NULL),(74546,3,138251,NULL),(74547,5,138252,NULL),(74548,2,138254,NULL),(74549,2,138255,NULL),(74550,3,138258,NULL),(74551,3,138259,NULL),(74552,3,138260,NULL),(74553,3,138261,NULL),(74554,4,138263,NULL),(74555,4,138264,NULL),(74556,2,138265,NULL),(74557,3,138266,NULL),(74558,3,138267,NULL),(74559,3,138268,NULL),(74560,2,138269,NULL),(74561,2,138270,NULL),(74562,3,138272,NULL),(74563,3,138275,NULL),(74564,4,138276,NULL),(74565,4,138279,NULL),(74566,5,138281,NULL),(74567,3,138282,NULL),(74568,2,138283,NULL),(74569,2,138284,NULL),(74570,3,138288,NULL),(74571,3,138289,NULL),(74572,3,138290,NULL),(74573,2,138291,NULL),(74574,3,138292,NULL),(74575,4,138293,NULL),(74576,2,138294,NULL),(74577,4,138295,NULL),(74578,7,138296,NULL),(74579,3,138297,NULL),(74580,2,138298,NULL),(74581,3,138299,NULL),(74582,3,138301,NULL),(74583,4,138302,NULL),(74584,3,138303,NULL),(74585,3,138304,NULL),(74586,2,138305,NULL),(74587,2,138306,NULL),(74588,3,138307,NULL),(74589,2,138308,NULL),(74590,3,138309,NULL),(74591,2,138310,NULL),(74592,2,138311,NULL),(74593,2,138312,NULL),(74594,3,138313,NULL),(74595,3,138314,NULL),(74596,2,138315,NULL),(74597,2,138316,NULL),(74598,3,138317,NULL),(74599,2,138318,NULL),(74600,2,138319,NULL),(74601,3,138320,NULL),(74602,2,138321,NULL),(74603,3,138322,NULL),(74604,2,138323,NULL),(74605,3,138324,NULL),(74606,5,138325,NULL),(74607,3,138326,NULL),(74608,3,138327,NULL),(74609,3,138328,NULL),(74610,2,138329,NULL),(74611,4,138330,NULL),(74612,4,138331,NULL),(74613,3,138332,NULL),(74614,3,138333,NULL),(74615,3,138334,NULL),(74616,3,138335,NULL),(74617,2,138336,NULL),(74618,2,138337,NULL),(74619,4,138338,NULL),(74620,3,138339,NULL),(74621,2,138340,NULL),(74622,3,138341,NULL),(74623,3,138342,NULL),(74624,3,138343,NULL),(74625,3,138344,NULL),(74626,2,138345,NULL),(74627,3,138346,NULL),(74628,2,138347,NULL),(74629,2,138349,NULL),(74630,5,138350,NULL),(74631,5,138351,NULL),(74632,3,138352,NULL),(74633,3,138353,NULL),(74634,2,138354,NULL),(74635,3,138355,NULL),(74636,4,138356,NULL),(74637,3,138357,NULL),(74638,5,138358,NULL),(74639,3,138359,NULL),(74640,2,138360,NULL),(74641,3,138361,NULL),(74642,4,138362,NULL),(74643,2,138364,NULL),(74644,5,138365,NULL),(74645,4,138366,NULL),(74646,4,138367,NULL),(74647,2,138368,NULL),(74648,2,138369,NULL),(74649,4,138370,NULL),(74650,2,138371,NULL),(74651,3,138372,NULL),(74652,2,138373,NULL),(74653,2,138374,NULL),(74654,2,138375,NULL),(74655,4,138376,NULL),(74656,3,138377,NULL),(74657,2,138378,NULL),(74658,3,138379,NULL),(74659,3,138380,NULL),(74660,4,138381,NULL),(74661,3,138382,NULL),(74662,2,138383,NULL),(74663,2,138384,NULL),(74664,5,138385,NULL),(74665,4,138386,NULL),(74666,3,138387,NULL),(74667,2,138388,NULL),(74668,2,138389,NULL),(74669,5,138390,NULL),(74670,5,138391,NULL),(74671,3,138392,NULL),(74672,3,138393,NULL),(74673,3,138394,NULL),(74674,3,138395,NULL),(74675,4,138396,NULL),(74676,3,138397,NULL),(74677,3,138398,NULL),(74678,3,138399,NULL),(74679,2,138401,NULL),(74680,4,138402,NULL),(74681,3,138403,NULL),(74682,3,138404,NULL),(74683,2,138405,NULL),(74684,4,138406,NULL),(74685,2,138407,NULL),(74686,3,138408,NULL),(74687,3,138409,NULL),(74688,3,138411,NULL),(74689,2,138412,NULL),(74690,2,138413,NULL),(74691,2,138414,NULL),(74692,2,138415,NULL),(74693,3,138416,NULL),(74694,3,138417,NULL),(74695,2,138418,NULL),(74696,4,138419,NULL),(74697,3,138420,NULL),(74698,2,138421,NULL),(74699,4,138423,NULL),(74700,2,138424,NULL),(74701,4,138425,NULL),(74702,3,138426,NULL),(74703,2,138427,NULL),(74704,2,138428,NULL),(74705,3,138429,NULL),(74706,3,138430,NULL),(74707,13,138431,NULL),(74708,3,138432,NULL),(74709,4,138433,NULL),(74710,4,138434,NULL),(74711,3,138435,NULL),(74712,5,138436,NULL),(74713,2,138437,NULL),(74714,2,138438,NULL),(74715,2,138439,NULL),(74716,3,138440,NULL),(74717,2,138441,NULL),(74718,4,138442,NULL),(74719,4,138443,NULL),(74720,2,138444,NULL),(74721,2,138445,NULL),(74722,2,138446,NULL),(74723,2,138447,NULL),(74724,2,138448,NULL),(74725,2,138450,NULL),(74726,6,138451,NULL),(74727,3,138452,NULL),(74728,3,138453,NULL),(74729,2,138454,NULL),(74730,3,138455,NULL),(74731,3,138456,NULL),(74732,2,138457,NULL),(74733,2,138458,NULL),(74734,2,138459,NULL),(74735,2,138460,NULL),(74736,2,138461,NULL),(74737,3,138462,NULL),(74738,2,138464,NULL),(74739,2,138466,NULL),(74740,2,138468,NULL),(74741,5,138469,NULL),(74742,5,138470,NULL),(74743,2,138472,NULL),(74744,4,138473,NULL),(74745,5,138475,NULL),(74746,3,138476,NULL),(74747,2,138477,NULL),(74748,3,138478,NULL),(74749,3,138479,NULL),(74750,3,138480,NULL),(74751,2,138481,NULL),(74752,4,138484,NULL),(74753,3,138485,NULL),(74754,5,138487,NULL),(74755,4,138489,NULL),(74756,3,138490,NULL),(74757,3,138491,NULL),(74758,3,138492,NULL),(74759,4,138493,NULL),(74760,2,138494,NULL),(74761,2,138495,NULL),(74762,3,138496,NULL),(74763,4,138497,NULL),(74764,3,138498,NULL),(74765,3,138499,NULL),(74766,3,138500,NULL),(74767,2,138501,NULL),(74768,4,138502,NULL),(74769,3,138503,NULL),(74770,4,138504,NULL),(74771,3,138505,NULL),(74772,3,138506,NULL),(74773,2,138507,NULL),(74774,2,138508,NULL),(74775,3,138509,NULL),(74776,2,138510,NULL),(74777,3,138511,NULL),(74778,3,138512,NULL),(74779,3,138513,NULL),(74780,3,138515,NULL),(74781,3,138517,NULL),(74782,5,138518,NULL),(74783,3,138520,NULL),(74784,3,138522,NULL),(74785,3,138523,NULL),(74786,3,138524,NULL),(74787,3,138525,NULL),(74788,2,138526,NULL),(74789,3,138527,NULL),(74790,2,138528,NULL),(74791,2,138529,NULL),(74792,2,138530,NULL),(74793,3,138532,NULL),(74794,3,138534,NULL),(74795,4,138535,NULL),(74796,3,138536,NULL),(74797,4,138537,NULL),(74798,2,138540,NULL),(74799,2,138541,NULL),(74800,2,138542,NULL),(74801,3,138543,NULL),(74802,4,138544,NULL),(74803,2,138545,NULL),(74804,3,138546,NULL),(74805,2,138547,NULL),(74806,3,138548,NULL),(74807,2,138549,NULL),(74808,4,138550,NULL),(74809,3,138551,NULL),(74810,2,138553,NULL),(74811,4,138554,NULL),(74812,2,138556,NULL),(74813,3,138557,NULL),(74814,2,138558,NULL),(74815,3,138559,NULL),(74816,2,138560,NULL),(74817,3,138561,NULL),(74818,2,138562,NULL),(74819,5,138563,NULL),(74820,4,138564,NULL),(74821,2,138565,NULL),(74822,3,138566,NULL),(74823,4,138567,NULL),(74824,3,138568,NULL),(74825,3,138569,NULL),(74826,3,138571,NULL),(74827,3,138572,NULL),(74828,3,138573,NULL),(74829,4,138574,NULL),(74830,4,138575,NULL),(74831,3,138576,NULL),(74832,3,138577,NULL),(74833,3,138580,NULL),(74834,6,138581,NULL),(74835,4,138582,NULL),(74836,5,138583,NULL),(74837,2,138584,NULL),(74838,3,138585,NULL),(74839,2,138586,NULL),(74840,3,138589,NULL),(74841,2,138590,NULL),(74842,5,138591,NULL),(74843,4,138592,NULL),(74844,2,138593,NULL),(74845,4,138594,NULL),(74846,2,138595,NULL),(74847,4,138596,NULL),(74848,5,138597,NULL),(74849,3,138598,NULL),(74850,3,138599,NULL),(74851,4,138601,NULL),(74852,2,138602,NULL),(74853,3,138603,NULL),(74854,3,138604,NULL),(74855,3,138605,NULL),(74856,2,138606,NULL),(74857,2,138607,NULL),(74858,3,138608,NULL),(74859,4,138609,NULL),(74860,3,138610,NULL),(74861,3,138611,NULL),(74862,2,138612,NULL),(74863,3,138614,NULL),(74864,2,138615,NULL),(74865,4,138616,NULL),(74866,3,138617,NULL),(74867,4,138618,NULL),(74868,2,138619,NULL),(74869,2,138620,NULL),(74870,2,138621,NULL),(74871,3,138622,NULL),(74872,3,138623,NULL),(74873,2,138624,NULL),(74874,3,138625,NULL),(74875,4,138626,NULL),(74876,2,138627,NULL),(74877,2,138628,NULL),(74878,2,138630,NULL),(74879,3,138631,NULL),(74880,3,138632,NULL),(74881,3,138633,NULL),(74882,8,138636,NULL),(74883,2,138637,NULL),(74884,4,138638,NULL),(74885,4,138639,NULL),(74886,8,138640,NULL),(74887,3,138641,NULL),(74888,3,138642,NULL),(74889,4,138643,NULL),(74890,2,138644,NULL),(74891,3,138645,NULL),(74892,2,138646,NULL),(74893,2,138647,NULL),(74894,2,138648,NULL),(74895,3,138649,NULL),(74896,2,138650,NULL),(74897,2,138652,NULL),(74898,3,138653,NULL),(74899,2,138655,NULL),(74900,3,138656,NULL),(74901,3,138657,NULL),(74902,3,138658,NULL),(74903,3,138659,NULL),(74904,2,138660,NULL),(74905,3,138662,NULL),(74906,4,138663,NULL),(74907,2,138664,NULL),(74908,3,138665,NULL),(74909,3,138666,NULL),(74910,3,138667,NULL),(74911,2,138668,NULL),(74912,3,138669,NULL),(74913,3,138670,NULL),(74914,2,138671,NULL),(74915,2,138672,NULL),(74916,4,138673,NULL),(74917,2,138674,NULL),(74918,3,138675,NULL),(74919,3,138676,NULL),(74920,2,138677,NULL),(74921,3,138678,NULL),(74922,2,138679,NULL),(74923,4,138680,NULL),(74924,5,138681,NULL),(74925,2,138684,NULL),(74926,4,138685,NULL),(74927,2,138686,NULL),(74928,2,138687,NULL),(74929,2,138688,NULL),(74930,3,138689,NULL),(74931,6,138690,NULL),(74932,4,138692,NULL),(74933,2,138693,NULL),(74934,2,138694,NULL),(74935,3,138695,NULL),(74936,3,138696,NULL),(74937,3,138697,NULL),(74938,3,138699,NULL),(74939,5,138700,NULL),(74940,2,138701,NULL),(74941,3,138702,NULL),(74942,3,138703,NULL),(74943,2,138704,NULL),(74944,4,138705,NULL),(74945,3,138706,NULL),(74946,4,138707,NULL),(74947,2,138708,NULL),(74948,4,138709,NULL),(74949,2,138710,NULL),(74950,2,138711,NULL),(74951,4,138712,NULL),(74952,3,138713,NULL),(74953,2,138716,NULL),(74954,2,138717,NULL),(74955,2,138718,NULL),(74956,3,138719,NULL),(74957,4,138720,NULL),(74958,3,138721,NULL),(74959,2,138722,NULL),(74960,3,138723,NULL),(74961,3,138724,NULL),(74962,5,138725,NULL),(74963,2,138726,NULL),(74964,2,138727,NULL),(74965,4,138728,NULL),(74966,2,138732,NULL),(74967,2,138733,NULL),(74968,2,138734,NULL),(74969,2,138735,NULL),(74970,3,138736,NULL),(74971,3,138738,NULL),(74972,2,138740,NULL),(74973,3,138741,NULL),(74974,2,138742,NULL),(74975,2,138743,NULL),(74976,2,138744,NULL),(74977,3,138745,NULL),(74978,3,138746,NULL),(74979,3,138747,NULL),(74980,3,138750,NULL),(74981,2,138751,NULL),(74982,3,138752,NULL),(74983,2,138754,NULL),(74984,2,138756,NULL),(74985,2,138757,NULL),(74986,2,138758,NULL),(74987,3,138759,NULL),(74988,4,138760,NULL),(74989,2,138762,NULL),(74990,2,138763,NULL),(74991,2,138764,NULL),(74992,3,138765,NULL),(74993,3,138766,NULL),(74994,5,138767,NULL),(74995,5,138768,NULL),(74996,2,138769,NULL),(74997,3,138770,NULL),(74998,3,138771,NULL),(74999,5,138772,NULL),(75000,3,138773,NULL),(75001,2,138774,NULL),(75002,2,138775,NULL),(75003,5,138776,NULL),(75004,3,138777,NULL),(75005,3,138778,NULL),(75006,4,138779,NULL),(75007,3,138780,NULL),(75008,2,138781,NULL),(75009,2,138782,NULL),(75010,4,138783,NULL),(75011,3,138784,NULL),(75012,2,138785,NULL),(75013,2,138786,NULL),(75014,2,138787,NULL),(75015,2,138788,NULL),(75016,3,138789,NULL),(75017,2,138790,NULL),(75018,3,138791,NULL),(75019,3,138792,NULL),(75020,3,138793,NULL),(75021,3,138794,NULL),(75022,2,138795,NULL),(75023,3,138796,NULL),(75024,4,138797,NULL),(75025,2,138798,NULL),(75026,4,138799,NULL),(75027,2,138800,NULL),(75028,3,138801,NULL),(75029,2,138802,NULL),(75030,2,138803,NULL),(75031,3,138804,NULL),(75032,2,138805,NULL),(75033,3,138806,NULL),(75034,4,138807,NULL),(75035,4,138808,NULL),(75036,3,138809,NULL),(75037,2,138810,NULL),(75038,2,138811,NULL),(75039,2,138812,NULL),(75040,2,138813,NULL),(75041,5,138815,NULL),(75042,3,138816,NULL),(75043,3,138817,NULL),(75044,2,138818,NULL),(75045,3,138819,NULL),(75046,3,138820,NULL),(75047,3,138821,NULL),(75048,3,138822,NULL),(75049,3,138823,NULL),(75050,3,138825,NULL),(75051,3,138826,NULL),(75052,3,138828,NULL),(75053,2,138829,NULL),(75054,2,138830,NULL),(75055,5,138832,NULL),(75056,5,138833,NULL),(75057,2,138834,NULL),(75058,3,138835,NULL),(75059,2,138837,NULL),(75060,2,138838,NULL),(75061,4,138839,NULL),(75062,2,138840,NULL),(75063,2,138841,NULL),(75064,3,138842,NULL),(75065,2,138843,NULL),(75066,2,138844,NULL),(75067,3,138845,NULL),(75068,2,138846,NULL),(75069,2,138847,NULL),(75070,2,138848,NULL),(75071,2,138849,NULL),(75072,3,138850,NULL),(75073,2,138851,NULL),(75074,2,138852,NULL),(75075,3,138853,NULL),(75076,2,138854,NULL),(75077,3,138855,NULL),(75078,2,138856,NULL),(75079,2,138857,NULL),(75080,2,138859,NULL),(75081,2,138860,NULL),(75082,2,138861,NULL),(75083,3,138862,NULL),(75084,3,138863,NULL),(75085,4,138864,NULL),(75086,2,138865,NULL),(75087,3,138866,NULL),(75088,3,138867,NULL),(75089,3,138868,NULL),(75090,3,138869,NULL),(75091,4,138870,NULL),(75092,2,138872,NULL),(75093,2,138873,NULL),(75094,3,138874,NULL),(75095,4,138875,NULL),(75096,2,138876,NULL),(75097,4,138877,NULL),(75098,3,138878,NULL),(75099,2,138879,NULL),(75100,3,138880,NULL),(75101,2,138881,NULL),(75102,2,138882,NULL),(75103,3,138883,NULL),(75104,2,138884,NULL),(75105,2,138885,NULL),(75106,3,138886,NULL),(75107,2,138887,NULL),(75108,2,138888,NULL),(75109,4,138889,NULL),(75110,3,138890,NULL),(75111,4,138891,NULL),(75112,3,138893,NULL),(75113,3,138894,NULL),(75114,2,138895,NULL),(75115,2,138896,NULL),(75116,2,138897,NULL),(75117,3,138898,NULL),(75118,3,138899,NULL),(75119,2,138900,NULL),(75120,3,138901,NULL),(75121,2,138902,NULL),(75122,3,138903,NULL),(75123,2,138904,NULL),(75124,3,138906,NULL),(75125,3,138908,NULL),(75126,3,138909,NULL),(75127,2,138910,NULL),(75128,3,138911,NULL),(75129,3,138912,NULL),(75130,4,138913,NULL),(75131,3,138914,NULL),(75132,4,138915,NULL),(75133,2,138916,NULL),(75134,4,138917,NULL),(75135,3,138918,NULL),(75136,3,138919,NULL),(75137,2,138920,NULL),(75138,3,138921,NULL),(75139,5,138922,NULL),(75140,2,138923,NULL),(75141,2,138924,NULL),(75142,4,138925,NULL),(75143,3,138926,NULL),(75144,2,138927,NULL),(75145,3,138928,NULL),(75146,3,138929,NULL),(75147,4,138930,NULL),(75148,2,138931,NULL),(75149,2,138932,NULL),(75150,3,138933,NULL),(75151,3,138934,NULL),(75152,4,138935,NULL),(75153,4,138936,NULL),(75154,3,138937,NULL),(75155,2,138938,NULL),(75156,2,138940,NULL),(75157,2,138941,NULL),(75158,4,138942,NULL),(75159,2,138943,NULL),(75160,4,138944,NULL),(75161,4,138945,NULL),(75162,3,138946,NULL),(75163,3,138947,NULL),(75164,2,138948,NULL),(75165,2,138949,NULL),(75166,2,138950,NULL),(75167,2,138951,NULL),(75168,3,138952,NULL),(75169,2,138953,NULL),(75170,4,138955,NULL),(75171,3,138956,NULL),(75172,3,138957,NULL),(75173,4,138959,NULL),(75174,6,138960,NULL),(75175,5,138961,NULL),(75176,3,138962,NULL),(75177,2,138963,NULL),(75178,3,138964,NULL),(75179,2,138965,NULL),(75180,5,138966,NULL),(75181,2,138967,NULL),(75182,4,138968,NULL),(75183,2,138970,NULL),(75184,3,138971,NULL),(75185,3,138973,NULL),(75186,2,138974,NULL),(75187,5,138975,NULL),(75188,2,138977,NULL),(75189,3,138978,NULL),(75190,3,138981,NULL),(75191,3,138983,NULL),(75192,2,138984,NULL),(75193,3,138985,NULL),(75194,3,138986,NULL),(75195,3,138987,NULL),(75196,3,138988,NULL),(75197,3,138989,NULL),(75198,2,138991,NULL),(75199,2,138993,NULL),(75200,2,138995,NULL),(75201,3,138997,NULL),(75202,4,138998,NULL),(75203,4,138999,NULL),(75204,3,139000,NULL),(75205,3,139001,NULL),(75206,5,139002,NULL),(75207,2,139003,NULL),(75208,3,139005,NULL),(75209,3,139006,NULL),(75210,2,139007,NULL),(75211,3,139008,NULL),(75212,5,139009,NULL),(75213,3,139010,NULL),(75214,2,139011,NULL),(75215,2,139013,NULL),(75216,2,139015,NULL),(75217,3,139016,NULL),(75218,2,139017,NULL),(75219,2,139018,NULL),(75220,2,139019,NULL),(75221,4,139020,NULL),(75222,4,139021,NULL),(75223,2,139022,NULL),(75224,3,139024,NULL),(75225,4,139025,NULL),(75226,4,139026,NULL),(75227,2,139027,NULL),(75228,5,139028,NULL),(75229,3,139029,NULL),(75230,3,139030,NULL),(75231,3,139031,NULL),(75232,2,139033,NULL),(75233,2,139034,NULL),(75234,4,139035,NULL),(75235,2,139036,NULL),(75236,4,139038,NULL),(75237,4,139039,NULL),(75238,2,139040,NULL),(75239,4,139041,NULL),(75240,4,139043,NULL),(75241,3,139044,NULL),(75242,2,139045,NULL),(75243,2,139047,NULL),(75244,2,139048,NULL),(75245,2,139049,NULL),(75246,2,139050,NULL),(75247,3,139051,NULL),(75248,2,139052,NULL),(75249,2,139053,NULL),(75250,2,139055,NULL),(75251,2,139056,NULL),(75252,2,139057,NULL),(75253,2,139058,NULL),(75254,2,139059,NULL),(75255,3,139060,NULL),(75256,2,139062,NULL),(75257,2,139063,NULL),(75258,2,139064,NULL),(75259,2,139065,NULL),(75260,2,139066,NULL),(75261,2,139067,NULL),(75262,2,139068,NULL),(75263,3,139069,NULL),(75264,3,139070,NULL),(75265,4,139071,NULL),(75266,2,139072,NULL),(75267,2,139073,NULL),(75268,2,139074,NULL),(75269,2,139075,NULL),(75270,4,139076,NULL),(75271,3,139077,NULL),(75272,2,139078,NULL),(75273,4,139080,NULL),(75274,2,139082,NULL),(75275,4,139083,NULL),(75276,3,139085,NULL),(75277,2,139087,NULL),(75278,7,139088,NULL),(75279,2,139089,NULL),(75280,4,139090,NULL),(75281,8,139091,NULL),(75282,2,139092,NULL),(75283,3,139093,NULL),(75284,2,139094,NULL),(75285,3,139095,NULL),(75286,2,139096,NULL),(75287,3,139097,NULL),(75288,2,139100,NULL),(75289,2,139101,NULL),(75290,2,139102,NULL),(75291,4,139103,NULL),(75292,6,139106,NULL),(75293,2,139107,NULL),(75294,2,139108,NULL),(75295,4,139109,NULL),(75296,3,139110,NULL),(75297,4,139111,NULL),(75298,2,139112,NULL),(75299,3,139113,NULL),(75300,3,139114,NULL),(75301,6,139115,NULL),(75302,2,139116,NULL),(75303,2,139118,NULL),(75304,2,139119,NULL),(75305,2,139121,NULL),(75306,3,139122,NULL),(75307,3,139123,NULL),(75308,3,139124,NULL),(75309,6,139125,NULL),(75310,2,139127,NULL),(75311,3,139128,NULL),(75312,3,139129,NULL),(75313,3,139130,NULL),(75314,2,139131,NULL),(75315,2,139132,NULL),(75316,3,139133,NULL),(75317,2,139134,NULL),(75318,2,139135,NULL),(75319,2,139136,NULL),(75320,2,139137,NULL),(75321,3,139139,NULL),(75322,2,139140,NULL),(75323,4,139141,NULL),(75324,2,139142,NULL),(75325,2,139143,NULL),(75326,4,139144,NULL),(75327,3,139145,NULL),(75328,3,139146,NULL),(75329,3,139147,NULL),(75330,3,139148,NULL),(75331,2,139149,NULL),(75332,2,139150,NULL),(75333,2,139151,NULL),(75334,4,139152,NULL),(75335,2,139153,NULL),(75336,2,139154,NULL),(75337,2,139156,NULL),(75338,2,139157,NULL),(75339,3,139158,NULL),(75340,4,139159,NULL),(75341,4,139160,NULL),(75342,3,139161,NULL),(75343,2,139162,NULL),(75344,2,139163,NULL),(75345,5,139164,NULL),(75346,4,139165,NULL),(75347,3,139166,NULL),(75348,3,139167,NULL),(75349,3,139168,NULL),(75350,3,139169,NULL),(75351,3,139170,NULL),(75352,5,139171,NULL),(75353,2,139173,NULL),(75354,3,139174,NULL),(75355,2,139176,NULL),(75356,2,139177,NULL),(75357,4,139178,NULL),(75358,3,139179,NULL),(75359,2,139180,NULL),(75360,2,139181,NULL),(75361,2,139184,NULL),(75362,2,139185,NULL),(75363,2,139187,NULL),(75364,3,139188,NULL),(75365,2,139189,NULL),(75366,3,139193,NULL),(75367,4,139195,NULL),(75368,3,139196,NULL),(75369,3,139197,NULL),(75370,4,139198,NULL),(75371,3,139199,NULL),(75372,3,139200,NULL),(75373,3,139201,NULL),(75374,2,139202,NULL),(75375,2,139203,NULL),(75376,3,139204,NULL),(75377,2,139205,NULL),(75378,3,139206,NULL),(75379,5,139207,NULL),(75380,4,139208,NULL),(75381,4,139209,NULL),(75382,3,139210,NULL),(75383,3,139211,NULL),(75384,2,139212,NULL),(75385,3,139213,NULL),(75386,2,139214,NULL),(75387,4,139215,NULL),(75388,3,139216,NULL),(75389,2,139217,NULL),(75390,4,139218,NULL),(75391,2,139219,NULL),(75392,3,139220,NULL),(75393,5,139221,NULL),(75394,2,139223,NULL),(75395,3,139224,NULL),(75396,2,139225,NULL),(75397,4,139226,NULL),(75398,2,139227,NULL),(75399,3,139228,NULL),(75400,2,139229,NULL),(75401,4,139230,NULL),(75402,2,139231,NULL),(75403,2,139232,NULL),(75404,2,139233,NULL),(75405,3,139234,NULL),(75406,2,139235,NULL),(75407,2,139236,NULL),(75408,3,139237,NULL),(75409,5,139238,NULL),(75410,2,139239,NULL),(75411,2,139240,NULL),(75412,2,139242,NULL),(75413,2,139243,NULL),(75414,4,139244,NULL),(75415,4,139245,NULL),(75416,5,139248,NULL),(75417,2,139249,NULL),(75418,4,139250,NULL),(75419,3,139251,NULL),(75420,2,139253,NULL),(75421,2,139255,NULL),(75422,4,139256,NULL),(75423,4,139257,NULL),(75424,4,139258,NULL),(75425,3,139259,NULL),(75426,3,139261,NULL),(75427,2,139262,NULL),(75428,2,139263,NULL),(75429,2,139264,NULL),(75430,2,139265,NULL),(75431,3,139266,NULL),(75432,2,139267,NULL),(75433,2,139268,NULL),(75434,2,139269,NULL),(75435,2,139270,NULL),(75436,2,139271,NULL),(75437,2,139272,NULL),(75438,3,139274,NULL),(75439,3,139275,NULL),(75440,2,139276,NULL),(75441,2,139277,NULL),(75442,4,139278,NULL),(75443,6,139279,NULL),(75444,4,139281,NULL),(75445,2,139282,NULL),(75446,2,139283,NULL),(75447,3,139284,NULL),(75448,3,139285,NULL),(75449,2,139286,NULL),(75450,2,139288,NULL),(75451,2,139289,NULL),(75452,4,139290,NULL),(75453,2,139291,NULL),(75454,3,139292,NULL),(75455,3,139293,NULL),(75456,4,139294,NULL),(75457,2,139295,NULL),(75458,4,139296,NULL),(75459,2,139297,NULL),(75460,2,139299,NULL),(75461,3,139300,NULL),(75462,3,139301,NULL),(75463,8,139302,NULL),(75464,4,139303,NULL),(75465,2,139304,NULL),(75466,3,139305,NULL),(75467,3,139306,NULL),(75468,3,139307,NULL),(75469,2,139308,NULL),(75470,2,139309,NULL),(75471,2,139310,NULL),(75472,2,139311,NULL),(75473,4,139315,NULL),(75474,2,139316,NULL),(75475,2,139318,NULL),(75476,2,139320,NULL),(75477,4,139321,NULL),(75478,2,139322,NULL),(75479,3,139323,NULL),(75480,3,139324,NULL),(75481,2,139325,NULL),(75482,2,139326,NULL),(75483,2,139327,NULL),(75484,3,139328,NULL),(75485,2,139329,NULL),(75486,2,139330,NULL),(75487,3,139332,NULL),(75488,3,139333,NULL),(75489,3,139334,NULL),(75490,4,139335,NULL),(75491,3,139337,NULL),(75492,3,139339,NULL),(75493,2,139340,NULL),(75494,2,139341,NULL),(75495,5,139342,NULL),(75496,5,139343,NULL),(75497,3,139345,NULL),(75498,3,139346,NULL),(75499,2,139348,NULL),(75500,2,139349,NULL),(75501,2,139350,NULL),(75502,3,139351,NULL),(75503,3,139352,NULL),(75504,3,139353,NULL),(75505,3,139354,NULL),(75506,5,139355,NULL),(75507,2,139356,NULL),(75508,3,139357,NULL),(75509,2,139359,NULL),(75510,2,139360,NULL),(75511,2,139361,NULL),(75512,2,139362,NULL),(75513,2,139363,NULL),(75514,3,139364,NULL),(75515,4,139365,NULL),(75516,2,139366,NULL),(75517,2,139367,NULL),(75518,2,139369,NULL),(75519,4,139370,NULL),(75520,2,139371,NULL),(75521,5,139372,NULL),(75522,2,139373,NULL),(75523,2,139375,NULL),(75524,2,139376,NULL),(75525,2,139377,NULL),(75526,2,139378,NULL),(75527,2,139379,NULL),(75528,2,139380,NULL),(75529,2,139381,NULL),(75530,2,139382,NULL),(75531,3,139383,NULL),(75532,3,139384,NULL),(75533,3,139386,NULL),(75534,3,139387,NULL),(75535,2,139389,NULL),(75536,2,139390,NULL),(75537,3,139391,NULL),(75538,2,139392,NULL),(75539,2,139393,NULL),(75540,3,139395,NULL),(75541,3,139396,NULL),(75542,3,139397,NULL),(75543,4,139398,NULL),(75544,5,139399,NULL),(75545,2,139400,NULL),(75546,3,139401,NULL),(75547,4,139402,NULL),(75548,3,139404,NULL),(75549,3,139405,NULL),(75550,2,139407,NULL),(75551,3,139408,NULL),(75552,2,139409,NULL),(75553,2,139411,NULL),(75554,3,139412,NULL),(75555,3,139413,NULL),(75556,2,139414,NULL),(75557,2,139416,NULL),(75558,2,139417,NULL),(75559,2,139418,NULL),(75560,2,139419,NULL),(75561,2,139420,NULL),(75562,4,139421,NULL),(75563,3,139422,NULL),(75564,4,139423,NULL),(75565,4,139424,NULL),(75566,3,139425,NULL),(75567,3,139426,NULL),(75568,2,139427,NULL),(75569,3,139428,NULL),(75570,4,139429,NULL),(75571,3,139430,NULL),(75572,2,139431,NULL),(75573,2,139432,NULL),(75574,3,139435,NULL),(75575,2,139436,NULL),(75576,2,139437,NULL),(75577,3,139438,NULL),(75578,4,139439,NULL),(75579,5,139440,NULL),(75580,3,139441,NULL),(75581,2,139443,NULL),(75582,2,139444,NULL),(75583,2,139445,NULL),(75584,2,139446,NULL),(75585,4,139447,NULL),(75586,2,139448,NULL),(75587,3,139449,NULL),(75588,3,139450,NULL),(75589,3,139451,NULL),(75590,3,139452,NULL),(75591,3,139453,NULL),(75592,2,139454,NULL),(75593,2,139456,NULL),(75594,2,139457,NULL),(75595,3,139458,NULL),(75596,3,139459,NULL),(75597,2,139460,NULL),(75598,2,139462,NULL),(75599,2,139463,NULL),(75600,2,139464,NULL),(75601,4,139465,NULL),(75602,3,139466,NULL),(75603,2,139467,NULL),(75604,2,139468,NULL),(75605,2,139470,NULL),(75606,3,139471,NULL),(75607,3,139472,NULL),(75608,3,139474,NULL),(75609,5,139475,NULL),(75610,5,139476,NULL),(75611,2,139477,NULL),(75612,2,139478,NULL),(75613,4,139479,NULL),(75614,2,139480,NULL),(75615,3,139481,NULL),(75616,3,139482,NULL),(75617,2,139483,NULL),(75618,2,139484,NULL),(75619,2,139485,NULL),(75620,3,139486,NULL),(75621,3,139487,NULL),(75622,2,139488,NULL),(75623,2,139490,NULL),(75624,2,139492,NULL),(75625,2,139493,NULL),(75626,6,139494,NULL),(75627,3,139495,NULL),(75628,2,139496,NULL),(75629,2,139497,NULL),(75630,2,139498,NULL),(75631,3,139499,NULL),(75632,2,139500,NULL),(75633,2,139501,NULL),(75634,4,139502,NULL),(75635,2,139504,NULL),(75636,2,139505,NULL),(75637,3,139506,NULL),(75638,3,139507,NULL),(75639,2,139508,NULL),(75640,3,139509,NULL),(75641,2,139510,NULL),(75642,2,139511,NULL),(75643,2,139512,NULL),(75644,2,139513,NULL),(75645,3,139514,NULL),(75646,2,139515,NULL),(75647,2,139516,NULL),(75648,4,139517,NULL),(75649,2,139518,NULL),(75650,2,139519,NULL),(75651,2,139520,NULL),(75652,2,139521,NULL),(75653,2,139522,NULL),(75654,2,139523,NULL),(75655,3,139524,NULL),(75656,2,139525,NULL),(75657,3,139526,NULL),(75658,3,139527,NULL),(75659,2,139528,NULL),(75660,3,139529,NULL),(75661,6,139530,NULL),(75662,2,139531,NULL),(75663,4,139532,NULL),(75664,3,139533,NULL),(75665,2,139534,NULL),(75666,3,139535,NULL),(75667,2,139536,NULL),(75668,2,139537,NULL),(75669,2,139539,NULL),(75670,3,139540,NULL),(75671,4,139541,NULL),(75672,3,139542,NULL),(75673,2,139543,NULL),(75674,4,139544,NULL),(75675,5,139545,NULL),(75676,4,139546,NULL),(75677,2,139548,NULL),(75678,4,139549,NULL),(75679,2,139550,NULL),(75680,3,139551,NULL),(75681,2,139553,NULL),(75682,2,139555,NULL),(75683,3,139557,NULL),(75684,2,139559,NULL),(75685,3,139560,NULL),(75686,2,139561,NULL),(75687,5,139562,NULL),(75688,3,139563,NULL),(75689,4,139564,NULL),(75690,3,139565,NULL),(75691,3,139566,NULL),(75692,2,139567,NULL),(75693,2,139568,NULL),(75694,2,139569,NULL),(75695,2,139570,NULL),(75696,3,139571,NULL),(75697,2,139573,NULL),(75698,3,139574,NULL),(75699,2,139576,NULL),(75700,4,139577,NULL),(75701,4,139578,NULL),(75702,3,139579,NULL),(75703,2,139581,NULL),(75704,2,139582,NULL),(75705,2,139583,NULL),(75706,2,139584,NULL),(75707,4,139585,NULL),(75708,2,139586,NULL),(75709,3,139587,NULL),(75710,2,139588,NULL),(75711,3,139589,NULL),(75712,3,139590,NULL),(75713,7,139591,NULL),(75714,2,139592,NULL),(75715,3,139593,NULL),(75716,3,139594,NULL),(75717,2,139595,NULL),(75718,2,139596,NULL),(75719,3,139597,NULL),(75720,2,139598,NULL),(75721,2,139599,NULL),(75722,3,139600,NULL),(75723,3,139601,NULL),(75724,3,139602,NULL),(75725,2,139603,NULL),(75726,2,139604,NULL),(75727,3,139605,NULL),(75728,5,139606,NULL),(75729,2,139607,NULL),(75730,2,139608,NULL),(75731,2,139609,NULL),(75732,3,139610,NULL),(75733,2,139611,NULL),(75734,3,139612,NULL),(75735,2,139613,NULL),(75736,2,139614,NULL),(75737,4,139615,NULL),(75738,4,139616,NULL),(75739,2,139617,NULL),(75740,2,139619,NULL),(75741,6,139620,NULL),(75742,3,139621,NULL),(75743,3,139622,NULL),(75744,2,139623,NULL),(75745,2,139624,NULL),(75746,4,139627,NULL),(75747,2,139628,NULL),(75748,2,139630,NULL),(75749,2,139631,NULL),(75750,2,139632,NULL),(75751,2,139633,NULL),(75752,3,139634,NULL),(75753,5,139635,NULL),(75754,3,139636,NULL),(75755,4,139637,NULL),(75756,2,139638,NULL),(75757,3,139639,NULL),(75758,4,139640,NULL),(75759,2,139641,NULL),(75760,3,139642,NULL),(75761,3,139643,NULL),(75762,2,139644,NULL),(75763,4,139645,NULL),(75764,2,139646,NULL),(75765,5,139647,NULL),(75766,3,139649,NULL),(75767,5,139650,NULL),(75768,3,139652,NULL),(75769,3,139653,NULL),(75770,3,139654,NULL),(75771,3,139655,NULL),(75772,2,139656,NULL),(75773,3,139657,NULL),(75774,3,139658,NULL),(75775,3,139659,NULL),(75776,2,139660,NULL),(75777,2,139661,NULL),(75778,2,139662,NULL),(75779,2,139663,NULL),(75780,2,139664,NULL),(75781,3,139665,NULL),(75782,2,139667,NULL),(75783,4,139668,NULL),(75784,2,139669,NULL),(75785,3,139670,NULL),(75786,2,139671,NULL),(75787,2,139672,NULL),(75788,2,139673,NULL),(75789,2,139674,NULL),(75790,3,139675,NULL),(75791,2,139676,NULL),(75792,3,139677,NULL),(75793,2,139678,NULL),(75794,2,139679,NULL),(75795,3,139680,NULL),(75796,3,139681,NULL),(75797,2,139682,NULL),(75798,4,139683,NULL),(75799,3,139684,NULL),(75800,3,139685,NULL),(75801,4,139686,NULL),(75802,2,139687,NULL),(75803,5,139688,NULL),(75804,4,139689,NULL),(75805,4,139690,NULL),(75806,2,139691,NULL),(75807,3,139692,NULL),(75808,3,139694,NULL),(75809,3,139695,NULL),(75810,2,139696,NULL),(75811,3,139697,NULL),(75812,3,139698,NULL),(75813,2,139699,NULL),(75814,3,139700,NULL),(75815,3,139701,NULL),(75816,3,139702,NULL),(75817,3,139703,NULL),(75818,5,139704,NULL),(75819,2,139705,NULL),(75820,2,139706,NULL),(75821,2,139707,NULL),(75822,3,139708,NULL),(75823,3,139709,NULL),(75824,2,139710,NULL),(75825,3,139711,NULL),(75826,5,139712,NULL),(75827,3,139714,NULL),(75828,3,139715,NULL),(75829,2,139716,NULL),(75830,5,139718,NULL),(75831,3,139719,NULL),(75832,2,139720,NULL),(75833,2,139721,NULL),(75834,2,139722,NULL),(75835,2,139723,NULL),(75836,2,139724,NULL),(75837,3,139725,NULL),(75838,3,139726,NULL),(75839,2,139727,NULL),(75840,2,139728,NULL),(75841,2,139729,NULL),(75842,4,139730,NULL),(75843,2,139731,NULL),(75844,2,139733,NULL),(75845,2,139734,NULL),(75846,2,139735,NULL),(75847,3,139736,NULL),(75848,2,139737,NULL),(75849,4,139738,NULL),(75850,3,139739,NULL),(75851,2,139740,NULL),(75852,2,139741,NULL),(75853,2,139742,NULL),(75854,3,139743,NULL),(75855,2,139744,NULL),(75856,2,139745,NULL),(75857,3,139746,NULL),(75858,2,139749,NULL),(75859,3,139751,NULL),(75860,3,139752,NULL),(75861,4,139753,NULL),(75862,3,139754,NULL),(75863,5,139755,NULL),(75864,3,139756,NULL),(75865,3,139757,NULL),(75866,3,139759,NULL),(75867,3,139760,NULL),(75868,2,139761,NULL),(75869,4,139762,NULL),(75870,4,139763,NULL),(75871,3,139764,NULL),(75872,2,139765,NULL),(75873,2,139766,NULL),(75874,2,139767,NULL),(75875,3,139768,NULL),(75876,2,139769,NULL),(75877,2,139770,NULL),(75878,2,139771,NULL),(75879,2,139772,NULL),(75880,4,139773,NULL),(75881,2,139774,NULL),(75882,2,139775,NULL),(75883,2,139776,NULL),(75884,3,139777,NULL),(75885,3,139778,NULL),(75886,3,139779,NULL),(75887,3,139780,NULL),(75888,4,139781,NULL),(75889,5,139782,NULL),(75890,3,139785,NULL),(75891,3,139786,NULL),(75892,2,139787,NULL),(75893,4,139788,NULL),(75894,3,139789,NULL),(75895,2,139792,NULL),(75896,2,139793,NULL),(75897,2,139794,NULL),(75898,2,139797,NULL),(75899,4,139799,NULL),(75900,3,139800,NULL),(75901,2,139801,NULL),(75902,3,139802,NULL),(75903,3,139803,NULL),(75904,3,139806,NULL),(75905,2,139807,NULL),(75906,2,139808,NULL),(75907,3,139809,NULL),(75908,3,139810,NULL),(75909,3,139811,NULL),(75910,4,139812,NULL),(75911,2,139813,NULL),(75912,2,139814,NULL),(75913,3,139815,NULL),(75914,2,139816,NULL),(75915,3,139817,NULL),(75916,2,139818,NULL),(75917,2,139819,NULL),(75918,2,139820,NULL),(75919,2,139821,NULL),(75920,2,139822,NULL),(75921,2,139824,NULL),(75922,3,139825,NULL),(75923,2,139827,NULL),(75924,3,139828,NULL),(75925,2,139829,NULL),(75926,2,139830,NULL),(75927,2,139831,NULL),(75928,2,139832,NULL),(75929,2,139833,NULL),(75930,3,139834,NULL),(75931,2,139835,NULL),(75932,2,139836,NULL),(75933,4,139837,NULL),(75934,3,139838,NULL),(75935,4,139839,NULL),(75936,3,139841,NULL),(75937,4,139842,NULL),(75938,3,139843,NULL),(75939,3,139845,NULL),(75940,3,139846,NULL),(75941,2,139847,NULL),(75942,2,139849,NULL),(75943,3,139850,NULL),(75944,3,139851,NULL),(75945,3,139852,NULL),(75946,2,139853,NULL),(75947,2,139854,NULL),(75948,3,139855,NULL),(75949,3,139856,NULL),(75950,3,139857,NULL),(75951,3,139858,NULL),(75952,2,139859,NULL),(75953,3,139860,NULL),(75954,3,139861,NULL),(75955,3,139862,NULL),(75956,2,139863,NULL),(75957,4,139864,NULL),(75958,2,139865,NULL),(75959,2,139866,NULL),(75960,3,139867,NULL),(75961,4,139868,NULL),(75962,2,139870,NULL),(75963,4,139871,NULL),(75964,2,139872,NULL),(75965,2,139873,NULL),(75966,3,139874,NULL),(75967,3,139875,NULL),(75968,2,139876,NULL),(75969,2,139877,NULL),(75970,3,139878,NULL),(75971,3,139879,NULL),(75972,2,139880,NULL),(75973,2,139881,NULL),(75974,3,139882,NULL),(75975,3,139884,NULL),(75976,3,139885,NULL),(75977,2,139886,NULL),(75978,5,139887,NULL),(75979,4,139888,NULL),(75980,4,139889,NULL),(75981,4,139890,NULL),(75982,3,139891,NULL),(75983,3,139892,NULL),(75984,3,139893,NULL),(75985,3,139894,NULL),(75986,2,139895,NULL),(75987,3,139896,NULL),(75988,3,139897,NULL),(75989,2,139898,NULL),(75990,2,139899,NULL),(75991,4,139901,NULL),(75992,2,139902,NULL),(75993,2,139904,NULL),(75994,3,139905,NULL),(75995,4,139906,NULL),(75996,2,139907,NULL),(75997,3,139909,NULL),(75998,3,139910,NULL),(75999,2,139913,NULL),(76000,3,139914,NULL),(76001,2,139915,NULL),(76002,4,139916,NULL),(76003,2,139917,NULL),(76004,2,139918,NULL),(76005,4,139919,NULL),(76006,3,139920,NULL),(76007,2,139922,NULL),(76008,2,139925,NULL),(76009,2,139926,NULL),(76010,4,139927,NULL),(76011,3,139928,NULL),(76012,4,139929,NULL),(76013,3,139930,NULL),(76014,3,139931,NULL),(76015,4,139932,NULL),(76016,3,139933,NULL),(76017,3,139934,NULL),(76018,4,139935,NULL),(76019,2,139938,NULL),(76020,2,139939,NULL),(76021,2,139940,NULL),(76022,2,139943,NULL),(76023,2,139945,NULL),(76024,2,139946,NULL),(76025,2,139948,NULL),(76026,2,139949,NULL),(76027,2,139950,NULL),(76028,2,139951,NULL),(76029,3,139952,NULL),(76030,3,139953,NULL),(76031,3,139955,NULL),(76032,4,139956,NULL),(76033,2,139957,NULL),(76034,3,139958,NULL),(76035,3,139959,NULL),(76036,5,139960,NULL),(76037,2,139964,NULL),(76038,2,139965,NULL),(76039,3,139966,NULL),(76040,4,139967,NULL),(76041,3,139968,NULL),(76042,2,139969,NULL),(76043,3,139970,NULL),(76044,2,139971,NULL),(76045,2,139972,NULL),(76046,3,139974,NULL),(76047,2,139976,NULL),(76048,3,139977,NULL),(76049,4,139978,NULL),(76050,3,139979,NULL),(76051,3,139980,NULL),(76052,4,139981,NULL),(76053,3,139982,NULL),(76054,2,139983,NULL),(76055,5,139984,NULL),(76056,3,139985,NULL),(76057,2,139987,NULL),(76058,2,139988,NULL),(76059,3,139989,NULL),(76060,3,139990,NULL),(76061,4,139991,NULL),(76062,2,139992,NULL),(76063,3,139993,NULL),(76064,3,139994,NULL),(76065,3,139996,NULL),(76066,3,139997,NULL),(76067,2,139998,NULL),(76068,3,139999,NULL),(76069,3,140000,NULL),(76070,3,140001,NULL),(76071,5,140002,NULL),(76072,2,140003,NULL),(76073,3,140004,NULL),(76074,4,140005,NULL),(76075,3,140006,NULL),(76076,2,140008,NULL),(76077,3,140009,NULL),(76078,2,140010,NULL),(76079,2,140011,NULL),(76080,3,140013,NULL),(76081,3,140014,NULL),(76082,3,140015,NULL),(76083,3,140016,NULL),(76084,4,140017,NULL),(76085,3,140018,NULL),(76086,3,140019,NULL),(76087,2,140020,NULL),(76088,3,140021,NULL),(76089,2,140022,NULL),(76090,4,140023,NULL),(76091,4,140024,NULL),(76092,3,140025,NULL),(76093,4,140026,NULL),(76094,3,140027,NULL),(76095,2,140028,NULL),(76096,2,140030,NULL),(76097,3,140031,NULL),(76098,3,140032,NULL),(76099,3,140033,NULL),(76100,4,140034,NULL),(76101,2,140035,NULL),(76102,5,140036,NULL),(76103,2,140037,NULL),(76104,3,140038,NULL),(76105,3,140039,NULL),(76106,2,140040,NULL),(76107,2,140041,NULL),(76108,3,140043,NULL),(76109,2,140044,NULL),(76110,2,140045,NULL),(76111,5,140046,NULL),(76112,3,140047,NULL),(76113,3,140048,NULL),(76114,2,140049,NULL),(76115,3,140053,NULL),(76116,4,140054,NULL),(76117,3,140055,NULL),(76118,3,140056,NULL),(76119,2,140057,NULL),(76120,4,140058,NULL),(76121,2,140059,NULL),(76122,2,140060,NULL),(76123,2,140061,NULL),(76124,3,140062,NULL),(76125,3,140063,NULL),(76126,3,140064,NULL),(76127,3,140065,NULL),(76128,3,140066,NULL),(76129,4,140067,NULL),(76130,2,140068,NULL),(76131,2,140070,NULL),(76132,3,140072,NULL),(76133,3,140073,NULL),(76134,3,140075,NULL),(76135,2,140077,NULL),(76136,2,140079,NULL),(76137,2,140081,NULL),(76138,3,140082,NULL),(76139,3,140084,NULL),(76140,3,140085,NULL),(76141,4,140086,NULL),(76142,3,140088,NULL),(76143,2,140089,NULL),(76144,3,140090,NULL),(76145,3,140091,NULL),(76146,2,140093,NULL),(76147,2,140095,NULL),(76148,2,140097,NULL),(76149,3,140098,NULL),(76150,2,140099,NULL),(76151,3,140100,NULL),(76152,2,140101,NULL),(76153,2,140102,NULL),(76154,4,140103,NULL),(76155,2,140105,NULL),(76156,3,140107,NULL),(76157,2,140108,NULL),(76158,2,140110,NULL),(76159,2,140111,NULL),(76160,2,140112,NULL),(76161,4,140113,NULL),(76162,2,140114,NULL),(76163,3,140115,NULL),(76164,2,140116,NULL),(76165,4,140117,NULL),(76166,3,140118,NULL),(76167,4,140119,NULL),(76168,4,140120,NULL),(76169,2,140121,NULL),(76170,3,140122,NULL),(76171,2,140123,NULL),(76172,4,140124,NULL),(76173,4,140125,NULL),(76174,3,140126,NULL),(76175,2,140127,NULL),(76176,2,140128,NULL),(76177,3,140129,NULL),(76178,4,140130,NULL),(76179,3,140131,NULL),(76180,2,140132,NULL),(76181,3,140133,NULL),(76182,3,140134,NULL),(76183,2,140135,NULL),(76184,2,140136,NULL),(76185,2,140138,NULL),(76186,3,140139,NULL),(76187,3,140140,NULL),(76188,2,140141,NULL),(76189,2,140142,NULL),(76190,3,140145,NULL),(76191,2,140146,NULL),(76192,2,140147,NULL),(76193,3,140148,NULL),(76194,4,140149,NULL),(76195,3,140150,NULL),(76196,2,140151,NULL),(76197,4,140152,NULL),(76198,3,140153,NULL),(76199,3,140154,NULL),(76200,4,140155,NULL),(76201,3,140156,NULL),(76202,2,140157,NULL),(76203,3,140158,NULL),(76204,3,140159,NULL),(76205,2,140160,NULL),(76206,2,140161,NULL),(76207,3,140162,NULL),(76208,2,140163,NULL),(76209,3,140164,NULL),(76210,4,140165,NULL),(76211,3,140166,NULL),(76212,2,140167,NULL),(76213,2,140168,NULL),(76214,2,140169,NULL),(76215,2,140170,NULL),(76216,3,140171,NULL),(76217,3,140172,NULL),(76218,3,140173,NULL),(76219,2,140174,NULL),(76220,3,140175,NULL),(76221,4,140176,NULL),(76222,3,140177,NULL),(76223,3,140178,NULL),(76224,3,140179,NULL),(76225,2,140180,NULL),(76226,3,140181,NULL),(76227,2,140184,NULL),(76228,3,140185,NULL),(76229,3,140186,NULL),(76230,2,140187,NULL),(76231,3,140188,NULL),(76232,3,140189,NULL),(76233,4,140190,NULL),(76234,2,140191,NULL),(76235,3,140192,NULL),(76236,4,140193,NULL),(76237,3,140194,NULL),(76238,2,140195,NULL),(76239,4,140196,NULL),(76240,3,140198,NULL),(76241,3,140199,NULL),(76242,2,140201,NULL),(76243,2,140202,NULL),(76244,2,140203,NULL),(76245,3,140204,NULL),(76246,2,140205,NULL),(76247,3,140206,NULL),(76248,3,140207,NULL),(76249,2,140208,NULL),(76250,3,140210,NULL),(76251,2,140211,NULL),(76252,2,140213,NULL),(76253,3,140214,NULL),(76254,4,140215,NULL),(76255,4,140216,NULL),(76256,2,140217,NULL),(76257,3,140218,NULL),(76258,3,140219,NULL),(76259,3,140220,NULL),(76260,5,140222,NULL),(76261,4,140223,NULL),(76262,2,140224,NULL),(76263,6,140225,NULL),(76264,4,140227,NULL),(76265,3,140228,NULL),(76266,4,140230,NULL),(76267,3,140231,NULL),(76268,2,140234,NULL),(76269,3,140236,NULL),(76270,4,140237,NULL),(76271,2,140238,NULL),(76272,3,140239,NULL),(76273,2,140240,NULL),(76274,2,140241,NULL),(76275,2,140242,NULL),(76276,2,140243,NULL),(76277,3,140245,NULL),(76278,3,140246,NULL),(76279,5,140247,NULL),(76280,3,140248,NULL),(76281,3,140249,NULL),(76282,2,140250,NULL),(76283,2,140251,NULL),(76284,4,140252,NULL),(76285,3,140253,NULL),(76286,3,140254,NULL),(76287,2,140255,NULL),(76288,3,140256,NULL),(76289,3,140257,NULL),(76290,2,140258,NULL),(76291,2,140260,NULL),(76292,2,140261,NULL),(76293,3,140262,NULL),(76294,2,140263,NULL),(76295,3,140264,NULL),(76296,2,140265,NULL),(76297,2,140266,NULL),(76298,4,140267,NULL),(76299,2,140268,NULL),(76300,2,140271,NULL),(76301,3,140272,NULL),(76302,4,140273,NULL),(76303,5,140274,NULL),(76304,3,140275,NULL),(76305,2,140276,NULL),(76306,2,140277,NULL),(76307,2,140278,NULL),(76308,3,140279,NULL),(76309,2,140280,NULL),(76310,3,140281,NULL),(76311,4,140282,NULL),(76312,4,140283,NULL),(76313,3,140285,NULL),(76314,2,140286,NULL),(76315,2,140287,NULL),(76316,2,140288,NULL),(76317,2,140289,NULL),(76318,2,140291,NULL),(76319,3,140292,NULL),(76320,3,140293,NULL),(76321,3,140294,NULL),(76322,2,140295,NULL),(76323,3,140297,NULL),(76324,2,140298,NULL),(76325,3,140299,NULL),(76326,2,140302,NULL),(76327,2,140303,NULL),(76328,2,140305,NULL),(76329,3,140306,NULL),(76330,3,140307,NULL),(76331,2,140308,NULL),(76332,3,140309,NULL),(76333,3,140310,NULL),(76334,3,140311,NULL),(76335,2,140312,NULL),(76336,3,140313,NULL),(76337,3,140315,NULL),(76338,3,140316,NULL),(76339,5,140317,NULL),(76340,2,140318,NULL),(76341,3,140319,NULL),(76342,3,140320,NULL),(76343,5,140321,NULL),(76344,3,140322,NULL),(76345,3,140323,NULL),(76346,2,140324,NULL),(76347,2,140325,NULL),(76348,4,140326,NULL),(76349,3,140327,NULL),(76350,3,140328,NULL),(76351,4,140329,NULL),(76352,2,140331,NULL),(76353,3,140332,NULL),(76354,4,140333,NULL),(76355,3,140334,NULL),(76356,4,140335,NULL),(76357,2,140336,NULL),(76358,3,140337,NULL),(76359,2,140339,NULL),(76360,3,140340,NULL),(76361,5,140341,NULL),(76362,2,140342,NULL),(76363,3,140343,NULL),(76364,3,140346,NULL),(76365,2,140347,NULL),(76366,3,140348,NULL),(76367,4,140349,NULL),(76368,5,140350,NULL),(76369,4,140352,NULL),(76370,2,140353,NULL),(76371,2,140354,NULL),(76372,2,140356,NULL),(76373,3,140357,NULL),(76374,2,140358,NULL),(76375,3,140360,NULL),(76376,3,140361,NULL),(76377,2,140362,NULL),(76378,3,140364,NULL),(76379,4,140365,NULL),(76380,2,140366,NULL),(76381,2,140367,NULL),(76382,4,140369,NULL),(76383,2,140370,NULL),(76384,3,140371,NULL),(76385,3,140372,NULL),(76386,3,140373,NULL),(76387,4,140375,NULL),(76388,5,140376,NULL),(76389,2,140377,NULL),(76390,2,140378,NULL),(76391,2,140379,NULL),(76392,3,140380,NULL),(76393,3,140381,NULL),(76394,2,140382,NULL),(76395,4,140383,NULL),(76396,3,140384,NULL),(76397,5,140385,NULL),(76398,2,140387,NULL),(76399,2,140388,NULL),(76400,4,140389,NULL),(76401,2,140390,NULL),(76402,2,140391,NULL),(76403,2,140393,NULL),(76404,2,140394,NULL),(76405,2,140395,NULL),(76406,3,140396,NULL),(76407,2,140397,NULL),(76408,3,140398,NULL),(76409,4,140399,NULL),(76410,2,140400,NULL),(76411,2,140401,NULL),(76412,3,140402,NULL),(76413,3,140403,NULL),(76414,3,140404,NULL),(76415,3,140405,NULL),(76416,2,140406,NULL),(76417,3,140407,NULL),(76418,2,140409,NULL),(76419,3,140410,NULL),(76420,2,140412,NULL),(76421,2,140414,NULL),(76422,2,140415,NULL),(76423,2,140416,NULL),(76424,2,140417,NULL),(76425,3,140418,NULL),(76426,3,140419,NULL),(76427,3,140420,NULL),(76428,4,140421,NULL),(76429,5,140422,NULL),(76430,4,140423,NULL),(76431,3,140424,NULL),(76432,3,140425,NULL),(76433,2,140426,NULL),(76434,2,140427,NULL),(76435,3,140428,NULL),(76436,3,140429,NULL),(76437,3,140430,NULL),(76438,3,140431,NULL),(76439,2,140433,NULL),(76440,4,140434,NULL),(76441,2,140435,NULL),(76442,2,140436,NULL),(76443,4,140437,NULL),(76444,2,140438,NULL),(76445,3,140439,NULL),(76446,3,140440,NULL),(76447,3,140441,NULL),(76448,4,140442,NULL),(76449,4,140443,NULL),(76450,3,140445,NULL),(76451,3,140446,NULL),(76452,2,140447,NULL),(76453,2,140448,NULL),(76454,4,140449,NULL),(76455,3,140450,NULL),(76456,2,140451,NULL),(76457,3,140452,NULL),(76458,3,140453,NULL),(76459,2,140454,NULL),(76460,4,140455,NULL),(76461,4,140456,NULL),(76462,2,140457,NULL),(76463,2,140458,NULL),(76464,5,140459,NULL),(76465,2,140461,NULL),(76466,2,140462,NULL),(76467,3,140463,NULL),(76468,3,140464,NULL),(76469,4,140465,NULL),(76470,3,140466,NULL),(76471,2,140468,NULL),(76472,2,140469,NULL),(76473,3,140470,NULL),(76474,2,140471,NULL),(76475,3,140472,NULL),(76476,3,140473,NULL),(76477,3,140474,NULL),(76478,3,140475,NULL),(76479,4,140476,NULL),(76480,5,140477,NULL),(76481,3,140480,NULL),(76482,4,140481,NULL),(76483,3,140482,NULL),(76484,4,140483,NULL),(76485,2,140484,NULL),(76486,2,140485,NULL),(76487,3,140486,NULL),(76488,2,140487,NULL),(76489,5,140489,NULL),(76490,3,140490,NULL),(76491,2,140491,NULL),(76492,3,140492,NULL),(76493,3,140495,NULL),(76494,2,140496,NULL),(76495,3,140497,NULL),(76496,5,140498,NULL),(76497,4,140499,NULL),(76498,4,140500,NULL),(76499,4,140501,NULL),(76500,3,140502,NULL),(76501,2,140503,NULL),(76502,3,140504,NULL),(76503,6,140505,NULL),(76504,2,140506,NULL),(76505,2,140507,NULL),(76506,3,140508,NULL),(76507,3,140509,NULL),(76508,4,140510,NULL),(76509,2,140511,NULL),(76510,3,140512,NULL),(76511,4,140513,NULL),(76512,3,140514,NULL),(76513,3,140515,NULL),(76514,2,140516,NULL),(76515,4,140517,NULL),(76516,2,140518,NULL),(76517,2,140519,NULL),(76518,2,140520,NULL),(76519,3,140521,NULL),(76520,3,140522,NULL),(76521,3,140523,NULL),(76522,2,140524,NULL),(76523,2,140525,NULL),(76524,5,140526,NULL),(76525,3,140528,NULL),(76526,2,140531,NULL),(76527,3,140532,NULL),(76528,2,140533,NULL),(76529,3,140534,NULL),(76530,2,140535,NULL),(76531,3,140536,NULL),(76532,2,140538,NULL),(76533,5,140540,NULL),(76534,3,140541,NULL),(76535,2,140542,NULL),(76536,4,140543,NULL),(76537,5,140544,NULL),(76538,5,140545,NULL),(76539,3,140546,NULL),(76540,2,140548,NULL),(76541,4,140549,NULL),(76542,4,140550,NULL),(76543,2,140551,NULL),(76544,3,140552,NULL),(76545,2,140553,NULL),(76546,2,140555,NULL),(76547,3,140556,NULL),(76548,4,140557,NULL),(76549,2,140558,NULL),(76550,3,140559,NULL),(76551,3,140560,NULL),(76552,2,140562,NULL),(76553,2,140564,NULL),(76554,3,140565,NULL),(76555,4,140566,NULL),(76556,2,140567,NULL),(76557,3,140569,NULL),(76558,2,140570,NULL),(76559,2,140571,NULL),(76560,3,140572,NULL),(76561,2,140573,NULL),(76562,2,140574,NULL),(76563,3,140575,NULL),(76564,4,140576,NULL),(76565,4,140577,NULL),(76566,3,140578,NULL),(76567,3,140579,NULL),(76568,3,140581,NULL),(76569,3,140582,NULL),(76570,3,140584,NULL),(76571,3,140585,NULL),(76572,3,140586,NULL),(76573,4,140587,NULL),(76574,4,140588,NULL),(76575,5,140589,NULL),(76576,3,140590,NULL),(76577,2,140591,NULL),(76578,2,140593,NULL),(76579,3,140594,NULL),(76580,3,140595,NULL),(76581,3,140596,NULL),(76582,3,140597,NULL),(76583,4,140598,NULL),(76584,3,140599,NULL),(76585,3,140600,NULL),(76586,2,140601,NULL),(76587,3,140602,NULL),(76588,4,140603,NULL),(76589,2,140604,NULL),(76590,3,140605,NULL),(76591,2,140608,NULL),(76592,2,140609,NULL),(76593,2,140610,NULL),(76594,2,140611,NULL),(76595,2,140612,NULL),(76596,2,140613,NULL),(76597,3,140614,NULL),(76598,4,140615,NULL),(76599,3,140616,NULL),(76600,3,140617,NULL),(76601,3,140618,NULL),(76602,3,140619,NULL),(76603,2,140620,NULL),(76604,3,140621,NULL),(76605,3,140622,NULL),(76606,4,140623,NULL),(76607,3,140624,NULL),(76608,2,140625,NULL),(76609,4,140626,NULL),(76610,3,140629,NULL),(76611,4,140630,NULL),(76612,5,140632,NULL),(76613,2,140633,NULL),(76614,3,140634,NULL),(76615,4,140635,NULL),(76616,4,140636,NULL),(76617,2,140638,NULL),(76618,4,140639,NULL),(76619,2,140640,NULL),(76620,4,140641,NULL),(76621,2,140642,NULL),(76622,3,140643,NULL),(76623,2,140644,NULL),(76624,2,140645,NULL),(76625,2,140647,NULL),(76626,4,140648,NULL),(76627,4,140649,NULL),(76628,2,140650,NULL),(76629,4,140651,NULL),(76630,4,140652,NULL),(76631,2,140654,NULL),(76632,3,140655,NULL),(76633,2,140656,NULL),(76634,2,140657,NULL),(76635,2,140659,NULL),(76636,4,140660,NULL),(76637,3,140662,NULL),(76638,2,140663,NULL),(76639,2,140664,NULL),(76640,2,140665,NULL),(76641,2,140666,NULL),(76642,4,140667,NULL),(76643,2,140669,NULL),(76644,4,140670,NULL),(76645,2,140671,NULL),(76646,3,140672,NULL),(76647,6,140673,NULL),(76648,4,140674,NULL),(76649,3,140676,NULL),(76650,4,140677,NULL),(76651,3,140678,NULL),(76652,3,140679,NULL),(76653,2,140680,NULL),(76654,3,140681,NULL),(76655,3,140682,NULL),(76656,2,140683,NULL),(76657,5,140684,NULL),(76658,2,140685,NULL),(76659,3,140687,NULL),(76660,2,140688,NULL),(76661,2,140689,NULL),(76662,2,140690,NULL),(76663,2,140692,NULL),(76664,2,140693,NULL),(76665,3,140694,NULL),(76666,2,140695,NULL),(76667,3,140696,NULL),(76668,2,140697,NULL),(76669,3,140698,NULL),(76670,4,140699,NULL),(76671,2,140701,NULL),(76672,2,140702,NULL),(76673,3,140703,NULL),(76674,2,140704,NULL),(76675,3,140705,NULL),(76676,3,140706,NULL),(76677,2,140707,NULL),(76678,2,140708,NULL),(76679,3,140709,NULL),(76680,2,140710,NULL),(76681,3,140711,NULL),(76682,3,140712,NULL),(76683,2,140713,NULL),(76684,3,140714,NULL),(76685,3,140715,NULL),(76686,2,140716,NULL),(76687,3,140717,NULL),(76688,2,140718,NULL),(76689,2,140719,NULL),(76690,3,140720,NULL),(76691,2,140721,NULL),(76692,2,140722,NULL),(76693,2,140723,NULL),(76694,4,140724,NULL),(76695,2,140725,NULL),(76696,2,140726,NULL),(76697,2,140727,NULL),(76698,3,140728,NULL),(76699,3,140729,NULL),(76700,2,140730,NULL),(76701,3,140731,NULL),(76702,2,140732,NULL),(76703,2,140733,NULL),(76704,2,140734,NULL),(76705,2,140735,NULL),(76706,4,140736,NULL),(76707,3,140737,NULL),(76708,3,140738,NULL),(76709,2,140739,NULL),(76710,2,140740,NULL),(76711,5,140741,NULL),(76712,3,140742,NULL),(76713,2,140744,NULL),(76714,2,140745,NULL),(76715,2,140746,NULL),(76716,2,140747,NULL),(76717,3,140750,NULL),(76718,2,140751,NULL),(76719,4,140752,NULL),(76720,3,140753,NULL),(76721,2,140754,NULL),(76722,2,140756,NULL),(76723,2,140757,NULL),(76724,3,140758,NULL),(76725,3,140759,NULL),(76726,3,140760,NULL),(76727,2,140761,NULL),(76728,3,140762,NULL),(76729,3,140763,NULL),(76730,6,140766,NULL),(76731,2,140767,NULL),(76732,2,140768,NULL),(76733,3,140769,NULL),(76734,2,140770,NULL),(76735,2,140771,NULL),(76736,4,140772,NULL),(76737,2,140773,NULL),(76738,2,140775,NULL),(76739,2,140777,NULL),(76740,3,140778,NULL),(76741,2,140779,NULL),(76742,3,140781,NULL),(76743,2,140783,NULL),(76744,2,140784,NULL),(76745,2,140785,NULL),(76746,2,140787,NULL),(76747,2,140788,NULL),(76748,3,140789,NULL),(76749,2,140790,NULL),(76750,2,140791,NULL),(76751,5,140792,NULL),(76752,2,140794,NULL),(76753,2,140795,NULL),(76754,3,140796,NULL),(76755,3,140797,NULL),(76756,2,140798,NULL),(76757,2,140799,NULL),(76758,3,140800,NULL),(76759,2,140801,NULL),(76760,3,140803,NULL),(76761,4,140805,NULL),(76762,2,140806,NULL),(76763,4,140807,NULL),(76764,2,140809,NULL),(76765,3,140810,NULL),(76766,4,140811,NULL),(76767,3,140812,NULL),(76768,5,140813,NULL),(76769,3,140814,NULL),(76770,3,140815,NULL),(76771,3,140816,NULL),(76772,2,140817,NULL),(76773,2,140818,NULL),(76774,2,140819,NULL),(76775,5,140820,NULL),(76776,3,140821,NULL),(76777,2,140822,NULL),(76778,2,140823,NULL),(76779,2,140824,NULL),(76780,2,140825,NULL),(76781,2,140826,NULL),(76782,2,140827,NULL),(76783,2,140828,NULL),(76784,2,140829,NULL),(76785,3,140830,NULL),(76786,3,140831,NULL),(76787,2,140832,NULL),(76788,2,140833,NULL),(76789,2,140834,NULL),(76790,5,140835,NULL),(76791,3,140836,NULL),(76792,3,140837,NULL),(76793,2,140838,NULL),(76794,4,140839,NULL),(76795,3,140840,NULL),(76796,2,140842,NULL),(76797,2,140843,NULL),(76798,3,140844,NULL),(76799,3,140845,NULL),(76800,2,140846,NULL),(76801,2,140847,NULL),(76802,4,140848,NULL),(76803,3,140849,NULL),(76804,2,140850,NULL),(76805,3,140851,NULL),(76806,3,140852,NULL),(76807,3,140853,NULL),(76808,2,140854,NULL),(76809,2,140855,NULL),(76810,3,140856,NULL),(76811,4,140857,NULL),(76812,2,140858,NULL),(76813,3,140859,NULL),(76814,2,140860,NULL),(76815,4,140861,NULL),(76816,2,140862,NULL),(76817,2,140863,NULL),(76818,4,140864,NULL),(76819,2,140865,NULL),(76820,2,140866,NULL),(76821,2,140867,NULL),(76822,2,140868,NULL),(76823,2,140869,NULL),(76824,2,140870,NULL),(76825,3,140871,NULL),(76826,3,140872,NULL),(76827,4,140873,NULL),(76828,4,140874,NULL),(76829,3,140875,NULL),(76830,3,140878,NULL),(76831,2,140880,NULL),(76832,3,140881,NULL),(76833,2,140882,NULL),(76834,2,140883,NULL),(76835,2,140885,NULL),(76836,3,140886,NULL),(76837,2,140887,NULL),(76838,2,140888,NULL),(76839,3,140889,NULL),(76840,4,140890,NULL),(76841,2,140891,NULL),(76842,2,140892,NULL),(76843,3,140893,NULL),(76844,2,140894,NULL),(76845,2,140895,NULL),(76846,2,140896,NULL),(76847,2,140897,NULL),(76848,3,140898,NULL),(76849,4,140899,NULL),(76850,3,140900,NULL),(76851,4,140902,NULL),(76852,3,140905,NULL),(76853,2,140906,NULL),(76854,3,140907,NULL),(76855,2,140908,NULL),(76856,3,140909,NULL),(76857,4,140910,NULL),(76858,2,140911,NULL),(76859,3,140912,NULL),(76860,4,140913,NULL),(76861,2,140914,NULL),(76862,2,140915,NULL),(76863,2,140916,NULL),(76864,3,140917,NULL),(76865,2,140918,NULL),(76866,3,140919,NULL),(76867,2,140920,NULL),(76868,2,140921,NULL),(76869,2,140922,NULL),(76870,2,140923,NULL),(76871,4,140924,NULL),(76872,3,140925,NULL),(76873,2,140926,NULL),(76874,2,140927,NULL),(76875,2,140928,NULL),(76876,2,140929,NULL),(76877,4,140930,NULL),(76878,3,140931,NULL),(76879,2,140932,NULL),(76880,2,140933,NULL),(76881,2,140934,NULL),(76882,2,140935,NULL),(76883,3,140936,NULL),(76884,2,140937,NULL),(76885,2,140940,NULL),(76886,5,140941,NULL),(76887,2,140942,NULL),(76888,3,140946,NULL),(76889,2,140947,NULL),(76890,2,140948,NULL),(76891,2,140949,NULL),(76892,2,140950,NULL),(76893,2,140951,NULL),(76894,2,140952,NULL),(76895,3,140953,NULL),(76896,2,140954,NULL),(76897,3,140955,NULL),(76898,4,140956,NULL),(76899,3,140957,NULL),(76900,2,140958,NULL),(76901,3,140959,NULL),(76902,2,140960,NULL),(76903,5,140961,NULL),(76904,2,140963,NULL),(76905,2,140964,NULL),(76906,4,140965,NULL),(76907,2,140966,NULL),(76908,2,140967,NULL),(76909,3,140968,NULL),(76910,2,140969,NULL),(76911,2,140971,NULL),(76912,2,140972,NULL),(76913,3,140973,NULL),(76914,2,140974,NULL),(76915,2,140976,NULL),(76916,3,140978,NULL),(76917,3,140979,NULL),(76918,2,140980,NULL),(76919,2,140981,NULL),(76920,3,140982,NULL),(76921,2,140983,NULL),(76922,3,140984,NULL),(76923,3,140985,NULL),(76924,2,140986,NULL),(76925,2,140987,NULL),(76926,3,140988,NULL),(76927,2,140989,NULL),(76928,2,140990,NULL),(76929,2,140991,NULL),(76930,2,140992,NULL),(76931,3,140993,NULL),(76932,2,140994,NULL),(76933,2,140997,NULL),(76934,5,140998,NULL),(76935,3,140999,NULL),(76936,3,141000,NULL),(76937,2,141001,NULL),(76938,2,141002,NULL),(76939,2,141003,NULL),(76940,2,141004,NULL),(76941,2,141005,NULL),(76942,4,141006,NULL),(76943,2,141007,NULL),(76944,2,141008,NULL),(76945,2,141009,NULL),(76946,2,141010,NULL),(76947,3,141011,NULL),(76948,3,141012,NULL),(76949,3,141013,NULL),(76950,2,141014,NULL),(76951,2,141015,NULL),(76952,2,141016,NULL),(76953,3,141017,NULL),(76954,2,141018,NULL),(76955,2,141019,NULL),(76956,2,141020,NULL),(76957,2,141021,NULL),(76958,3,141022,NULL),(76959,3,141023,NULL),(76960,3,141024,NULL),(76961,3,141025,NULL),(76962,3,141026,NULL),(76963,3,141027,NULL),(76964,3,141028,NULL),(76965,3,141029,NULL),(76966,3,141030,NULL),(76967,3,141031,NULL),(76968,2,141032,NULL),(76969,3,141033,NULL),(76970,2,141034,NULL),(76971,3,141035,NULL),(76972,2,141037,NULL),(76973,2,141038,NULL),(76974,3,141039,NULL),(76975,3,141040,NULL),(76976,3,141041,NULL),(76977,3,141042,NULL),(76978,3,141043,NULL),(76979,4,141047,NULL),(76980,3,141048,NULL),(76981,2,141049,NULL),(76982,3,141050,NULL),(76983,3,141051,NULL),(76984,3,141052,NULL),(76985,2,141053,NULL),(76986,3,141054,NULL),(76987,4,141055,NULL),(76988,3,141056,NULL),(76989,2,141057,NULL),(76990,3,141058,NULL),(76991,4,141059,NULL),(76992,4,141060,NULL),(76993,3,141061,NULL),(76994,2,141063,NULL),(76995,4,141064,NULL),(76996,5,141065,NULL),(76997,3,141066,NULL),(76998,3,141067,NULL),(76999,3,141068,NULL),(77000,2,141069,NULL),(77001,3,141070,NULL),(77002,2,141071,NULL),(77003,2,141072,NULL),(77004,4,141073,NULL),(77005,3,141074,NULL),(77006,3,141075,NULL),(77007,2,141077,NULL),(77008,4,141078,NULL),(77009,2,141079,NULL),(77010,4,141080,NULL),(77011,4,141081,NULL),(77012,3,141082,NULL),(77013,2,141083,NULL),(77014,3,141084,NULL),(77015,2,141085,NULL),(77016,2,141086,NULL),(77017,2,141087,NULL),(77018,3,141088,NULL),(77019,2,141089,NULL),(77020,2,141090,NULL),(77021,3,141091,NULL),(77022,3,141092,NULL),(77023,3,141093,NULL),(77024,2,141094,NULL),(77025,5,141095,NULL),(77026,2,141096,NULL),(77027,2,141097,NULL),(77028,2,141098,NULL),(77029,4,141099,NULL),(77030,3,141100,NULL),(77031,4,141101,NULL),(77032,2,141102,NULL),(77033,2,141103,NULL),(77034,5,141104,NULL),(77035,3,141105,NULL),(77036,3,141106,NULL),(77037,4,141107,NULL),(77038,2,141108,NULL),(77039,3,141109,NULL),(77040,3,141110,NULL),(77041,2,141112,NULL),(77042,4,141113,NULL),(77043,2,141114,NULL),(77044,2,141115,NULL),(77045,2,141116,NULL),(77046,2,141117,NULL),(77047,2,141118,NULL),(77048,2,141119,NULL),(77049,2,141120,NULL),(77050,2,141121,NULL),(77051,4,141122,NULL),(77052,2,141123,NULL),(77053,2,141124,NULL),(77054,2,141125,NULL),(77055,2,141126,NULL),(77056,2,141127,NULL),(77057,2,141128,NULL),(77058,3,141129,NULL),(77059,2,141130,NULL),(77060,2,141131,NULL),(77061,2,141134,NULL),(77062,4,141135,NULL),(77063,2,141136,NULL),(77064,2,141137,NULL),(77065,2,141139,NULL),(77066,2,141140,NULL),(77067,2,141141,NULL),(77068,3,141142,NULL),(77069,3,141143,NULL),(77070,2,141144,NULL),(77071,3,141145,NULL),(77072,2,141146,NULL),(77073,6,141147,NULL),(77074,3,141148,NULL),(77075,3,141149,NULL),(77076,4,141150,NULL),(77077,2,141151,NULL),(77078,3,141152,NULL),(77079,3,141153,NULL),(77080,2,141154,NULL),(77081,3,141155,NULL),(77082,2,141157,NULL),(77083,4,141158,NULL),(77084,2,141159,NULL),(77085,4,141161,NULL),(77086,2,141163,NULL),(77087,2,141165,NULL),(77088,2,141166,NULL),(77089,2,141168,NULL),(77090,4,141169,NULL),(77091,4,141170,NULL),(77092,2,141171,NULL),(77093,2,141172,NULL),(77094,2,141173,NULL),(77095,3,141174,NULL),(77096,2,141175,NULL),(77097,4,141176,NULL),(77098,3,141178,NULL),(77099,2,141179,NULL),(77100,2,141180,NULL),(77101,2,141181,NULL),(77102,3,141182,NULL),(77103,2,141183,NULL),(77104,3,141184,NULL),(77105,2,141185,NULL),(77106,2,141186,NULL),(77107,2,141187,NULL),(77108,3,141188,NULL),(77109,3,141189,NULL),(77110,3,141190,NULL),(77111,2,141191,NULL),(77112,2,141193,NULL),(77113,4,141194,NULL),(77114,3,141195,NULL),(77115,2,141196,NULL),(77116,2,141197,NULL),(77117,2,141198,NULL),(77118,2,141199,NULL),(77119,3,141200,NULL),(77120,2,141201,NULL),(77121,4,141202,NULL),(77122,4,141204,NULL),(77123,5,141205,NULL),(77124,3,141206,NULL),(77125,2,141207,NULL),(77126,2,141209,NULL),(77127,4,141210,NULL),(77128,2,141212,NULL),(77129,3,141213,NULL),(77130,3,141214,NULL),(77131,2,141215,NULL),(77132,3,141216,NULL),(77133,2,141217,NULL),(77134,2,141218,NULL),(77135,3,141219,NULL),(77136,3,141220,NULL),(77137,3,141221,NULL),(77138,2,141222,NULL),(77139,3,141223,NULL),(77140,2,141224,NULL),(77141,3,141225,NULL),(77142,2,141226,NULL),(77143,4,141227,NULL),(77144,3,141228,NULL),(77145,3,141229,NULL),(77146,4,141230,NULL),(77147,2,141231,NULL),(77148,2,141232,NULL),(77149,3,141233,NULL),(77150,3,141234,NULL),(77151,3,141235,NULL),(77152,4,141236,NULL),(77153,2,141237,NULL),(77154,2,141238,NULL),(77155,3,141239,NULL),(77156,2,141240,NULL),(77157,3,141241,NULL),(77158,2,141242,NULL),(77159,4,141243,NULL),(77160,3,141244,NULL),(77161,4,141245,NULL),(77162,3,141246,NULL),(77163,2,141247,NULL),(77164,3,141248,NULL),(77165,2,141249,NULL),(77166,2,141252,NULL),(77167,3,141253,NULL),(77168,2,141254,NULL),(77169,3,141255,NULL),(77170,3,141256,NULL),(77171,3,141258,NULL),(77172,5,141259,NULL),(77173,2,141260,NULL),(77174,3,141261,NULL),(77175,2,141262,NULL),(77176,3,141263,NULL),(77177,2,141266,NULL),(77178,2,141267,NULL),(77179,2,141268,NULL),(77180,2,141269,NULL),(77181,2,141270,NULL),(77182,3,141271,NULL),(77183,4,141272,NULL),(77184,3,141273,NULL),(77185,3,141274,NULL),(77186,4,141275,NULL),(77187,3,141276,NULL),(77188,3,141277,NULL),(77189,2,141278,NULL),(77190,2,141279,NULL),(77191,2,141280,NULL),(77192,3,141281,NULL),(77193,2,141282,NULL),(77194,2,141283,NULL),(77195,3,141284,NULL),(77196,2,141285,NULL),(77197,5,141286,NULL),(77198,4,141288,NULL),(77199,2,141289,NULL),(77200,2,141290,NULL),(77201,2,141292,NULL),(77202,3,141293,NULL),(77203,2,141294,NULL),(77204,2,141297,NULL),(77205,4,141298,NULL),(77206,3,141299,NULL),(77207,3,141300,NULL),(77208,2,141302,NULL),(77209,2,141303,NULL),(77210,2,141304,NULL),(77211,4,141305,NULL),(77212,3,141306,NULL),(77213,2,141307,NULL),(77214,2,141308,NULL),(77215,3,141309,NULL),(77216,2,141310,NULL),(77217,4,141311,NULL),(77218,2,141312,NULL),(77219,2,141313,NULL),(77220,2,141314,NULL),(77221,2,141316,NULL),(77222,4,141317,NULL),(77223,2,141318,NULL),(77224,3,141319,NULL),(77225,2,141320,NULL),(77226,2,141321,NULL),(77227,2,141322,NULL),(77228,2,141323,NULL),(77229,4,141324,NULL),(77230,3,141325,NULL),(77231,4,141326,NULL),(77232,4,141327,NULL),(77233,2,141328,NULL),(77234,2,141329,NULL),(77235,2,141331,NULL),(77236,4,141332,NULL),(77237,2,141333,NULL),(77238,2,141334,NULL),(77239,4,141335,NULL),(77240,3,141336,NULL),(77241,3,141337,NULL),(77242,2,141338,NULL),(77243,3,141339,NULL),(77244,2,141341,NULL),(77245,3,141342,NULL),(77246,2,141343,NULL),(77247,2,141344,NULL),(77248,3,141345,NULL),(77249,2,141346,NULL),(77250,2,141347,NULL),(77251,2,141348,NULL),(77252,3,141349,NULL),(77253,2,141350,NULL),(77254,3,141351,NULL),(77255,2,141352,NULL),(77256,2,141353,NULL),(77257,2,141355,NULL),(77258,2,141356,NULL),(77259,2,141357,NULL),(77260,2,141358,NULL),(77261,2,141359,NULL),(77262,2,141360,NULL),(77263,2,141361,NULL),(77264,5,141362,NULL),(77265,3,141363,NULL),(77266,2,141365,NULL),(77267,4,141366,NULL),(77268,2,141368,NULL),(77269,6,141369,NULL),(77270,3,141370,NULL),(77271,4,141371,NULL),(77272,2,141372,NULL),(77273,3,141373,NULL),(77274,2,141374,NULL),(77275,3,141375,NULL),(77276,2,141376,NULL),(77277,2,141377,NULL),(77278,2,141379,NULL),(77279,3,141380,NULL),(77280,2,141381,NULL),(77281,4,141382,NULL),(77282,2,141383,NULL),(77283,2,141384,NULL),(77284,3,141385,NULL),(77285,2,141386,NULL),(77286,3,141387,NULL),(77287,6,141388,NULL),(77288,2,141390,NULL),(77289,2,141391,NULL),(77290,3,141392,NULL),(77291,3,141393,NULL),(77292,2,141395,NULL),(77293,2,141396,NULL),(77294,2,141397,NULL),(77295,2,141398,NULL),(77296,2,141399,NULL),(77297,3,141400,NULL),(77298,2,141401,NULL),(77299,2,141402,NULL),(77300,2,141403,NULL),(77301,3,141404,NULL),(77302,3,141405,NULL),(77303,3,141406,NULL),(77304,4,141407,NULL),(77305,3,141408,NULL),(77306,3,141409,NULL),(77307,3,141410,NULL),(77308,3,141411,NULL),(77309,2,141412,NULL),(77310,2,141413,NULL),(77311,2,141414,NULL),(77312,2,141415,NULL),(77313,2,141417,NULL),(77314,3,141418,NULL),(77315,4,141419,NULL),(77316,2,141420,NULL),(77317,5,141421,NULL),(77318,2,141422,NULL),(77319,2,141424,NULL),(77320,2,141425,NULL),(77321,3,141426,NULL),(77322,4,141427,NULL),(77323,2,141428,NULL),(77324,2,141429,NULL),(77325,3,141430,NULL),(77326,2,141431,NULL),(77327,3,141432,NULL),(77328,2,141433,NULL),(77329,4,141434,NULL),(77330,4,141435,NULL),(77331,2,141436,NULL),(77332,2,141438,NULL),(77333,3,141439,NULL),(77334,4,141440,NULL),(77335,2,141441,NULL),(77336,3,141442,NULL),(77337,3,141443,NULL),(77338,2,141445,NULL),(77339,2,141446,NULL),(77340,2,141447,NULL),(77341,2,141448,NULL),(77342,2,141449,NULL),(77343,2,141450,NULL),(77344,3,141451,NULL),(77345,3,141452,NULL),(77346,2,141453,NULL),(77347,3,141454,NULL),(77348,3,141455,NULL),(77349,3,141456,NULL),(77350,3,141458,NULL),(77351,2,141459,NULL),(77352,4,141460,NULL),(77353,3,141461,NULL),(77354,2,141463,NULL),(77355,2,141464,NULL),(77356,2,141465,NULL),(77357,3,141466,NULL),(77358,3,141467,NULL),(77359,2,141468,NULL),(77360,3,141469,NULL),(77361,5,141470,NULL),(77362,2,141471,NULL),(77363,4,141472,NULL),(77364,4,141473,NULL),(77365,2,141474,NULL),(77366,2,141475,NULL),(77367,4,141476,NULL),(77368,2,141477,NULL),(77369,3,141478,NULL),(77370,2,141479,NULL),(77371,4,141480,NULL),(77372,2,141481,NULL),(77373,3,141483,NULL),(77374,3,141484,NULL),(77375,7,141485,NULL),(77376,4,141486,NULL),(77377,4,141487,NULL),(77378,5,141488,NULL),(77379,4,141489,NULL),(77380,4,141490,NULL),(77381,3,141491,NULL),(77382,2,141492,NULL),(77383,2,141493,NULL),(77384,3,141494,NULL),(77385,2,141495,NULL),(77386,5,141496,NULL),(77387,4,141497,NULL),(77388,2,141498,NULL),(77389,2,141499,NULL),(77390,2,141500,NULL),(77391,2,141501,NULL),(77392,4,141502,NULL),(77393,2,141503,NULL),(77394,3,141504,NULL),(77395,2,141505,NULL),(77396,3,141506,NULL),(77397,3,141507,NULL),(77398,4,141508,NULL),(77399,6,141510,NULL),(77400,2,141511,NULL),(77401,2,141512,NULL),(77402,3,141513,NULL),(77403,3,141514,NULL),(77404,2,141515,NULL),(77405,3,141516,NULL),(77406,4,141517,NULL),(77407,2,141518,NULL),(77408,3,141519,NULL),(77409,2,141520,NULL),(77410,3,141521,NULL),(77411,3,141522,NULL),(77412,3,141523,NULL),(77413,3,141524,NULL),(77414,3,141525,NULL),(77415,2,141526,NULL),(77416,2,141527,NULL),(77417,2,141529,NULL),(77418,2,141531,NULL),(77419,2,141532,NULL),(77420,3,141533,NULL),(77421,3,141534,NULL),(77422,2,141537,NULL),(77423,2,141538,NULL),(77424,3,141539,NULL),(77425,3,141540,NULL),(77426,2,141541,NULL),(77427,3,141542,NULL),(77428,3,141543,NULL),(77429,3,141546,NULL),(77430,2,141547,NULL),(77431,2,141548,NULL),(77432,4,141549,NULL),(77433,3,141551,NULL),(77434,2,141554,NULL),(77435,3,141555,NULL),(77436,3,141556,NULL),(77437,3,141557,NULL),(77438,3,141558,NULL),(77439,4,141559,NULL),(77440,2,141561,NULL),(77441,2,141562,NULL),(77442,2,141563,NULL),(77443,4,141564,NULL),(77444,4,141565,NULL),(77445,2,141567,NULL),(77446,3,141568,NULL),(77447,2,141569,NULL),(77448,2,141570,NULL),(77449,3,141571,NULL),(77450,4,141572,NULL),(77451,4,141573,NULL),(77452,2,141575,NULL),(77453,2,141576,NULL),(77454,3,141577,NULL),(77455,3,141578,NULL),(77456,3,141580,NULL),(77457,3,141581,NULL),(77458,4,141582,NULL),(77459,2,141583,NULL),(77460,3,141584,NULL),(77461,2,141585,NULL),(77462,2,141586,NULL),(77463,2,141587,NULL),(77464,2,141588,NULL),(77465,2,141589,NULL),(77466,4,141590,NULL),(77467,3,141591,NULL),(77468,4,141592,NULL),(77469,3,141594,NULL),(77470,3,141595,NULL),(77471,4,141596,NULL),(77472,3,141597,NULL),(77473,2,141598,NULL),(77474,2,141599,NULL),(77475,2,141600,NULL),(77476,4,141601,NULL),(77477,2,141602,NULL),(77478,3,141603,NULL),(77479,3,141604,NULL),(77480,3,141605,NULL),(77481,3,141606,NULL),(77482,4,141607,NULL),(77483,2,141608,NULL),(77484,2,141609,NULL),(77485,3,141610,NULL),(77486,2,141611,NULL),(77487,3,141612,NULL),(77488,2,141613,NULL),(77489,2,141615,NULL),(77490,4,141616,NULL),(77491,2,141618,NULL),(77492,3,141620,NULL),(77493,3,141622,NULL),(77494,2,141623,NULL),(77495,2,141625,NULL),(77496,3,141626,NULL),(77497,4,141627,NULL),(77498,3,141628,NULL),(77499,5,141629,NULL),(77500,4,141630,NULL),(77501,3,141631,NULL),(77502,2,141633,NULL),(77503,3,141634,NULL),(77504,2,141635,NULL),(77505,4,141636,NULL),(77506,3,141637,NULL),(77507,2,141639,NULL),(77508,2,141641,NULL),(77509,2,141643,NULL),(77510,2,141644,NULL),(77511,3,141647,NULL),(77512,3,141648,NULL),(77513,2,141649,NULL),(77514,4,141650,NULL),(77515,6,141651,NULL),(77516,2,141652,NULL),(77517,2,141653,NULL),(77518,2,141654,NULL),(77519,2,141655,NULL),(77520,2,141656,NULL),(77521,2,141657,NULL),(77522,2,141658,NULL),(77523,3,141659,NULL),(77524,2,141660,NULL),(77525,3,141661,NULL),(77526,2,141662,NULL),(77527,3,141663,NULL),(77528,2,141664,NULL),(77529,4,141665,NULL),(77530,4,141667,NULL),(77531,2,141668,NULL),(77532,4,141669,NULL),(77533,2,141670,NULL),(77534,3,141671,NULL),(77535,2,141672,NULL),(77536,2,141673,NULL),(77537,3,141674,NULL),(77538,3,141675,NULL),(77539,2,141677,NULL),(77540,2,141678,NULL),(77541,4,141679,NULL),(77542,2,141680,NULL),(77543,3,141681,NULL),(77544,3,141682,NULL),(77545,2,141683,NULL),(77546,4,141684,NULL),(77547,3,141685,NULL),(77548,2,141686,NULL),(77549,3,141687,NULL),(77550,2,141688,NULL),(77551,3,141689,NULL),(77552,3,141690,NULL),(77553,2,141691,NULL),(77554,2,141692,NULL),(77555,2,141694,NULL),(77556,2,141695,NULL),(77557,2,141696,NULL),(77558,3,141697,NULL),(77559,4,141698,NULL),(77560,2,141699,NULL),(77561,3,141700,NULL),(77562,3,141701,NULL),(77563,3,141702,NULL),(77564,3,141703,NULL),(77565,3,141704,NULL),(77566,2,141705,NULL),(77567,2,141706,NULL),(77568,2,141707,NULL),(77569,3,141708,NULL),(77570,3,141709,NULL),(77571,2,141710,NULL),(77572,3,141711,NULL),(77573,3,141712,NULL),(77574,3,141713,NULL),(77575,4,141714,NULL),(77576,3,141715,NULL),(77577,3,141716,NULL),(77578,4,141717,NULL),(77579,4,141718,NULL),(77580,2,141719,NULL),(77581,2,141720,NULL),(77582,4,141721,NULL),(77583,3,141722,NULL),(77584,4,141723,NULL),(77585,2,141724,NULL),(77586,3,141727,NULL),(77587,2,141728,NULL),(77588,3,141729,NULL),(77589,2,141730,NULL),(77590,2,141731,NULL),(77591,3,141732,NULL),(77592,2,141733,NULL),(77593,3,141734,NULL),(77594,2,141735,NULL),(77595,3,141737,NULL),(77596,3,141738,NULL),(77597,4,141739,NULL),(77598,3,141740,NULL),(77599,3,141742,NULL),(77600,3,141743,NULL),(77601,3,141744,NULL),(77602,3,141745,NULL),(77603,3,141746,NULL),(77604,4,141747,NULL),(77605,2,141748,NULL),(77606,2,141749,NULL),(77607,2,141752,NULL),(77608,4,141753,NULL),(77609,3,141755,NULL),(77610,3,141756,NULL),(77611,4,141757,NULL),(77612,3,141759,NULL),(77613,3,141760,NULL),(77614,2,141761,NULL),(77615,2,141762,NULL),(77616,5,141763,NULL),(77617,3,141764,NULL),(77618,2,141765,NULL),(77619,2,141766,NULL),(77620,4,141767,NULL),(77621,2,141768,NULL),(77622,2,141769,NULL),(77623,2,141770,NULL),(77624,3,141771,NULL),(77625,5,141772,NULL),(77626,3,141773,NULL),(77627,3,141774,NULL),(77628,2,141776,NULL),(77629,3,141777,NULL),(77630,3,141778,NULL),(77631,3,141779,NULL),(77632,3,141780,NULL),(77633,3,141781,NULL),(77634,2,141782,NULL),(77635,2,141783,NULL),(77636,2,141786,NULL),(77637,2,141788,NULL),(77638,2,141789,NULL),(77639,2,141790,NULL),(77640,2,141791,NULL),(77641,3,141793,NULL),(77642,3,141794,NULL),(77643,3,141795,NULL),(77644,2,141796,NULL),(77645,3,141797,NULL),(77646,3,141798,NULL),(77647,2,141799,NULL),(77648,2,141800,NULL),(77649,3,141801,NULL),(77650,2,141802,NULL),(77651,4,141803,NULL),(77652,2,141804,NULL),(77653,4,141805,NULL),(77654,3,141806,NULL),(77655,2,141807,NULL),(77656,3,141808,NULL),(77657,3,141810,NULL),(77658,2,141811,NULL),(77659,3,141812,NULL),(77660,4,141813,NULL),(77661,3,141814,NULL),(77662,2,141815,NULL),(77663,2,141816,NULL),(77664,4,141817,NULL),(77665,3,141819,NULL),(77666,5,141820,NULL),(77667,4,141821,NULL),(77668,3,141822,NULL),(77669,3,141823,NULL),(77670,2,141824,NULL),(77671,2,141826,NULL),(77672,3,141827,NULL),(77673,3,141828,NULL),(77674,4,141829,NULL),(77675,2,141830,NULL),(77676,2,141831,NULL),(77677,4,141832,NULL),(77678,3,141833,NULL),(77679,2,141834,NULL),(77680,2,141835,NULL),(77681,2,141836,NULL),(77682,2,141837,NULL),(77683,3,141838,NULL),(77684,2,141839,NULL),(77685,3,141840,NULL),(77686,2,141841,NULL),(77687,3,141842,NULL),(77688,2,141843,NULL),(77689,3,141844,NULL),(77690,3,141845,NULL),(77691,3,141848,NULL),(77692,2,141849,NULL),(77693,3,141850,NULL),(77694,3,141851,NULL),(77695,8,141852,NULL),(77696,2,141854,NULL),(77697,3,141855,NULL),(77698,2,141856,NULL),(77699,3,141857,NULL),(77700,3,141858,NULL),(77701,4,141860,NULL),(77702,2,141861,NULL),(77703,3,141862,NULL),(77704,3,141863,NULL),(77705,4,141864,NULL),(77706,4,141866,NULL),(77707,4,141867,NULL),(77708,3,141868,NULL),(77709,2,141869,NULL),(77710,4,141870,NULL),(77711,3,141871,NULL),(77712,4,141872,NULL),(77713,2,141875,NULL),(77714,2,141876,NULL),(77715,2,141877,NULL),(77716,4,141878,NULL),(77717,2,141879,NULL),(77718,4,141880,NULL),(77719,3,141881,NULL),(77720,6,141882,NULL),(77721,2,141883,NULL),(77722,3,141885,NULL),(77723,3,141886,NULL),(77724,3,141887,NULL),(77725,4,141888,NULL),(77726,2,141889,NULL),(77727,2,141890,NULL),(77728,2,141891,NULL),(77729,3,141892,NULL),(77730,2,141893,NULL),(77731,3,141894,NULL),(77732,3,141895,NULL),(77733,3,141896,NULL),(77734,3,141897,NULL),(77735,3,141898,NULL),(77736,3,141899,NULL),(77737,3,141900,NULL),(77738,2,141902,NULL),(77739,2,141903,NULL),(77740,2,141904,NULL),(77741,2,141905,NULL),(77742,7,141906,NULL),(77743,3,141908,NULL),(77744,5,141909,NULL),(77745,4,141910,NULL),(77746,2,141912,NULL),(77747,2,141913,NULL),(77748,3,141914,NULL),(77749,3,141915,NULL),(77750,3,141916,NULL),(77751,4,141917,NULL),(77752,3,141918,NULL),(77753,3,141920,NULL),(77754,2,141921,NULL),(77755,4,141922,NULL),(77756,2,141923,NULL),(77757,4,141924,NULL),(77758,2,141925,NULL),(77759,3,141926,NULL),(77760,4,141928,NULL),(77761,4,141929,NULL),(77762,2,141930,NULL),(77763,2,141931,NULL),(77764,4,141932,NULL),(77765,2,141933,NULL),(77766,3,141934,NULL),(77767,2,141935,NULL),(77768,2,141938,NULL),(77769,2,141939,NULL),(77770,2,141940,NULL),(77771,3,141941,NULL),(77772,2,141943,NULL),(77773,2,141944,NULL),(77774,3,141945,NULL),(77775,3,141946,NULL),(77776,2,141947,NULL),(77777,3,141948,NULL),(77778,3,141949,NULL),(77779,5,141951,NULL),(77780,4,141952,NULL),(77781,3,141953,NULL),(77782,2,141955,NULL),(77783,4,141956,NULL),(77784,3,141957,NULL),(77785,2,141959,NULL),(77786,2,141960,NULL),(77787,3,141961,NULL),(77788,2,141962,NULL),(77789,6,141963,NULL),(77790,2,141964,NULL),(77791,3,141965,NULL),(77792,3,141967,NULL),(77793,2,141968,NULL),(77794,3,141969,NULL),(77795,2,141970,NULL),(77796,3,141971,NULL),(77797,4,141972,NULL),(77798,2,141973,NULL),(77799,2,141974,NULL),(77800,3,141975,NULL),(77801,2,141976,NULL),(77802,6,141977,NULL),(77803,3,141978,NULL),(77804,9,141979,NULL),(77805,3,141980,NULL),(77806,2,141981,NULL),(77807,2,141982,NULL),(77808,2,141983,NULL),(77809,2,141984,NULL),(77810,2,141985,NULL),(77811,3,141986,NULL),(77812,5,141987,NULL),(77813,2,141988,NULL),(77814,2,141989,NULL),(77815,3,141990,NULL),(77816,3,141991,NULL),(77817,3,141992,NULL),(77818,3,141993,NULL),(77819,2,141994,NULL),(77820,3,141995,NULL),(77821,3,141997,NULL),(77822,2,141998,NULL),(77823,3,141999,NULL),(77824,2,142002,NULL),(77825,2,142003,NULL),(77826,5,142004,NULL),(77827,3,142005,NULL),(77828,3,142006,NULL),(77829,3,142007,NULL),(77830,2,142008,NULL),(77831,3,142009,NULL),(77832,3,142010,NULL),(77833,3,142012,NULL),(77834,3,142013,NULL),(77835,3,142014,NULL),(77836,2,142015,NULL),(77837,2,142017,NULL),(77838,3,142018,NULL),(77839,2,142019,NULL),(77840,3,142020,NULL),(77841,3,142021,NULL),(77842,3,142022,NULL),(77843,2,142023,NULL),(77844,4,142024,NULL),(77845,4,142025,NULL),(77846,2,142026,NULL),(77847,5,142027,NULL),(77848,4,142028,NULL),(77849,2,142029,NULL),(77850,2,142030,NULL),(77851,2,142031,NULL),(77852,2,142032,NULL),(77853,2,142034,NULL),(77854,3,142035,NULL),(77855,4,142037,NULL),(77856,2,142038,NULL),(77857,3,142039,NULL),(77858,3,142040,NULL),(77859,3,142041,NULL),(77860,3,142042,NULL),(77861,3,142043,NULL),(77862,2,142044,NULL),(77863,2,142045,NULL),(77864,2,142046,NULL),(77865,2,142047,NULL),(77866,4,142048,NULL),(77867,3,142049,NULL),(77868,2,142050,NULL),(77869,4,142051,NULL),(77870,4,142052,NULL),(77871,2,142053,NULL),(77872,3,142054,NULL),(77873,2,142055,NULL),(77874,2,142056,NULL),(77875,2,142057,NULL),(77876,2,142058,NULL),(77877,4,142060,NULL),(77878,4,142063,NULL),(77879,3,142064,NULL),(77880,4,142065,NULL),(77881,2,142066,NULL),(77882,3,142067,NULL),(77883,2,142068,NULL),(77884,2,142069,NULL),(77885,2,142070,NULL),(77886,4,142071,NULL),(77887,3,142072,NULL),(77888,3,142073,NULL),(77889,4,142074,NULL),(77890,3,142075,NULL),(77891,3,142076,NULL),(77892,3,142077,NULL),(77893,2,142078,NULL),(77894,3,142079,NULL),(77895,3,142080,NULL),(77896,2,142082,NULL),(77897,2,142083,NULL),(77898,2,142085,NULL),(77899,2,142086,NULL),(77900,2,142088,NULL),(77901,2,142089,NULL),(77902,3,142090,NULL),(77903,2,142091,NULL),(77904,4,142092,NULL),(77905,2,142093,NULL),(77906,3,142094,NULL),(77907,5,142095,NULL),(77908,3,142096,NULL),(77909,5,142097,NULL),(77910,2,142099,NULL),(77911,3,142101,NULL),(77912,2,142102,NULL),(77913,3,142103,NULL),(77914,3,142104,NULL),(77915,3,142105,NULL),(77916,5,142106,NULL),(77917,3,142107,NULL),(77918,4,142108,NULL),(77919,2,142109,NULL),(77920,3,142110,NULL),(77921,4,142111,NULL),(77922,3,142112,NULL),(77923,2,142113,NULL),(77924,3,142114,NULL),(77925,2,142115,NULL),(77926,2,142116,NULL),(77927,2,142117,NULL),(77928,3,142118,NULL),(77929,2,142119,NULL),(77930,3,142120,NULL),(77931,3,142121,NULL),(77932,4,142122,NULL),(77933,3,142123,NULL),(77934,3,142124,NULL),(77935,4,142125,NULL),(77936,3,142126,NULL),(77937,2,142127,NULL),(77938,3,142130,NULL),(77939,3,142133,NULL),(77940,2,142134,NULL),(77941,2,142135,NULL),(77942,3,142136,NULL),(77943,3,142137,NULL),(77944,3,142138,NULL),(77945,4,142139,NULL),(77946,4,142140,NULL),(77947,5,142143,NULL),(77948,2,142145,NULL),(77949,2,142147,NULL),(77950,3,142148,NULL),(77951,4,142149,NULL),(77952,3,142151,NULL),(77953,2,142152,NULL),(77954,3,142153,NULL),(77955,3,142154,NULL),(77956,2,142155,NULL),(77957,2,142158,NULL),(77958,4,142159,NULL),(77959,3,142160,NULL),(77960,2,142161,NULL),(77961,2,142162,NULL),(77962,4,142163,NULL),(77963,2,142164,NULL),(77964,2,142165,NULL),(77965,3,142168,NULL),(77966,3,142169,NULL),(77967,3,142170,NULL),(77968,3,142171,NULL),(77969,2,142172,NULL),(77970,3,142173,NULL),(77971,4,142174,NULL),(77972,5,142175,NULL),(77973,2,142176,NULL),(77974,2,142177,NULL),(77975,3,142178,NULL),(77976,3,142179,NULL),(77977,2,142180,NULL),(77978,4,142181,NULL),(77979,3,142182,NULL),(77980,2,142183,NULL),(77981,3,142185,NULL),(77982,3,142186,NULL),(77983,3,142187,NULL),(77984,3,142188,NULL),(77985,5,142189,NULL),(77986,4,142190,NULL),(77987,3,142191,NULL),(77988,2,142192,NULL),(77989,4,142193,NULL),(77990,3,142196,NULL),(77991,2,142197,NULL),(77992,4,142199,NULL),(77993,2,142200,NULL),(77994,4,142201,NULL),(77995,3,142202,NULL),(77996,3,142203,NULL),(77997,3,142204,NULL),(77998,4,142205,NULL),(77999,4,142206,NULL),(78000,3,142208,NULL),(78001,4,142209,NULL),(78002,2,142210,NULL),(78003,3,142212,NULL),(78004,3,142213,NULL),(78005,3,142214,NULL),(78006,2,142215,NULL),(78007,2,142216,NULL),(78008,3,142217,NULL),(78009,4,142218,NULL),(78010,3,142219,NULL),(78011,3,142220,NULL),(78012,3,142221,NULL),(78013,3,142222,NULL),(78014,3,142223,NULL),(78015,3,142224,NULL),(78016,3,142225,NULL),(78017,3,142226,NULL),(78018,2,142227,NULL),(78019,2,142228,NULL),(78020,2,142231,NULL),(78021,3,142232,NULL),(78022,3,142234,NULL),(78023,3,142235,NULL),(78024,3,142236,NULL),(78025,3,142238,NULL),(78026,3,142239,NULL),(78027,2,142240,NULL),(78028,3,142241,NULL),(78029,3,142242,NULL),(78030,2,142243,NULL),(78031,2,142244,NULL),(78032,3,142245,NULL),(78033,3,142246,NULL),(78034,3,142248,NULL),(78035,2,142249,NULL),(78036,2,142250,NULL),(78037,2,142251,NULL),(78038,3,142252,NULL),(78039,3,142253,NULL),(78040,3,142254,NULL),(78041,4,142255,NULL),(78042,3,142258,NULL),(78043,3,142259,NULL),(78044,4,142260,NULL),(78045,4,142261,NULL),(78046,3,142262,NULL),(78047,2,142263,NULL),(78048,3,142264,NULL),(78049,4,142265,NULL),(78050,4,142266,NULL),(78051,2,142267,NULL),(78052,4,142268,NULL),(78053,2,142269,NULL),(78054,2,142270,NULL),(78055,5,142271,NULL),(78056,2,142272,NULL),(78057,2,142274,NULL),(78058,3,142275,NULL),(78059,3,142276,NULL),(78060,3,142277,NULL),(78061,6,142278,NULL),(78062,3,142279,NULL),(78063,3,142280,NULL),(78064,5,142281,NULL),(78065,3,142283,NULL),(78066,5,142284,NULL),(78067,2,142285,NULL),(78068,2,142286,NULL),(78069,3,142287,NULL),(78070,4,142289,NULL),(78071,3,142290,NULL),(78072,2,142291,NULL),(78073,3,142292,NULL),(78074,3,142293,NULL),(78075,2,142294,NULL),(78076,2,142295,NULL),(78077,3,142297,NULL),(78078,2,142298,NULL),(78079,3,142299,NULL),(78080,2,142300,NULL),(78081,2,142301,NULL),(78082,2,142303,NULL),(78083,3,142304,NULL),(78084,3,142305,NULL),(78085,3,142306,NULL),(78086,3,142307,NULL),(78087,2,142308,NULL),(78088,2,142309,NULL),(78089,3,142310,NULL),(78090,3,142311,NULL),(78091,2,142312,NULL),(78092,5,142313,NULL),(78093,2,142314,NULL),(78094,2,142315,NULL),(78095,2,142316,NULL),(78096,2,142317,NULL),(78097,3,142318,NULL),(78098,2,142322,NULL),(78099,2,142323,NULL),(78100,3,142324,NULL),(78101,3,142325,NULL),(78102,2,142326,NULL),(78103,2,142327,NULL),(78104,3,142328,NULL),(78105,3,142329,NULL),(78106,2,142330,NULL),(78107,3,142331,NULL),(78108,3,142332,NULL),(78109,2,142333,NULL),(78110,3,142334,NULL),(78111,3,142335,NULL),(78112,2,142336,NULL),(78113,2,142337,NULL),(78114,2,142338,NULL),(78115,4,142339,NULL),(78116,3,142341,NULL),(78117,3,142342,NULL),(78118,2,142344,NULL),(78119,3,142345,NULL),(78120,2,142346,NULL),(78121,3,142347,NULL),(78122,4,142348,NULL),(78123,2,142349,NULL),(78124,4,142350,NULL),(78125,3,142351,NULL),(78126,2,142352,NULL),(78127,2,142353,NULL),(78128,5,142354,NULL),(78129,3,142356,NULL),(78130,3,142357,NULL),(78131,3,142359,NULL),(78132,3,142360,NULL),(78133,2,142362,NULL),(78134,4,142363,NULL),(78135,3,142364,NULL),(78136,4,142365,NULL),(78137,2,142366,NULL),(78138,3,142367,NULL),(78139,2,142369,NULL),(78140,3,142370,NULL),(78141,4,142371,NULL),(78142,2,142372,NULL),(78143,4,142373,NULL),(78144,2,142374,NULL),(78145,2,142375,NULL),(78146,2,142376,NULL),(78147,5,142377,NULL),(78148,3,142378,NULL),(78149,2,142379,NULL),(78150,2,142381,NULL),(78151,2,142382,NULL),(78152,3,142383,NULL),(78153,2,142384,NULL),(78154,4,142386,NULL),(78155,3,142387,NULL),(78156,4,142388,NULL),(78157,2,142390,NULL),(78158,2,142391,NULL),(78159,3,142392,NULL),(78160,3,142393,NULL),(78161,3,142394,NULL),(78162,2,142397,NULL),(78163,3,142398,NULL),(78164,3,142399,NULL),(78165,3,142400,NULL),(78166,2,142401,NULL),(78167,3,142402,NULL),(78168,3,142403,NULL),(78169,2,142404,NULL),(78170,2,142405,NULL),(78171,4,142406,NULL),(78172,3,142407,NULL),(78173,2,142408,NULL),(78174,4,142410,NULL),(78175,3,142411,NULL),(78176,2,142412,NULL),(78177,3,142413,NULL),(78178,2,142414,NULL),(78179,3,142415,NULL),(78180,2,142416,NULL),(78181,3,142417,NULL),(78182,3,142418,NULL),(78183,3,142419,NULL),(78184,3,142420,NULL),(78185,2,142421,NULL),(78186,2,142422,NULL),(78187,4,142423,NULL),(78188,3,142424,NULL),(78189,3,142426,NULL),(78190,3,142427,NULL),(78191,4,142429,NULL),(78192,3,142430,NULL),(78193,3,142431,NULL),(78194,4,142432,NULL),(78195,2,142433,NULL),(78196,4,142434,NULL),(78197,2,142435,NULL),(78198,3,142436,NULL),(78199,4,142437,NULL),(78200,3,142439,NULL),(78201,3,142440,NULL),(78202,4,142441,NULL),(78203,3,142442,NULL),(78204,2,142443,NULL),(78205,3,142444,NULL),(78206,3,142445,NULL),(78207,2,142446,NULL),(78208,4,142447,NULL),(78209,3,142448,NULL),(78210,4,142449,NULL),(78211,4,142450,NULL),(78212,3,142451,NULL),(78213,2,142453,NULL),(78214,5,142454,NULL),(78215,2,142455,NULL),(78216,3,142456,NULL),(78217,3,142457,NULL),(78218,3,142458,NULL),(78219,2,142459,NULL),(78220,3,142460,NULL),(78221,2,142461,NULL),(78222,3,142462,NULL),(78223,2,142463,NULL),(78224,3,142464,NULL),(78225,4,142465,NULL),(78226,3,142467,NULL),(78227,3,142468,NULL),(78228,4,142469,NULL),(78229,2,142470,NULL),(78230,4,142471,NULL),(78231,3,142472,NULL),(78232,3,142473,NULL),(78233,3,142474,NULL),(78234,2,142476,NULL),(78235,4,142477,NULL),(78236,3,142478,NULL),(78237,4,142479,NULL),(78238,2,142480,NULL),(78239,3,142481,NULL),(78240,3,142482,NULL),(78241,2,142484,NULL),(78242,3,142486,NULL),(78243,2,142487,NULL),(78244,5,142488,NULL),(78245,2,142489,NULL),(78246,3,142490,NULL),(78247,3,142491,NULL),(78248,3,142492,NULL),(78249,4,142493,NULL),(78250,3,142494,NULL),(78251,3,142495,NULL),(78252,4,142496,NULL),(78253,4,142497,NULL),(78254,2,142498,NULL),(78255,3,142499,NULL),(78256,3,142500,NULL),(78257,3,142501,NULL),(78258,4,142502,NULL),(78259,2,142503,NULL),(78260,2,142504,NULL),(78261,4,142505,NULL),(78262,2,142506,NULL),(78263,4,142507,NULL),(78264,3,142508,NULL),(78265,2,142509,NULL),(78266,7,142510,NULL),(78267,4,142511,NULL),(78268,2,142512,NULL),(78269,2,142513,NULL),(78270,2,142514,NULL),(78271,4,142515,NULL),(78272,3,142516,NULL),(78273,2,142517,NULL),(78274,2,142518,NULL),(78275,2,142519,NULL),(78276,2,142520,NULL),(78277,2,142521,NULL),(78278,3,142522,NULL),(78279,4,142523,NULL),(78280,2,142524,NULL),(78281,4,142525,NULL),(78282,3,142526,NULL),(78283,3,142527,NULL),(78284,2,142528,NULL),(78285,3,142529,NULL),(78286,3,142530,NULL),(78287,3,142531,NULL),(78288,2,142532,NULL),(78289,3,142533,NULL),(78290,2,142534,NULL),(78291,3,142535,NULL),(78292,2,142536,NULL),(78293,4,142537,NULL),(78294,2,142538,NULL),(78295,2,142540,NULL),(78296,2,142541,NULL),(78297,4,142542,NULL),(78298,2,142543,NULL),(78299,2,142544,NULL),(78300,2,142545,NULL),(78301,2,142547,NULL),(78302,3,142548,NULL),(78303,2,142549,NULL),(78304,3,142550,NULL),(78305,5,142551,NULL),(78306,3,142552,NULL),(78307,4,142553,NULL),(78308,2,142555,NULL),(78309,2,142556,NULL),(78310,2,142557,NULL),(78311,5,142558,NULL),(78312,2,142560,NULL),(78313,3,142561,NULL),(78314,4,142562,NULL),(78315,3,142563,NULL),(78316,2,142564,NULL),(78317,3,142565,NULL),(78318,3,142566,NULL),(78319,4,142568,NULL),(78320,3,142569,NULL),(78321,3,142570,NULL),(78322,2,142571,NULL),(78323,2,142572,NULL),(78324,6,142573,NULL),(78325,3,142574,NULL),(78326,2,142575,NULL),(78327,3,142576,NULL),(78328,3,142577,NULL),(78329,2,142578,NULL),(78330,2,142579,NULL),(78331,2,142580,NULL),(78332,2,142581,NULL),(78333,4,142582,NULL),(78334,3,142583,NULL),(78335,2,142585,NULL),(78336,3,142586,NULL),(78337,5,142587,NULL),(78338,3,142588,NULL),(78339,4,142589,NULL),(78340,2,142590,NULL),(78341,2,142591,NULL),(78342,2,142592,NULL),(78343,3,142593,NULL),(78344,3,142594,NULL),(78345,3,142595,NULL),(78346,3,142596,NULL),(78347,2,142597,NULL),(78348,2,142598,NULL),(78349,2,142599,NULL),(78350,4,142600,NULL),(78351,2,142601,NULL),(78352,4,142602,NULL),(78353,2,142603,NULL),(78354,3,142604,NULL),(78355,3,142605,NULL),(78356,2,142606,NULL),(78357,3,142608,NULL),(78358,4,142609,NULL),(78359,2,142610,NULL),(78360,2,142611,NULL),(78361,3,142612,NULL),(78362,5,142613,NULL),(78363,3,142614,NULL),(78364,2,142615,NULL),(78365,2,142616,NULL),(78366,3,142617,NULL),(78367,4,142618,NULL),(78368,4,142619,NULL),(78369,4,142620,NULL),(78370,2,142621,NULL),(78371,3,142622,NULL),(78372,4,142623,NULL),(78373,4,142624,NULL),(78374,3,142625,NULL),(78375,4,142626,NULL),(78376,2,142627,NULL),(78377,3,142628,NULL),(78378,2,142629,NULL),(78379,2,142632,NULL),(78380,2,142633,NULL),(78381,2,142634,NULL),(78382,2,142635,NULL),(78383,2,142636,NULL),(78384,2,142638,NULL),(78385,2,142639,NULL),(78386,4,142640,NULL),(78387,2,142641,NULL),(78388,3,142642,NULL),(78389,3,142643,NULL),(78390,2,142644,NULL),(78391,4,142645,NULL),(78392,2,142646,NULL),(78393,2,142647,NULL),(78394,4,142648,NULL),(78395,4,142649,NULL),(78396,4,142650,NULL),(78397,3,142651,NULL),(78398,3,142652,NULL),(78399,3,142653,NULL),(78400,3,142654,NULL),(78401,4,142655,NULL),(78402,3,142656,NULL),(78403,3,142657,NULL),(78404,3,142658,NULL),(78405,3,142659,NULL),(78406,3,142660,NULL),(78407,2,142662,NULL),(78408,2,142663,NULL),(78409,3,142664,NULL),(78410,3,142665,NULL),(78411,2,142666,NULL),(78412,4,142669,NULL),(78413,2,142670,NULL),(78414,2,142671,NULL),(78415,3,142672,NULL),(78416,2,142673,NULL),(78417,4,142674,NULL),(78418,3,142675,NULL),(78419,5,142676,NULL),(78420,3,142677,NULL),(78421,2,142678,NULL),(78422,4,142679,NULL),(78423,2,142680,NULL),(78424,2,142681,NULL),(78425,3,142683,NULL),(78426,2,142684,NULL),(78427,2,142685,NULL),(78428,2,142686,NULL),(78429,2,142687,NULL),(78430,4,142688,NULL),(78431,2,142689,NULL),(78432,3,142690,NULL),(78433,2,142691,NULL),(78434,4,142692,NULL),(78435,5,142693,NULL),(78436,4,142694,NULL),(78437,2,142695,NULL),(78438,3,142696,NULL),(78439,3,142697,NULL),(78440,2,142698,NULL),(78441,2,142699,NULL),(78442,3,142700,NULL),(78443,3,142701,NULL),(78444,3,142702,NULL),(78445,2,142703,NULL),(78446,2,142704,NULL),(78447,2,142705,NULL),(78448,3,142706,NULL),(78449,3,142707,NULL),(78450,2,142708,NULL),(78451,2,142710,NULL),(78452,3,142711,NULL),(78453,3,142712,NULL),(78454,3,142714,NULL),(78455,2,142716,NULL),(78456,3,142717,NULL),(78457,3,142718,NULL),(78458,3,142719,NULL),(78459,2,142720,NULL),(78460,2,142721,NULL),(78461,3,142722,NULL),(78462,3,142723,NULL),(78463,2,142724,NULL),(78464,2,142725,NULL),(78465,3,142726,NULL),(78466,2,142727,NULL),(78467,2,142728,NULL),(78468,4,142729,NULL),(78469,2,142730,NULL),(78470,2,142731,NULL),(78471,2,142732,NULL),(78472,3,142733,NULL),(78473,2,142734,NULL),(78474,2,142735,NULL),(78475,4,142736,NULL),(78476,3,142737,NULL),(78477,2,142738,NULL),(78478,2,142739,NULL),(78479,3,142740,NULL),(78480,5,142741,NULL),(78481,3,142744,NULL),(78482,3,142745,NULL),(78483,3,142746,NULL),(78484,3,142747,NULL),(78485,4,142748,NULL),(78486,3,142749,NULL),(78487,6,142750,NULL),(78488,3,142751,NULL),(78489,3,142752,NULL),(78490,2,142753,NULL),(78491,4,142754,NULL),(78492,4,142755,NULL),(78493,3,142756,NULL),(78494,3,142757,NULL),(78495,2,142759,NULL),(78496,3,142760,NULL),(78497,4,142761,NULL),(78498,2,142762,NULL),(78499,2,142763,NULL),(78500,3,142764,NULL),(78501,2,142765,NULL),(78502,2,142767,NULL),(78503,2,142768,NULL),(78504,2,142769,NULL),(78505,4,142770,NULL),(78506,2,142771,NULL),(78507,3,142772,NULL),(78508,2,142773,NULL),(78509,2,142774,NULL),(78510,2,142775,NULL),(78511,4,142776,NULL),(78512,2,142777,NULL),(78513,3,142778,NULL),(78514,2,142779,NULL),(78515,4,142780,NULL),(78516,3,142781,NULL),(78517,4,142782,NULL),(78518,3,142783,NULL),(78519,3,142784,NULL),(78520,2,142785,NULL),(78521,2,142787,NULL),(78522,4,142788,NULL),(78523,2,142789,NULL),(78524,4,142790,NULL),(78525,3,142792,NULL),(78526,2,142793,NULL),(78527,7,142797,NULL),(78528,3,142798,NULL),(78529,3,142799,NULL),(78530,5,142800,NULL),(78531,3,142801,NULL),(78532,5,142802,NULL),(78533,3,142803,NULL),(78534,3,142804,NULL),(78535,3,142805,NULL),(78536,2,142806,NULL),(78537,2,142807,NULL),(78538,3,142808,NULL),(78539,3,142809,NULL),(78540,4,142810,NULL),(78541,3,142811,NULL),(78542,5,142812,NULL),(78543,3,142813,NULL),(78544,2,142814,NULL),(78545,3,142815,NULL),(78546,3,142816,NULL),(78547,8,142817,NULL),(78548,2,142819,NULL),(78549,4,142820,NULL),(78550,2,142821,NULL),(78551,3,142823,NULL),(78552,2,142824,NULL),(78553,2,142825,NULL),(78554,3,142826,NULL),(78555,2,142827,NULL),(78556,4,142828,NULL),(78557,3,142829,NULL),(78558,2,142830,NULL),(78559,2,142831,NULL),(78560,2,142833,NULL),(78561,2,142834,NULL),(78562,3,142835,NULL),(78563,3,142837,NULL),(78564,3,142838,NULL),(78565,2,142840,NULL),(78566,2,142841,NULL),(78567,3,142842,NULL),(78568,3,142843,NULL),(78569,2,142844,NULL),(78570,2,142845,NULL),(78571,3,142846,NULL),(78572,4,142847,NULL),(78573,2,142848,NULL),(78574,3,142849,NULL),(78575,3,142850,NULL),(78576,2,142851,NULL),(78577,2,142852,NULL),(78578,2,142853,NULL),(78579,2,142854,NULL),(78580,3,142855,NULL),(78581,3,142856,NULL),(78582,3,142857,NULL),(78583,2,142858,NULL),(78584,3,142859,NULL),(78585,2,142860,NULL),(78586,3,142862,NULL),(78587,2,142863,NULL),(78588,2,142864,NULL),(78589,2,142866,NULL),(78590,2,142867,NULL),(78591,3,142868,NULL),(78592,3,142869,NULL),(78593,2,142870,NULL),(78594,2,142871,NULL),(78595,3,142872,NULL),(78596,4,142873,NULL),(78597,3,142874,NULL),(78598,3,142876,NULL),(78599,3,142877,NULL),(78600,5,142878,NULL),(78601,3,142879,NULL),(78602,4,142880,NULL),(78603,2,142881,NULL),(78604,4,142882,NULL),(78605,3,142883,NULL),(78606,3,142884,NULL),(78607,6,142885,NULL),(78608,3,142886,NULL),(78609,3,142888,NULL),(78610,2,142889,NULL),(78611,3,142890,NULL),(78612,2,142891,NULL),(78613,3,142892,NULL),(78614,3,142893,NULL),(78615,2,142894,NULL),(78616,3,142895,NULL),(78617,4,142896,NULL),(78618,3,142897,NULL),(78619,3,142898,NULL),(78620,3,142899,NULL),(78621,2,142900,NULL),(78622,4,142901,NULL),(78623,3,142903,NULL),(78624,3,142904,NULL),(78625,4,142905,NULL),(78626,3,142906,NULL),(78627,5,142907,NULL),(78628,3,142908,NULL),(78629,3,142909,NULL),(78630,2,142910,NULL),(78631,3,142911,NULL),(78632,2,142912,NULL),(78633,3,142913,NULL),(78634,3,142914,NULL),(78635,2,142916,NULL),(78636,2,142917,NULL),(78637,3,142918,NULL),(78638,2,142920,NULL),(78639,3,142921,NULL),(78640,3,142922,NULL),(78641,2,142923,NULL),(78642,2,142924,NULL),(78643,2,142925,NULL),(78644,2,142926,NULL),(78645,2,142928,NULL),(78646,2,142929,NULL),(78647,2,142930,NULL),(78648,2,142931,NULL),(78649,2,142933,NULL),(78650,2,142934,NULL),(78651,4,142935,NULL),(78652,3,142936,NULL),(78653,2,142937,NULL),(78654,3,142938,NULL),(78655,4,142939,NULL),(78656,3,142940,NULL),(78657,2,142941,NULL),(78658,3,142942,NULL),(78659,2,142943,NULL),(78660,2,142944,NULL),(78661,2,142945,NULL),(78662,3,142946,NULL),(78663,2,142947,NULL),(78664,2,142950,NULL),(78665,4,142954,NULL),(78666,4,142955,NULL),(78667,4,142956,NULL),(78668,4,142957,NULL),(78669,5,142959,NULL),(78670,2,142960,NULL),(78671,2,142961,NULL),(78672,2,142962,NULL),(78673,2,142963,NULL),(78674,3,142965,NULL),(78675,2,142966,NULL),(78676,3,142968,NULL),(78677,3,142969,NULL),(78678,3,142970,NULL),(78679,3,142971,NULL),(78680,4,142972,NULL),(78681,5,142973,NULL),(78682,4,142974,NULL),(78683,3,142976,NULL),(78684,4,142977,NULL),(78685,4,142979,NULL),(78686,2,142980,NULL),(78687,4,142981,NULL),(78688,2,142983,NULL),(78689,4,142984,NULL),(78690,3,142985,NULL),(78691,4,142986,NULL),(78692,4,142987,NULL),(78693,3,142988,NULL),(78694,3,142989,NULL),(78695,3,142991,NULL),(78696,2,142992,NULL),(78697,2,142993,NULL),(78698,3,142994,NULL),(78699,2,142996,NULL),(78700,4,142997,NULL),(78701,2,142998,NULL),(78702,2,142999,NULL),(78703,3,143000,NULL),(78704,3,143001,NULL),(78705,3,143002,NULL),(78706,3,143003,NULL),(78707,4,143004,NULL),(78708,2,143005,NULL),(78709,3,143006,NULL),(78710,3,143007,NULL),(78711,2,143008,NULL),(78712,3,143009,NULL),(78713,5,143010,NULL),(78714,2,143011,NULL),(78715,2,143012,NULL),(78716,3,143013,NULL),(78717,3,143014,NULL),(78718,4,143015,NULL),(78719,2,143016,NULL),(78720,2,143017,NULL),(78721,2,143018,NULL),(78722,3,143019,NULL),(78723,5,143020,NULL),(78724,3,143021,NULL),(78725,3,143022,NULL),(78726,2,143023,NULL),(78727,5,143024,NULL),(78728,3,143025,NULL),(78729,3,143026,NULL),(78730,3,143028,NULL),(78731,4,143029,NULL),(78732,2,143031,NULL),(78733,3,143032,NULL),(78734,3,143033,NULL),(78735,3,143034,NULL),(78736,2,143035,NULL),(78737,2,143036,NULL),(78738,5,143037,NULL),(78739,2,143039,NULL),(78740,4,143040,NULL),(78741,4,143041,NULL),(78742,3,143042,NULL),(78743,2,143043,NULL),(78744,3,143044,NULL),(78745,3,143045,NULL),(78746,5,143046,NULL),(78747,3,143047,NULL),(78748,3,143048,NULL),(78749,4,143049,NULL),(78750,3,143050,NULL),(78751,2,143051,NULL),(78752,4,143052,NULL),(78753,2,143053,NULL),(78754,4,143054,NULL),(78755,3,143055,NULL),(78756,2,143056,NULL),(78757,4,143057,NULL),(78758,3,143058,NULL),(78759,4,143059,NULL),(78760,2,143060,NULL),(78761,5,143061,NULL),(78762,4,143062,NULL),(78763,3,143063,NULL),(78764,2,143064,NULL),(78765,6,143065,NULL),(78766,3,143066,NULL),(78767,3,143067,NULL),(78768,3,143068,NULL),(78769,3,143069,NULL),(78770,3,143070,NULL),(78771,3,143071,NULL),(78772,3,143072,NULL),(78773,3,143073,NULL),(78774,3,143074,NULL),(78775,2,143075,NULL),(78776,2,143076,NULL),(78777,2,143077,NULL),(78778,2,143079,NULL),(78779,2,143080,NULL),(78780,2,143081,NULL),(78781,2,143082,NULL),(78782,3,143083,NULL),(78783,3,143084,NULL),(78784,5,143085,NULL),(78785,3,143086,NULL),(78786,2,143087,NULL),(78787,2,143088,NULL),(78788,2,143090,NULL),(78789,6,143091,NULL),(78790,2,143092,NULL),(78791,3,143093,NULL),(78792,2,143094,NULL),(78793,3,143095,NULL),(78794,3,143096,NULL),(78795,3,143097,NULL),(78796,2,143098,NULL),(78797,3,143099,NULL),(78798,3,143100,NULL),(78799,3,143101,NULL),(78800,2,143102,NULL),(78801,2,143103,NULL),(78802,3,143104,NULL),(78803,3,143106,NULL),(78804,4,143107,NULL),(78805,3,143109,NULL),(78806,5,143110,NULL),(78807,3,143111,NULL),(78808,2,143113,NULL),(78809,2,143114,NULL),(78810,3,143115,NULL),(78811,4,143116,NULL),(78812,2,143117,NULL),(78813,4,143119,NULL),(78814,3,143120,NULL),(78815,2,143121,NULL),(78816,3,143122,NULL),(78817,3,143123,NULL),(78818,3,143124,NULL),(78819,2,143125,NULL),(78820,4,143127,NULL),(78821,3,143128,NULL),(78822,4,143129,NULL),(78823,5,143130,NULL),(78824,3,143131,NULL),(78825,2,143132,NULL),(78826,3,143133,NULL),(78827,4,143134,NULL),(78828,3,143135,NULL),(78829,2,143137,NULL),(78830,3,143139,NULL),(78831,3,143140,NULL),(78832,3,143141,NULL),(78833,3,143142,NULL),(78834,4,143143,NULL),(78835,3,143144,NULL),(78836,4,143145,NULL),(78837,4,143146,NULL),(78838,3,143147,NULL),(78839,3,143148,NULL),(78840,2,143149,NULL),(78841,3,143150,NULL),(78842,2,143151,NULL),(78843,2,143152,NULL),(78844,2,143153,NULL),(78845,2,143154,NULL),(78846,3,143155,NULL),(78847,2,143156,NULL),(78848,2,143157,NULL),(78849,3,143158,NULL),(78850,4,143159,NULL),(78851,5,143160,NULL),(78852,2,143161,NULL),(78853,2,143162,NULL),(78854,2,143163,NULL),(78855,5,143165,NULL),(78856,3,143166,NULL),(78857,2,143167,NULL),(78858,3,143168,NULL),(78859,3,143169,NULL),(78860,5,143170,NULL),(78861,2,143171,NULL),(78862,4,143173,NULL),(78863,4,143174,NULL),(78864,2,143175,NULL),(78865,3,143176,NULL),(78866,3,143177,NULL),(78867,2,143178,NULL),(78868,2,143179,NULL),(78869,4,143180,NULL),(78870,2,143181,NULL),(78871,2,143182,NULL),(78872,3,143183,NULL),(78873,3,143184,NULL),(78874,2,143186,NULL),(78875,3,143187,NULL),(78876,2,143188,NULL),(78877,3,143189,NULL),(78878,4,143190,NULL),(78879,3,143191,NULL),(78880,2,143193,NULL),(78881,3,143195,NULL),(78882,2,143196,NULL),(78883,3,143197,NULL),(78884,2,143198,NULL),(78885,3,143199,NULL),(78886,2,143201,NULL),(78887,3,143202,NULL),(78888,2,143203,NULL),(78889,2,143204,NULL),(78890,3,143207,NULL),(78891,2,143209,NULL),(78892,3,143210,NULL),(78893,4,143211,NULL),(78894,3,143212,NULL),(78895,2,143213,NULL),(78896,3,143214,NULL),(78897,3,143215,NULL),(78898,2,143218,NULL),(78899,3,143219,NULL),(78900,5,143220,NULL),(78901,3,143221,NULL),(78902,2,143223,NULL),(78903,4,143224,NULL),(78904,3,143225,NULL),(78905,2,143226,NULL),(78906,4,143227,NULL),(78907,3,143228,NULL),(78908,3,143229,NULL),(78909,2,143230,NULL),(78910,3,143231,NULL),(78911,4,143233,NULL),(78912,3,143234,NULL),(78913,3,143235,NULL),(78914,3,143236,NULL),(78915,2,143237,NULL),(78916,3,143238,NULL),(78917,3,143239,NULL),(78918,3,143240,NULL),(78919,4,143241,NULL),(78920,2,143242,NULL),(78921,2,143243,NULL),(78922,4,143244,NULL),(78923,2,143245,NULL),(78924,3,143246,NULL),(78925,2,143247,NULL),(78926,3,143248,NULL),(78927,3,143249,NULL),(78928,4,143250,NULL),(78929,4,143251,NULL),(78930,3,143252,NULL),(78931,2,143253,NULL),(78932,2,143254,NULL),(78933,2,143256,NULL),(78934,3,143257,NULL),(78935,4,143258,NULL),(78936,3,143259,NULL),(78937,3,143260,NULL),(78938,4,143261,NULL),(78939,3,143262,NULL),(78940,3,143263,NULL),(78941,2,143264,NULL),(78942,3,143265,NULL),(78943,3,143266,NULL),(78944,3,143267,NULL),(78945,2,143268,NULL),(78946,3,143270,NULL),(78947,4,143271,NULL),(78948,2,143272,NULL),(78949,4,143273,NULL),(78950,3,143274,NULL),(78951,5,143275,NULL),(78952,2,143276,NULL),(78953,2,143277,NULL),(78954,2,143279,NULL),(78955,3,143280,NULL),(78956,4,143281,NULL),(78957,3,143283,NULL),(78958,3,143284,NULL),(78959,3,143285,NULL),(78960,3,143286,NULL),(78961,3,143287,NULL),(78962,3,143288,NULL),(78963,2,143289,NULL),(78964,4,143290,NULL),(78965,2,143291,NULL),(78966,2,143292,NULL),(78967,3,143293,NULL),(78968,2,143294,NULL),(78969,2,143295,NULL),(78970,2,143296,NULL),(78971,4,143297,NULL),(78972,4,143298,NULL),(78973,3,143299,NULL),(78974,2,143300,NULL),(78975,2,143302,NULL),(78976,2,143303,NULL),(78977,2,143304,NULL),(78978,3,143305,NULL),(78979,3,143306,NULL),(78980,4,143307,NULL),(78981,3,143308,NULL),(78982,3,143309,NULL),(78983,3,143310,NULL),(78984,2,143311,NULL),(78985,2,143312,NULL),(78986,2,143313,NULL),(78987,4,143314,NULL),(78988,2,143315,NULL),(78989,2,143316,NULL),(78990,3,143317,NULL),(78991,3,143318,NULL),(78992,3,143319,NULL),(78993,2,143320,NULL),(78994,3,143321,NULL),(78995,2,143322,NULL),(78996,3,143323,NULL),(78997,3,143324,NULL),(78998,4,143325,NULL),(78999,3,143326,NULL),(79000,3,143327,NULL),(79001,3,143328,NULL),(79002,3,143329,NULL),(79003,3,143330,NULL),(79004,3,143331,NULL),(79005,3,143332,NULL),(79006,2,143333,NULL),(79007,5,143334,NULL),(79008,5,143335,NULL),(79009,3,143336,NULL),(79010,4,143337,NULL),(79011,2,143338,NULL),(79012,2,143339,NULL),(79013,3,143340,NULL),(79014,4,143341,NULL),(79015,3,143342,NULL),(79016,3,143344,NULL),(79017,4,143345,NULL),(79018,3,143346,NULL),(79019,3,143347,NULL),(79020,2,143348,NULL),(79021,4,143349,NULL),(79022,3,143350,NULL),(79023,3,143351,NULL),(79024,2,143353,NULL),(79025,2,143354,NULL),(79026,2,143356,NULL),(79027,2,143358,NULL),(79028,4,143359,NULL),(79029,2,143360,NULL),(79030,2,143362,NULL),(79031,3,143363,NULL),(79032,2,143365,NULL),(79033,5,143366,NULL),(79034,3,143367,NULL),(79035,2,143369,NULL),(79036,3,143370,NULL),(79037,3,143371,NULL),(79038,3,143372,NULL),(79039,4,143373,NULL),(79040,3,143374,NULL),(79041,3,143375,NULL),(79042,2,143376,NULL),(79043,3,143377,NULL),(79044,2,143379,NULL),(79045,3,143380,NULL),(79046,4,143381,NULL),(79047,4,143382,NULL),(79048,4,143383,NULL),(79049,4,143384,NULL),(79050,2,143385,NULL),(79051,4,143386,NULL),(79052,3,143387,NULL),(79053,3,143388,NULL),(79054,3,143389,NULL),(79055,3,143390,NULL),(79056,2,143391,NULL),(79057,2,143392,NULL),(79058,2,143393,NULL),(79059,3,143394,NULL),(79060,3,143395,NULL),(79061,2,143396,NULL),(79062,2,143398,NULL),(79063,3,143399,NULL),(79064,2,143400,NULL),(79065,4,143401,NULL),(79066,4,143402,NULL),(79067,3,143403,NULL),(79068,2,143404,NULL),(79069,2,143405,NULL),(79070,2,143406,NULL),(79071,2,143407,NULL),(79072,3,143408,NULL),(79073,2,143409,NULL),(79074,5,143410,NULL),(79075,4,143411,NULL),(79076,2,143412,NULL),(79077,4,143413,NULL),(79078,4,143415,NULL),(79079,2,143416,NULL),(79080,3,143417,NULL),(79081,2,143418,NULL),(79082,4,143419,NULL),(79083,3,143421,NULL),(79084,2,143422,NULL),(79085,3,143423,NULL),(79086,3,143424,NULL),(79087,4,143425,NULL),(79088,5,143426,NULL),(79089,2,143427,NULL),(79090,3,143428,NULL),(79091,2,143430,NULL),(79092,2,143432,NULL),(79093,3,143433,NULL),(79094,3,143434,NULL),(79095,2,143435,NULL),(79096,3,143436,NULL),(79097,4,143437,NULL),(79098,2,143438,NULL),(79099,2,143439,NULL),(79100,6,143440,NULL),(79101,2,143441,NULL),(79102,2,143442,NULL),(79103,2,143443,NULL),(79104,4,143444,NULL),(79105,2,143445,NULL),(79106,3,143447,NULL),(79107,3,143448,NULL),(79108,3,143450,NULL),(79109,2,143451,NULL),(79110,2,143452,NULL),(79111,3,143454,NULL),(79112,3,143455,NULL),(79113,2,143456,NULL),(79114,2,143457,NULL),(79115,2,143458,NULL),(79116,3,143459,NULL),(79117,2,143460,NULL),(79118,2,143461,NULL),(79119,3,143462,NULL),(79120,3,143463,NULL),(79121,2,143464,NULL),(79122,2,143465,NULL),(79123,2,143466,NULL),(79124,2,143468,NULL),(79125,2,143470,NULL),(79126,3,143471,NULL),(79127,2,143472,NULL),(79128,2,143473,NULL),(79129,2,143474,NULL),(79130,5,143475,NULL),(79131,4,143476,NULL),(79132,2,143477,NULL),(79133,2,143478,NULL),(79134,2,143479,NULL),(79135,4,143480,NULL),(79136,4,143481,NULL),(79137,2,143482,NULL),(79138,2,143483,NULL),(79139,2,143484,NULL),(79140,3,143485,NULL),(79141,3,143487,NULL),(79142,2,143488,NULL),(79143,2,143489,NULL),(79144,6,143490,NULL),(79145,2,143491,NULL),(79146,4,143492,NULL),(79147,2,143493,NULL),(79148,4,143494,NULL),(79149,3,143495,NULL),(79150,2,143497,NULL),(79151,2,143498,NULL),(79152,3,143499,NULL),(79153,3,143500,NULL),(79154,2,143501,NULL),(79155,4,143502,NULL),(79156,4,143503,NULL),(79157,3,143504,NULL),(79158,3,143505,NULL),(79159,4,143506,NULL),(79160,4,143507,NULL),(79161,2,143508,NULL),(79162,2,143509,NULL),(79163,2,143510,NULL),(79164,2,143511,NULL),(79165,3,143512,NULL),(79166,3,143513,NULL),(79167,3,143514,NULL),(79168,3,143515,NULL),(79169,5,143516,NULL),(79170,2,143517,NULL),(79171,4,143518,NULL),(79172,2,143519,NULL),(79173,4,143520,NULL),(79174,3,143521,NULL),(79175,2,143522,NULL),(79176,2,143523,NULL),(79177,2,143524,NULL),(79178,2,143525,NULL),(79179,2,143526,NULL),(79180,4,143527,NULL),(79181,2,143528,NULL),(79182,2,143529,NULL),(79183,2,143530,NULL),(79184,2,143531,NULL),(79185,2,143532,NULL),(79186,4,143533,NULL),(79187,4,143534,NULL),(79188,3,143535,NULL),(79189,2,143536,NULL),(79190,4,143537,NULL),(79191,3,143538,NULL),(79192,2,143539,NULL),(79193,2,143540,NULL),(79194,2,143541,NULL),(79195,2,143542,NULL),(79196,2,143543,NULL),(79197,3,143544,NULL),(79198,3,143545,NULL),(79199,2,143546,NULL),(79200,2,143547,NULL),(79201,4,143548,NULL),(79202,3,143549,NULL),(79203,2,143550,NULL),(79204,3,143551,NULL),(79205,3,143552,NULL),(79206,2,143553,NULL),(79207,2,143554,NULL),(79208,4,143555,NULL),(79209,2,143557,NULL),(79210,2,143559,NULL),(79211,3,143560,NULL),(79212,3,143561,NULL),(79213,2,143562,NULL),(79214,4,143563,NULL),(79215,3,143564,NULL),(79216,4,143565,NULL),(79217,2,143568,NULL),(79218,2,143569,NULL),(79219,2,143570,NULL),(79220,5,143571,NULL),(79221,2,143575,NULL),(79222,2,143576,NULL),(79223,2,143577,NULL),(79224,2,143578,NULL),(79225,4,143579,NULL),(79226,3,143580,NULL),(79227,3,143581,NULL),(79228,2,143582,NULL),(79229,3,143583,NULL),(79230,3,143585,NULL),(79231,2,143586,NULL),(79232,4,143587,NULL),(79233,3,143588,NULL),(79234,3,143589,NULL),(79235,2,143590,NULL),(79236,3,143591,NULL),(79237,4,143592,NULL),(79238,4,143593,NULL),(79239,4,143594,NULL),(79240,3,143595,NULL),(79241,2,143596,NULL),(79242,2,143597,NULL),(79243,2,143598,NULL),(79244,3,143599,NULL),(79245,4,143600,NULL),(79246,3,143601,NULL),(79247,5,143602,NULL),(79248,3,143603,NULL),(79249,4,143604,NULL),(79250,4,143606,NULL),(79251,3,143607,NULL),(79252,2,143608,NULL),(79253,2,143609,NULL),(79254,2,143610,NULL),(79255,3,143611,NULL),(79256,3,143612,NULL),(79257,2,143613,NULL),(79258,2,143614,NULL),(79259,2,143615,NULL),(79260,2,143616,NULL),(79261,3,143617,NULL),(79262,2,143619,NULL),(79263,2,143620,NULL),(79264,3,143621,NULL),(79265,2,143623,NULL),(79266,3,143624,NULL),(79267,2,143625,NULL),(79268,2,143626,NULL),(79269,4,143627,NULL),(79270,2,143628,NULL),(79271,2,143629,NULL),(79272,3,143630,NULL),(79273,2,143631,NULL),(79274,2,143632,NULL),(79275,3,143633,NULL),(79276,2,143634,NULL),(79277,3,143635,NULL),(79278,3,143636,NULL),(79279,6,143637,NULL),(79280,2,143638,NULL),(79281,2,143639,NULL),(79282,5,143640,NULL),(79283,3,143641,NULL),(79284,6,143642,NULL),(79285,4,143643,NULL),(79286,2,143644,NULL),(79287,2,143646,NULL),(79288,3,143648,NULL),(79289,3,143649,NULL),(79290,2,143650,NULL),(79291,5,143651,NULL),(79292,3,143652,NULL),(79293,2,143653,NULL),(79294,3,143654,NULL),(79295,4,143655,NULL),(79296,3,143656,NULL),(79297,2,143657,NULL),(79298,5,143658,NULL),(79299,2,143659,NULL),(79300,2,143660,NULL),(79301,5,143661,NULL),(79302,2,143662,NULL),(79303,3,143663,NULL),(79304,3,143664,NULL),(79305,4,143665,NULL),(79306,4,143666,NULL),(79307,3,143667,NULL),(79308,3,143668,NULL),(79309,3,143669,NULL),(79310,3,143670,NULL),(79311,2,143671,NULL),(79312,4,143673,NULL),(79313,3,143674,NULL),(79314,3,143675,NULL),(79315,2,143676,NULL),(79316,2,143677,NULL),(79317,2,143678,NULL),(79318,4,143679,NULL),(79319,2,143680,NULL),(79320,3,143681,NULL),(79321,2,143682,NULL),(79322,3,143683,NULL),(79323,5,143684,NULL),(79324,4,143685,NULL),(79325,2,143686,NULL),(79326,2,143687,NULL),(79327,2,143688,NULL),(79328,2,143689,NULL),(79329,2,143690,NULL),(79330,2,143691,NULL),(79331,2,143692,NULL),(79332,2,143693,NULL),(79333,2,143694,NULL),(79334,2,143695,NULL),(79335,2,143696,NULL),(79336,2,143697,NULL),(79337,2,143698,NULL),(79338,2,143699,NULL),(79339,2,143700,NULL),(79340,3,143701,NULL),(79341,2,143702,NULL),(79342,2,143703,NULL),(79343,2,143704,NULL),(79344,3,143705,NULL),(79345,2,143706,NULL),(79346,3,143708,NULL),(79347,2,143709,NULL),(79348,4,143710,NULL),(79349,4,143711,NULL),(79350,3,143712,NULL),(79351,2,143715,NULL),(79352,2,143716,NULL),(79353,4,143717,NULL),(79354,2,143718,NULL),(79355,4,143719,NULL),(79356,3,143720,NULL),(79357,2,143721,NULL),(79358,2,143722,NULL),(79359,3,143723,NULL),(79360,2,143724,NULL),(79361,2,143725,NULL),(79362,4,143726,NULL),(79363,3,143727,NULL),(79364,3,143728,NULL),(79365,4,143730,NULL),(79366,3,143731,NULL),(79367,3,143732,NULL),(79368,3,143733,NULL),(79369,2,143734,NULL),(79370,4,143735,NULL),(79371,3,143736,NULL),(79372,6,143737,NULL),(79373,2,143740,NULL),(79374,2,143741,NULL),(79375,6,143742,NULL),(79376,2,143743,NULL),(79377,2,143744,NULL),(79378,3,143745,NULL),(79379,4,143746,NULL),(79380,3,143747,NULL),(79381,2,143749,NULL),(79382,3,143750,NULL),(79383,3,143751,NULL),(79384,5,143752,NULL),(79385,5,143753,NULL),(79386,2,143754,NULL),(79387,2,143755,NULL),(79388,2,143756,NULL),(79389,3,143757,NULL),(79390,2,143758,NULL),(79391,2,143760,NULL),(79392,2,143761,NULL),(79393,3,143762,NULL),(79394,2,143763,NULL),(79395,3,143764,NULL),(79396,4,143765,NULL),(79397,3,143767,NULL),(79398,4,143768,NULL),(79399,4,143769,NULL),(79400,3,143770,NULL),(79401,3,143771,NULL),(79402,3,143772,NULL),(79403,3,143773,NULL),(79404,2,143774,NULL),(79405,2,143775,NULL),(79406,3,143776,NULL),(79407,2,143777,NULL),(79408,3,143778,NULL),(79409,4,143779,NULL),(79410,2,143780,NULL),(79411,3,143781,NULL),(79412,4,143782,NULL),(79413,3,143783,NULL),(79414,2,143786,NULL),(79415,3,143787,NULL),(79416,3,143788,NULL),(79417,4,143789,NULL),(79418,3,143790,NULL),(79419,3,143791,NULL),(79420,2,143793,NULL),(79421,2,143794,NULL),(79422,4,143795,NULL),(79423,3,143796,NULL),(79424,3,143797,NULL),(79425,2,143799,NULL),(79426,3,143800,NULL),(79427,2,143801,NULL),(79428,2,143802,NULL),(79429,4,143803,NULL),(79430,3,143804,NULL),(79431,3,143805,NULL),(79432,3,143806,NULL),(79433,2,143807,NULL),(79434,4,143808,NULL),(79435,3,143809,NULL),(79436,6,143810,NULL),(79437,3,143811,NULL),(79438,2,143812,NULL),(79439,4,143813,NULL),(79440,4,143814,NULL),(79441,3,143815,NULL),(79442,2,143816,NULL),(79443,4,143817,NULL),(79444,3,143818,NULL),(79445,5,143819,NULL),(79446,3,143820,NULL),(79447,3,143821,NULL),(79448,3,143822,NULL),(79449,3,143823,NULL),(79450,2,143824,NULL),(79451,4,143825,NULL),(79452,3,143826,NULL),(79453,3,143828,NULL),(79454,3,143830,NULL),(79455,4,143831,NULL),(79456,2,143832,NULL),(79457,3,143833,NULL),(79458,4,143834,NULL),(79459,3,143835,NULL),(79460,5,143836,NULL),(79461,3,143837,NULL),(79462,3,143838,NULL),(79463,2,143839,NULL),(79464,4,143840,NULL),(79465,3,143841,NULL),(79466,3,143842,NULL),(79467,2,143843,NULL),(79468,4,143844,NULL),(79469,2,143845,NULL),(79470,3,143846,NULL),(79471,4,143847,NULL),(79472,2,143848,NULL),(79473,2,143849,NULL),(79474,2,143851,NULL),(79475,8,143853,NULL),(79476,2,143854,NULL),(79477,4,143856,NULL),(79478,2,143857,NULL),(79479,2,143858,NULL),(79480,3,143859,NULL),(79481,3,143860,NULL),(79482,2,143861,NULL),(79483,3,143862,NULL),(79484,3,143863,NULL),(79485,3,143864,NULL),(79486,3,143865,NULL),(79487,6,143866,NULL),(79488,2,143867,NULL),(79489,3,143868,NULL),(79490,3,143869,NULL),(79491,4,143870,NULL),(79492,4,143871,NULL),(79493,2,143872,NULL),(79494,3,143873,NULL),(79495,2,143874,NULL),(79496,4,143875,NULL),(79497,2,143876,NULL),(79498,3,143878,NULL),(79499,3,143879,NULL),(79500,3,143881,NULL),(79501,3,143882,NULL),(79502,2,143883,NULL),(79503,2,143884,NULL),(79504,5,143885,NULL),(79505,2,143886,NULL),(79506,4,143887,NULL),(79507,3,143888,NULL),(79508,3,143889,NULL),(79509,5,143890,NULL),(79510,4,143891,NULL),(79511,4,143892,NULL),(79512,6,143894,NULL),(79513,5,143895,NULL),(79514,4,143896,NULL),(79515,3,143897,NULL),(79516,3,143898,NULL),(79517,2,143899,NULL),(79518,3,143900,NULL),(79519,3,143901,NULL),(79520,3,143902,NULL),(79521,2,143903,NULL),(79522,5,143904,NULL),(79523,3,143905,NULL),(79524,2,143906,NULL),(79525,4,143907,NULL),(79526,4,143908,NULL),(79527,2,143910,NULL),(79528,3,143911,NULL),(79529,4,143912,NULL),(79530,2,143913,NULL),(79531,4,143914,NULL),(79532,4,143915,NULL),(79533,3,143916,NULL),(79534,3,143917,NULL),(79535,2,143918,NULL),(79536,2,143919,NULL),(79537,2,143920,NULL),(79538,3,143921,NULL),(79539,2,143923,NULL),(79540,3,143924,NULL),(79541,4,143925,NULL),(79542,2,143926,NULL),(79543,2,143927,NULL),(79544,2,143928,NULL),(79545,3,143929,NULL),(79546,2,143930,NULL),(79547,2,143931,NULL),(79548,2,143933,NULL),(79549,2,143934,NULL),(79550,5,143935,NULL),(79551,3,143936,NULL),(79552,3,143937,NULL),(79553,3,143938,NULL),(79554,3,143940,NULL),(79555,3,143941,NULL),(79556,2,143942,NULL),(79557,3,143943,NULL),(79558,4,143944,NULL),(79559,2,143945,NULL),(79560,3,143946,NULL),(79561,2,143947,NULL),(79562,4,143948,NULL),(79563,3,143949,NULL),(79564,2,143950,NULL),(79565,2,143951,NULL),(79566,2,143952,NULL),(79567,5,143953,NULL),(79568,3,143956,NULL),(79569,3,143957,NULL),(79570,3,143958,NULL),(79571,2,143959,NULL),(79572,3,143960,NULL),(79573,4,143961,NULL),(79574,2,143962,NULL),(79575,2,143963,NULL),(79576,3,143964,NULL),(79577,2,143965,NULL),(79578,3,143966,NULL),(79579,5,143967,NULL),(79580,2,143968,NULL),(79581,3,143969,NULL),(79582,5,143970,NULL),(79583,2,143972,NULL),(79584,3,143975,NULL),(79585,2,143976,NULL),(79586,3,143978,NULL),(79587,4,143979,NULL),(79588,3,143980,NULL),(79589,3,143981,NULL),(79590,3,143982,NULL),(79591,2,143983,NULL),(79592,3,143984,NULL),(79593,2,143985,NULL),(79594,2,143986,NULL),(79595,3,143987,NULL),(79596,2,143989,NULL),(79597,2,143990,NULL),(79598,2,143991,NULL),(79599,2,143992,NULL),(79600,4,143993,NULL),(79601,3,143994,NULL),(79602,3,143995,NULL),(79603,3,143996,NULL),(79604,2,143997,NULL),(79605,4,143998,NULL),(79606,3,144000,NULL),(79607,5,144001,NULL),(79608,3,144002,NULL),(79609,2,144004,NULL),(79610,3,144005,NULL),(79611,3,144006,NULL),(79612,5,144007,NULL),(79613,4,144008,NULL),(79614,4,144009,NULL),(79615,3,144010,NULL),(79616,3,144011,NULL),(79617,2,144013,NULL),(79618,2,144014,NULL),(79619,5,144015,NULL),(79620,3,144016,NULL),(79621,3,144017,NULL),(79622,5,144018,NULL),(79623,3,144019,NULL),(79624,3,144020,NULL),(79625,3,144021,NULL),(79626,2,144023,NULL),(79627,2,144024,NULL),(79628,2,144025,NULL),(79629,2,144026,NULL),(79630,2,144028,NULL),(79631,3,144029,NULL),(79632,3,144030,NULL),(79633,2,144031,NULL),(79634,3,144032,NULL),(79635,2,144033,NULL),(79636,3,144034,NULL),(79637,3,144035,NULL),(79638,2,144036,NULL),(79639,2,144037,NULL),(79640,3,144038,NULL),(79641,2,144039,NULL),(79642,2,144040,NULL),(79643,3,144041,NULL),(79644,2,144042,NULL),(79645,3,144043,NULL),(79646,2,144044,NULL),(79647,2,144045,NULL),(79648,2,144046,NULL),(79649,3,144047,NULL),(79650,3,144048,NULL),(79651,3,144049,NULL),(79652,2,144050,NULL),(79653,2,144051,NULL),(79654,4,144052,NULL),(79655,3,144053,NULL),(79656,4,144054,NULL),(79657,4,144056,NULL),(79658,3,144057,NULL),(79659,3,144058,NULL),(79660,3,144059,NULL),(79661,2,144061,NULL),(79662,2,144062,NULL),(79663,4,144063,NULL),(79664,3,144064,NULL),(79665,3,144069,NULL),(79666,4,144070,NULL),(79667,2,144071,NULL),(79668,2,144074,NULL),(79669,2,144075,NULL),(79670,2,144076,NULL),(79671,4,144077,NULL),(79672,4,144078,NULL),(79673,2,144080,NULL),(79674,3,144081,NULL),(79675,3,144082,NULL),(79676,2,144083,NULL),(79677,4,144084,NULL),(79678,2,144085,NULL),(79679,2,144086,NULL),(79680,3,144088,NULL),(79681,3,144089,NULL),(79682,2,144090,NULL),(79683,3,144091,NULL),(79684,4,144092,NULL),(79685,2,144093,NULL),(79686,3,144094,NULL),(79687,3,144095,NULL),(79688,3,144096,NULL),(79689,4,144098,NULL),(79690,3,144099,NULL),(79691,2,144100,NULL),(79692,3,144101,NULL),(79693,3,144102,NULL),(79694,2,144103,NULL),(79695,3,144104,NULL),(79696,2,144105,NULL),(79697,3,144106,NULL),(79698,4,144107,NULL),(79699,3,144108,NULL),(79700,2,144109,NULL),(79701,3,144110,NULL),(79702,2,144111,NULL),(79703,4,144112,NULL),(79704,4,144113,NULL),(79705,3,144114,NULL),(79706,3,144115,NULL),(79707,2,144116,NULL),(79708,3,144118,NULL),(79709,2,144120,NULL),(79710,2,144121,NULL),(79711,6,144123,NULL),(79712,2,144124,NULL),(79713,5,144125,NULL),(79714,4,144126,NULL),(79715,3,144127,NULL),(79716,3,144128,NULL),(79717,2,144130,NULL),(79718,3,144131,NULL),(79719,4,144132,NULL),(79720,4,144133,NULL),(79721,2,144135,NULL),(79722,4,144136,NULL),(79723,3,144137,NULL),(79724,3,144138,NULL),(79725,2,144139,NULL),(79726,3,144140,NULL),(79727,3,144141,NULL),(79728,3,144142,NULL),(79729,3,144143,NULL),(79730,3,144144,NULL),(79731,6,144145,NULL),(79732,4,144146,NULL),(79733,5,144147,NULL),(79734,3,144148,NULL),(79735,2,144149,NULL),(79736,3,144150,NULL),(79737,2,144151,NULL),(79738,2,144152,NULL),(79739,2,144153,NULL),(79740,2,144155,NULL),(79741,2,144156,NULL),(79742,3,144158,NULL),(79743,3,144159,NULL),(79744,2,144160,NULL),(79745,3,144161,NULL),(79746,2,144162,NULL),(79747,4,144163,NULL),(79748,4,144164,NULL),(79749,4,144165,NULL),(79750,4,144166,NULL),(79751,5,144167,NULL),(79752,3,144168,NULL),(79753,4,144171,NULL),(79754,3,144172,NULL),(79755,3,144173,NULL),(79756,2,144174,NULL),(79757,3,144175,NULL),(79758,2,144176,NULL),(79759,3,144177,NULL),(79760,5,144178,NULL),(79761,2,144179,NULL),(79762,3,144180,NULL),(79763,5,144181,NULL),(79764,3,144182,NULL),(79765,3,144183,NULL),(79766,3,144184,NULL),(79767,4,144185,NULL),(79768,3,144186,NULL),(79769,3,144188,NULL),(79770,3,144189,NULL),(79771,2,144190,NULL),(79772,3,144191,NULL),(79773,2,144192,NULL),(79774,4,144193,NULL),(79775,2,144194,NULL),(79776,3,144195,NULL),(79777,3,144196,NULL),(79778,3,144197,NULL),(79779,3,144198,NULL),(79780,2,144199,NULL),(79781,3,144200,NULL),(79782,3,144201,NULL),(79783,2,144202,NULL),(79784,3,144203,NULL),(79785,4,144204,NULL),(79786,3,144206,NULL),(79787,4,144207,NULL),(79788,4,144208,NULL),(79789,3,144209,NULL),(79790,3,144210,NULL),(79791,3,144211,NULL),(79792,3,144212,NULL),(79793,2,144213,NULL),(79794,2,144214,NULL),(79795,3,144215,NULL),(79796,4,144216,NULL),(79797,2,144217,NULL),(79798,4,144218,NULL),(79799,3,144219,NULL),(79800,3,144220,NULL),(79801,3,144221,NULL),(79802,2,144222,NULL),(79803,3,144224,NULL),(79804,2,144226,NULL),(79805,2,144227,NULL),(79806,3,144228,NULL),(79807,2,144229,NULL),(79808,3,144230,NULL),(79809,3,144232,NULL),(79810,5,144233,NULL),(79811,3,144235,NULL),(79812,3,144236,NULL),(79813,2,144238,NULL),(79814,3,144239,NULL),(79815,3,144240,NULL),(79816,3,144241,NULL),(79817,2,144242,NULL),(79818,4,144243,NULL),(79819,3,144244,NULL),(79820,4,144245,NULL),(79821,2,144248,NULL),(79822,2,144249,NULL),(79823,4,144250,NULL),(79824,2,144251,NULL),(79825,4,144252,NULL),(79826,2,144254,NULL),(79827,3,144255,NULL),(79828,3,144257,NULL),(79829,3,144258,NULL),(79830,4,144259,NULL),(79831,2,144260,NULL),(79832,2,144261,NULL),(79833,2,144262,NULL),(79834,2,144264,NULL),(79835,2,144265,NULL),(79836,2,144266,NULL),(79837,3,144267,NULL),(79838,2,144268,NULL),(79839,4,144269,NULL),(79840,3,144270,NULL),(79841,3,144271,NULL),(79842,2,144272,NULL),(79843,2,144273,NULL),(79844,4,144274,NULL),(79845,3,144275,NULL),(79846,5,144276,NULL),(79847,2,144277,NULL),(79848,3,144278,NULL),(79849,5,144279,NULL),(79850,3,144280,NULL),(79851,2,144281,NULL),(79852,3,144282,NULL),(79853,3,144285,NULL),(79854,3,144286,NULL),(79855,3,144287,NULL),(79856,5,144288,NULL),(79857,4,144289,NULL),(79858,3,144290,NULL),(79859,3,144291,NULL),(79860,2,144292,NULL),(79861,2,144293,NULL),(79862,3,144294,NULL),(79863,4,144295,NULL),(79864,2,144296,NULL),(79865,2,144297,NULL),(79866,3,144299,NULL),(79867,2,144301,NULL),(79868,2,144302,NULL),(79869,2,144303,NULL),(79870,3,144304,NULL),(79871,5,144305,NULL),(79872,2,144307,NULL),(79873,2,144308,NULL),(79874,3,144309,NULL),(79875,3,144310,NULL),(79876,3,144312,NULL),(79877,3,144313,NULL),(79878,2,144314,NULL),(79879,2,144315,NULL),(79880,5,144316,NULL),(79881,2,144317,NULL),(79882,2,144318,NULL),(79883,4,144319,NULL),(79884,3,144320,NULL),(79885,2,144321,NULL),(79886,4,144322,NULL),(79887,4,144323,NULL),(79888,4,144324,NULL),(79889,2,144325,NULL),(79890,3,144326,NULL),(79891,2,144327,NULL),(79892,4,144328,NULL),(79893,2,144329,NULL),(79894,3,144330,NULL),(79895,3,144331,NULL),(79896,2,144332,NULL),(79897,4,144333,NULL),(79898,2,144335,NULL),(79899,2,144336,NULL),(79900,5,144337,NULL),(79901,2,144338,NULL),(79902,3,144339,NULL),(79903,3,144340,NULL),(79904,3,144341,NULL),(79905,2,144343,NULL),(79906,3,144345,NULL),(79907,3,144347,NULL),(79908,3,144348,NULL),(79909,4,144350,NULL),(79910,4,144351,NULL),(79911,3,144352,NULL),(79912,2,144353,NULL),(79913,3,144354,NULL),(79914,2,144356,NULL),(79915,4,144357,NULL),(79916,2,144359,NULL),(79917,3,144360,NULL),(79918,2,144361,NULL),(79919,2,144362,NULL),(79920,3,144363,NULL),(79921,2,144364,NULL),(79922,3,144365,NULL),(79923,4,144366,NULL),(79924,3,144368,NULL),(79925,2,144370,NULL),(79926,3,144371,NULL),(79927,4,144372,NULL),(79928,2,144373,NULL),(79929,3,144376,NULL),(79930,2,144377,NULL),(79931,4,144378,NULL),(79932,3,144379,NULL),(79933,2,144380,NULL),(79934,4,144381,NULL),(79935,4,144382,NULL),(79936,2,144383,NULL),(79937,4,144384,NULL),(79938,3,144385,NULL),(79939,2,144387,NULL),(79940,2,144388,NULL),(79941,3,144390,NULL),(79942,2,144391,NULL),(79943,2,144392,NULL),(79944,2,144393,NULL),(79945,3,144394,NULL),(79946,2,144395,NULL),(79947,3,144396,NULL),(79948,3,144397,NULL),(79949,2,144398,NULL),(79950,3,144399,NULL),(79951,2,144400,NULL),(79952,2,144401,NULL),(79953,3,144402,NULL),(79954,2,144403,NULL),(79955,2,144404,NULL),(79956,2,144405,NULL),(79957,2,144406,NULL),(79958,2,144407,NULL),(79959,3,144408,NULL),(79960,4,144409,NULL),(79961,2,144410,NULL),(79962,3,144411,NULL),(79963,2,144412,NULL),(79964,2,144413,NULL),(79965,4,144414,NULL),(79966,2,144415,NULL),(79967,6,144416,NULL),(79968,3,144417,NULL),(79969,3,144418,NULL),(79970,2,144419,NULL),(79971,4,144420,NULL),(79972,2,144421,NULL),(79973,2,144422,NULL),(79974,3,144423,NULL),(79975,4,144424,NULL),(79976,4,144425,NULL),(79977,3,144426,NULL),(79978,3,144427,NULL),(79979,3,144428,NULL),(79980,3,144429,NULL),(79981,3,144430,NULL),(79982,2,144431,NULL),(79983,3,144432,NULL),(79984,4,144433,NULL),(79985,3,144434,NULL),(79986,2,144436,NULL),(79987,2,144437,NULL),(79988,4,144438,NULL),(79989,3,144440,NULL),(79990,2,144441,NULL),(79991,2,144442,NULL),(79992,2,144443,NULL),(79993,2,144445,NULL),(79994,2,144446,NULL),(79995,3,144447,NULL),(79996,3,144448,NULL),(79997,2,144449,NULL),(79998,3,144450,NULL),(79999,3,144451,NULL),(80000,4,144452,NULL),(80001,2,144453,NULL),(80002,2,144455,NULL),(80003,5,144456,NULL),(80004,3,144457,NULL),(80005,2,144459,NULL),(80006,4,144460,NULL),(80007,4,144461,NULL),(80008,2,144462,NULL),(80009,3,144463,NULL),(80010,3,144464,NULL),(80011,3,144465,NULL),(80012,2,144466,NULL),(80013,3,144467,NULL),(80014,2,144468,NULL),(80015,2,144469,NULL),(80016,3,144470,NULL),(80017,2,144471,NULL),(80018,3,144472,NULL),(80019,2,144473,NULL),(80020,3,144475,NULL),(80021,3,144476,NULL),(80022,2,144477,NULL),(80023,3,144478,NULL),(80024,3,144479,NULL),(80025,4,144480,NULL),(80026,2,144481,NULL),(80027,2,144482,NULL),(80028,2,144483,NULL),(80029,2,144484,NULL),(80030,3,144485,NULL),(80031,5,144486,NULL),(80032,2,144487,NULL),(80033,2,144489,NULL),(80034,5,144490,NULL),(80035,3,144492,NULL),(80036,2,144493,NULL),(80037,4,144494,NULL),(80038,4,144495,NULL),(80039,4,144496,NULL),(80040,3,144497,NULL),(80041,2,144498,NULL),(80042,2,144499,NULL),(80043,2,144500,NULL),(80044,3,144501,NULL),(80045,2,144502,NULL),(80046,2,144503,NULL),(80047,2,144504,NULL),(80048,2,144505,NULL),(80049,4,144506,NULL),(80050,3,144507,NULL),(80051,5,144508,NULL),(80052,3,144509,NULL),(80053,7,144510,NULL),(80054,2,144511,NULL),(80055,2,144512,NULL),(80056,3,144513,NULL),(80057,2,144514,NULL),(80058,5,144515,NULL),(80059,2,144516,NULL),(80060,4,144517,NULL),(80061,2,144518,NULL),(80062,4,144520,NULL),(80063,4,144521,NULL),(80064,3,144522,NULL),(80065,3,144523,NULL),(80066,4,144524,NULL),(80067,3,144525,NULL),(80068,2,144526,NULL),(80069,4,144527,NULL),(80070,2,144528,NULL),(80071,3,144529,NULL),(80072,2,144530,NULL),(80073,3,144531,NULL),(80074,2,144532,NULL),(80075,2,144535,NULL),(80076,4,144536,NULL),(80077,3,144537,NULL),(80078,3,144538,NULL),(80079,3,144539,NULL),(80080,2,144540,NULL),(80081,4,144541,NULL),(80082,2,144542,NULL),(80083,2,144543,NULL),(80084,3,144544,NULL),(80085,3,144546,NULL),(80086,2,144547,NULL),(80087,2,144548,NULL),(80088,2,144549,NULL),(80089,3,144550,NULL),(80090,3,144551,NULL),(80091,2,144552,NULL),(80092,2,144553,NULL),(80093,4,144554,NULL),(80094,2,144555,NULL),(80095,2,144556,NULL),(80096,3,144557,NULL),(80097,2,144558,NULL),(80098,2,144559,NULL),(80099,2,144560,NULL),(80100,2,144561,NULL),(80101,4,144562,NULL),(80102,4,144563,NULL),(80103,3,144564,NULL),(80104,2,144565,NULL),(80105,3,144566,NULL),(80106,4,144568,NULL),(80107,3,144569,NULL),(80108,2,144570,NULL),(80109,4,144571,NULL),(80110,3,144572,NULL),(80111,3,144573,NULL),(80112,3,144574,NULL),(80113,2,144575,NULL),(80114,3,144576,NULL),(80115,2,144577,NULL),(80116,2,144578,NULL),(80117,4,144579,NULL),(80118,3,144580,NULL),(80119,3,144581,NULL),(80120,3,144582,NULL),(80121,4,144583,NULL),(80122,2,144584,NULL),(80123,3,144585,NULL),(80124,2,144586,NULL),(80125,2,144587,NULL),(80126,4,144588,NULL),(80127,2,144589,NULL),(80128,2,144590,NULL),(80129,3,144591,NULL),(80130,5,144592,NULL),(80131,2,144593,NULL),(80132,3,144594,NULL),(80133,3,144595,NULL),(80134,2,144596,NULL),(80135,2,144597,NULL),(80136,2,144598,NULL),(80137,3,144599,NULL),(80138,3,144600,NULL),(80139,2,144601,NULL),(80140,2,144603,NULL),(80141,2,144604,NULL),(80142,4,144605,NULL),(80143,3,144606,NULL),(80144,4,144607,NULL),(80145,2,144608,NULL),(80146,3,144609,NULL),(80147,2,144610,NULL),(80148,2,144611,NULL),(80149,4,144613,NULL),(80150,3,144614,NULL),(80151,2,144616,NULL),(80152,5,144617,NULL),(80153,3,144618,NULL),(80154,2,144619,NULL),(80155,2,144620,NULL),(80156,2,144621,NULL),(80157,4,144622,NULL),(80158,4,144623,NULL),(80159,2,144624,NULL),(80160,2,144625,NULL),(80161,3,144627,NULL),(80162,2,144628,NULL),(80163,2,144629,NULL),(80164,3,144630,NULL),(80165,3,144631,NULL),(80166,2,144632,NULL),(80167,2,144633,NULL),(80168,6,144634,NULL),(80169,4,144635,NULL),(80170,2,144636,NULL),(80171,4,144637,NULL),(80172,3,144638,NULL),(80173,3,144639,NULL),(80174,3,144641,NULL),(80175,2,144642,NULL),(80176,4,144643,NULL),(80177,3,144644,NULL),(80178,4,144645,NULL),(80179,2,144646,NULL),(80180,2,144647,NULL),(80181,3,144648,NULL),(80182,2,144649,NULL),(80183,3,144650,NULL),(80184,2,144651,NULL),(80185,3,144652,NULL),(80186,4,144653,NULL),(80187,3,144654,NULL),(80188,2,144655,NULL),(80189,2,144656,NULL),(80190,3,144657,NULL),(80191,4,144658,NULL),(80192,3,144659,NULL),(80193,2,144660,NULL),(80194,3,144661,NULL),(80195,2,144662,NULL),(80196,2,144663,NULL),(80197,3,144664,NULL),(80198,3,144665,NULL),(80199,2,144666,NULL),(80200,3,144667,NULL),(80201,2,144670,NULL),(80202,4,144671,NULL),(80203,3,144672,NULL),(80204,2,144673,NULL),(80205,3,144674,NULL),(80206,2,144675,NULL),(80207,5,144676,NULL),(80208,3,144677,NULL),(80209,3,144679,NULL),(80210,2,144680,NULL),(80211,2,144681,NULL),(80212,3,144682,NULL),(80213,3,144683,NULL),(80214,3,144684,NULL),(80215,2,144685,NULL),(80216,3,144686,NULL),(80217,2,144687,NULL),(80218,2,144689,NULL),(80219,2,144691,NULL),(80220,2,144692,NULL),(80221,3,144693,NULL),(80222,2,144694,NULL),(80223,4,144695,NULL),(80224,3,144696,NULL),(80225,2,144697,NULL),(80226,3,144698,NULL),(80227,2,144699,NULL),(80228,2,144700,NULL),(80229,3,144701,NULL),(80230,3,144702,NULL),(80231,3,144703,NULL),(80232,4,144704,NULL),(80233,2,144705,NULL),(80234,3,144706,NULL),(80235,4,144707,NULL),(80236,2,144708,NULL),(80237,2,144709,NULL),(80238,3,144710,NULL),(80239,2,144711,NULL),(80240,3,144712,NULL),(80241,2,144713,NULL),(80242,4,144714,NULL),(80243,2,144715,NULL),(80244,3,144716,NULL),(80245,3,144717,NULL),(80246,2,144718,NULL),(80247,2,144719,NULL),(80248,2,144720,NULL),(80249,3,144721,NULL),(80250,4,144722,NULL),(80251,4,144723,NULL),(80252,2,144724,NULL),(80253,2,144726,NULL),(80254,6,144728,NULL),(80255,4,144729,NULL),(80256,2,144730,NULL),(80257,2,144731,NULL),(80258,3,144732,NULL),(80259,4,144733,NULL),(80260,3,144734,NULL),(80261,3,144735,NULL),(80262,3,144738,NULL),(80263,2,144739,NULL),(80264,3,144740,NULL),(80265,3,144741,NULL),(80266,2,144742,NULL),(80267,3,144745,NULL),(80268,2,144746,NULL),(80269,2,144747,NULL),(80270,3,144748,NULL),(80271,3,144749,NULL),(80272,2,144750,NULL),(80273,2,144751,NULL),(80274,4,144752,NULL),(80275,2,144753,NULL),(80276,3,144754,NULL),(80277,2,144755,NULL),(80278,2,144756,NULL),(80279,3,144757,NULL),(80280,3,144758,NULL),(80281,3,144759,NULL),(80282,3,144760,NULL),(80283,2,144761,NULL),(80284,2,144762,NULL),(80285,3,144763,NULL),(80286,2,144765,NULL),(80287,5,144766,NULL),(80288,3,144767,NULL),(80289,4,144768,NULL),(80290,2,144769,NULL),(80291,4,144770,NULL),(80292,3,144771,NULL),(80293,4,144772,NULL),(80294,2,144773,NULL),(80295,3,144774,NULL),(80296,2,144775,NULL),(80297,3,144776,NULL),(80298,2,144777,NULL),(80299,2,144778,NULL),(80300,5,144779,NULL),(80301,2,144780,NULL),(80302,2,144781,NULL),(80303,3,144782,NULL),(80304,2,144783,NULL),(80305,3,144784,NULL),(80306,3,144785,NULL),(80307,2,144788,NULL),(80308,2,144790,NULL),(80309,3,144791,NULL),(80310,2,144792,NULL),(80311,2,144793,NULL),(80312,2,144794,NULL),(80313,3,144795,NULL),(80314,3,144796,NULL),(80315,5,144797,NULL),(80316,2,144798,NULL),(80317,3,144799,NULL),(80318,2,144800,NULL),(80319,2,144801,NULL),(80320,7,144802,NULL),(80321,6,144803,NULL),(80322,3,144804,NULL),(80323,3,144805,NULL),(80324,2,144807,NULL),(80325,3,144808,NULL),(80326,4,144809,NULL),(80327,4,144810,NULL),(80328,2,144811,NULL),(80329,5,144812,NULL),(80330,3,144814,NULL),(80331,2,144816,NULL),(80332,3,144818,NULL),(80333,2,144819,NULL),(80334,2,144820,NULL),(80335,3,144821,NULL),(80336,2,144822,NULL),(80337,3,144823,NULL),(80338,3,144824,NULL),(80339,2,144825,NULL),(80340,4,144826,NULL),(80341,3,144827,NULL),(80342,3,144828,NULL),(80343,2,144829,NULL),(80344,3,144830,NULL),(80345,4,144831,NULL),(80346,5,144832,NULL),(80347,3,144833,NULL),(80348,3,144834,NULL),(80349,3,144835,NULL),(80350,5,144836,NULL),(80351,3,144837,NULL),(80352,3,144838,NULL),(80353,4,144839,NULL),(80354,3,144840,NULL),(80355,3,144841,NULL),(80356,2,144842,NULL),(80357,2,144843,NULL),(80358,2,144844,NULL),(80359,3,144845,NULL),(80360,2,144846,NULL),(80361,4,144847,NULL),(80362,2,144848,NULL),(80363,2,144849,NULL),(80364,3,144850,NULL),(80365,2,144851,NULL),(80366,2,144852,NULL),(80367,3,144853,NULL),(80368,2,144854,NULL),(80369,3,144855,NULL),(80370,4,144856,NULL),(80371,4,144857,NULL),(80372,2,144858,NULL),(80373,3,144859,NULL),(80374,2,144860,NULL),(80375,3,144861,NULL),(80376,4,144862,NULL),(80377,3,144864,NULL),(80378,2,144865,NULL),(80379,3,144866,NULL),(80380,4,144867,NULL),(80381,3,144868,NULL),(80382,2,144869,NULL),(80383,4,144870,NULL),(80384,3,144871,NULL),(80385,3,144872,NULL),(80386,2,144873,NULL),(80387,2,144874,NULL),(80388,5,144875,NULL),(80389,2,144877,NULL),(80390,2,144878,NULL),(80391,3,144879,NULL),(80392,2,144880,NULL),(80393,2,144881,NULL),(80394,3,144882,NULL),(80395,4,144883,NULL),(80396,2,144884,NULL),(80397,4,144885,NULL),(80398,3,144886,NULL),(80399,2,144887,NULL),(80400,2,144888,NULL),(80401,5,144889,NULL),(80402,3,144890,NULL),(80403,3,144891,NULL),(80404,3,144892,NULL),(80405,2,144893,NULL),(80406,3,144895,NULL),(80407,3,144896,NULL),(80408,3,144897,NULL),(80409,3,144898,NULL),(80410,3,144899,NULL),(80411,5,144900,NULL),(80412,4,144901,NULL),(80413,3,144902,NULL),(80414,3,144903,NULL),(80415,3,144904,NULL),(80416,2,144905,NULL),(80417,3,144906,NULL),(80418,2,144907,NULL),(80419,2,144908,NULL),(80420,2,144909,NULL),(80421,3,144910,NULL),(80422,3,144911,NULL),(80423,3,144913,NULL),(80424,2,144914,NULL),(80425,2,144915,NULL),(80426,2,144916,NULL),(80427,3,144917,NULL),(80428,3,144918,NULL),(80429,3,144919,NULL),(80430,4,144920,NULL),(80431,3,144922,NULL),(80432,5,144923,NULL),(80433,3,144924,NULL),(80434,3,144925,NULL),(80435,2,144926,NULL),(80436,2,144927,NULL),(80437,3,144928,NULL),(80438,3,144929,NULL),(80439,3,144930,NULL),(80440,3,144931,NULL),(80441,4,144932,NULL),(80442,4,144933,NULL),(80443,2,144934,NULL),(80444,4,144935,NULL),(80445,2,144936,NULL),(80446,3,144937,NULL),(80447,3,144938,NULL),(80448,2,144939,NULL),(80449,2,144940,NULL),(80450,4,144941,NULL),(80451,2,144942,NULL),(80452,2,144943,NULL),(80453,3,144944,NULL),(80454,3,144945,NULL),(80455,3,144946,NULL),(80456,4,144947,NULL),(80457,3,144949,NULL),(80458,2,144950,NULL),(80459,3,144951,NULL),(80460,3,144952,NULL),(80461,3,144953,NULL),(80462,3,144954,NULL),(80463,3,144955,NULL),(80464,3,144956,NULL),(80465,2,144959,NULL),(80466,3,144960,NULL),(80467,4,144962,NULL),(80468,2,144964,NULL),(80469,2,144965,NULL),(80470,3,144966,NULL),(80471,3,144967,NULL),(80472,3,144971,NULL),(80473,2,144972,NULL),(80474,2,144973,NULL),(80475,2,144974,NULL),(80476,3,144975,NULL),(80477,4,144977,NULL),(80478,2,144978,NULL),(80479,3,144979,NULL),(80480,2,144980,NULL),(80481,3,144981,NULL),(80482,3,144982,NULL),(80483,2,144983,NULL),(80484,4,144984,NULL),(80485,2,144985,NULL),(80486,2,144986,NULL),(80487,2,144987,NULL),(80488,4,144988,NULL),(80489,2,144989,NULL),(80490,2,144990,NULL),(80491,4,144991,NULL),(80492,3,144992,NULL),(80493,2,144993,NULL),(80494,3,144994,NULL),(80495,2,144995,NULL),(80496,9,144997,NULL),(80497,2,144998,NULL),(80498,3,144999,NULL),(80499,2,145001,NULL),(80500,2,145002,NULL),(80501,2,145003,NULL),(80502,3,145005,NULL),(80503,3,145006,NULL),(80504,3,145007,NULL),(80505,3,145008,NULL),(80506,2,145009,NULL),(80507,4,145010,NULL),(80508,3,145011,NULL),(80509,3,145012,NULL),(80510,3,145013,NULL),(80511,2,145014,NULL),(80512,3,145015,NULL),(80513,3,145016,NULL),(80514,3,145017,NULL),(80515,3,145018,NULL),(80516,2,145019,NULL),(80517,4,145022,NULL),(80518,5,145023,NULL),(80519,3,145024,NULL),(80520,2,145025,NULL),(80521,2,145026,NULL),(80522,2,145027,NULL),(80523,2,145029,NULL),(80524,5,145030,NULL),(80525,2,145031,NULL),(80526,2,145032,NULL),(80527,3,145033,NULL),(80528,4,145035,NULL),(80529,3,145036,NULL),(80530,4,145037,NULL),(80531,2,145038,NULL),(80532,6,145039,NULL),(80533,3,145040,NULL),(80534,2,145041,NULL),(80535,3,145042,NULL),(80536,3,145043,NULL),(80537,2,145044,NULL),(80538,2,145045,NULL),(80539,2,145046,NULL),(80540,3,145047,NULL),(80541,2,145048,NULL),(80542,2,145049,NULL),(80543,2,145050,NULL),(80544,4,145051,NULL),(80545,3,145052,NULL),(80546,2,145053,NULL),(80547,3,145054,NULL),(80548,2,145055,NULL),(80549,2,145056,NULL),(80550,2,145057,NULL),(80551,2,145058,NULL),(80552,2,145059,NULL),(80553,2,145060,NULL),(80554,3,145061,NULL),(80555,2,145062,NULL),(80556,3,145063,NULL),(80557,3,145064,NULL),(80558,3,145065,NULL),(80559,2,145066,NULL),(80560,2,145067,NULL),(80561,2,145069,NULL),(80562,3,145070,NULL),(80563,4,145071,NULL),(80564,3,145073,NULL),(80565,2,145074,NULL),(80566,2,145077,NULL),(80567,2,145078,NULL),(80568,4,145079,NULL),(80569,3,145080,NULL),(80570,2,145081,NULL),(80571,3,145082,NULL),(80572,2,145083,NULL),(80573,3,145084,NULL),(80574,6,145085,NULL),(80575,4,145086,NULL),(80576,4,145087,NULL),(80577,2,145088,NULL),(80578,2,145090,NULL),(80579,2,145091,NULL),(80580,2,145093,NULL),(80581,2,145094,NULL),(80582,3,145095,NULL),(80583,2,145096,NULL),(80584,2,145097,NULL),(80585,4,145098,NULL),(80586,3,145099,NULL),(80587,2,145100,NULL),(80588,4,145101,NULL),(80589,3,145102,NULL),(80590,2,145103,NULL),(80591,2,145104,NULL),(80592,2,145105,NULL),(80593,3,145106,NULL),(80594,3,145107,NULL),(80595,5,145108,NULL),(80596,7,145110,NULL),(80597,3,145111,NULL),(80598,2,145112,NULL),(80599,2,145113,NULL),(80600,2,145114,NULL),(80601,3,145115,NULL),(80602,2,145116,NULL),(80603,5,145117,NULL),(80604,2,145119,NULL),(80605,3,145120,NULL),(80606,3,145121,NULL),(80607,4,145124,NULL),(80608,3,145125,NULL),(80609,3,145126,NULL),(80610,2,145127,NULL),(80611,5,145128,NULL),(80612,5,145129,NULL),(80613,2,145130,NULL),(80614,3,145131,NULL),(80615,5,145132,NULL),(80616,4,145133,NULL),(80617,4,145134,NULL),(80618,3,145135,NULL),(80619,2,145136,NULL),(80620,3,145137,NULL),(80621,2,145139,NULL),(80622,4,145140,NULL),(80623,2,145141,NULL),(80624,2,145142,NULL),(80625,2,145144,NULL),(80626,2,145146,NULL),(80627,3,145147,NULL),(80628,3,145148,NULL),(80629,6,145149,NULL),(80630,4,145150,NULL),(80631,4,145151,NULL),(80632,4,145152,NULL),(80633,2,145153,NULL),(80634,4,145154,NULL),(80635,3,145155,NULL),(80636,5,145156,NULL),(80637,2,145157,NULL),(80638,2,145158,NULL),(80639,3,145159,NULL),(80640,2,145160,NULL),(80641,2,145162,NULL),(80642,3,145163,NULL),(80643,3,145164,NULL),(80644,3,145165,NULL),(80645,2,145166,NULL),(80646,3,145168,NULL),(80647,3,145169,NULL),(80648,2,145170,NULL),(80649,2,145171,NULL),(80650,4,145172,NULL),(80651,2,145173,NULL),(80652,4,145174,NULL),(80653,2,145175,NULL),(80654,2,145176,NULL),(80655,3,145177,NULL),(80656,3,145178,NULL),(80657,5,145179,NULL),(80658,4,145180,NULL),(80659,2,145181,NULL),(80660,2,145182,NULL),(80661,2,145183,NULL),(80662,2,145184,NULL),(80663,2,145185,NULL),(80664,3,145186,NULL),(80665,3,145187,NULL),(80666,5,145188,NULL),(80667,3,145189,NULL),(80668,3,145190,NULL),(80669,3,145191,NULL),(80670,2,145192,NULL),(80671,4,145193,NULL),(80672,4,145194,NULL),(80673,5,145195,NULL),(80674,2,145196,NULL),(80675,4,145197,NULL),(80676,3,145198,NULL),(80677,3,145199,NULL),(80678,2,145200,NULL),(80679,2,145201,NULL),(80680,3,145202,NULL),(80681,2,145203,NULL),(80682,3,145205,NULL),(80683,2,145206,NULL),(80684,3,145207,NULL),(80685,4,145208,NULL),(80686,3,145209,NULL),(80687,4,145210,NULL),(80688,4,145211,NULL),(80689,5,145212,NULL),(80690,2,145214,NULL),(80691,6,145215,NULL),(80692,4,145216,NULL),(80693,4,145217,NULL),(80694,4,145218,NULL),(80695,3,145219,NULL),(80696,2,145221,NULL),(80697,4,145222,NULL),(80698,3,145223,NULL),(80699,2,145224,NULL),(80700,3,145225,NULL),(80701,3,145226,NULL),(80702,3,145227,NULL),(80703,4,145228,NULL),(80704,3,145230,NULL),(80705,2,145231,NULL),(80706,2,145232,NULL),(80707,3,145233,NULL),(80708,2,145235,NULL),(80709,3,145236,NULL),(80710,3,145237,NULL),(80711,2,145238,NULL),(80712,3,145239,NULL),(80713,5,145240,NULL),(80714,3,145241,NULL),(80715,3,145242,NULL),(80716,3,145243,NULL),(80717,2,145244,NULL),(80718,3,145245,NULL),(80719,4,145246,NULL),(80720,3,145247,NULL),(80721,4,145248,NULL),(80722,3,145251,NULL),(80723,2,145252,NULL),(80724,4,145253,NULL),(80725,3,145254,NULL),(80726,5,145255,NULL),(80727,3,145256,NULL),(80728,3,145257,NULL),(80729,2,145258,NULL),(80730,3,145259,NULL),(80731,2,145260,NULL),(80732,2,145261,NULL),(80733,2,145262,NULL),(80734,2,145263,NULL),(80735,3,145264,NULL),(80736,3,145265,NULL),(80737,3,145266,NULL),(80738,2,145267,NULL),(80739,3,145268,NULL),(80740,2,145269,NULL),(80741,3,145270,NULL),(80742,4,145271,NULL),(80743,4,145272,NULL),(80744,2,145273,NULL),(80745,2,145274,NULL),(80746,2,145275,NULL),(80747,4,145276,NULL),(80748,2,145277,NULL),(80749,2,145278,NULL),(80750,5,145279,NULL),(80751,4,145280,NULL),(80752,4,145281,NULL),(80753,2,145282,NULL),(80754,3,145283,NULL),(80755,2,145284,NULL),(80756,5,145285,NULL),(80757,3,145286,NULL),(80758,4,145287,NULL),(80759,3,145288,NULL),(80760,2,145289,NULL),(80761,3,145291,NULL),(80762,3,145292,NULL),(80763,3,145294,NULL),(80764,2,145295,NULL),(80765,3,145297,NULL),(80766,2,145298,NULL),(80767,3,145299,NULL),(80768,3,145300,NULL),(80769,4,145301,NULL),(80770,3,145302,NULL),(80771,2,145303,NULL),(80772,2,145304,NULL),(80773,3,145305,NULL),(80774,4,145306,NULL),(80775,2,145307,NULL),(80776,2,145308,NULL),(80777,2,145309,NULL),(80778,4,145310,NULL),(80779,4,145311,NULL),(80780,3,145312,NULL),(80781,4,145313,NULL),(80782,4,145314,NULL),(80783,2,145315,NULL),(80784,2,145316,NULL),(80785,2,145317,NULL),(80786,3,145318,NULL),(80787,3,145319,NULL),(80788,2,145320,NULL),(80789,6,145321,NULL),(80790,4,145322,NULL),(80791,2,145323,NULL),(80792,3,145324,NULL),(80793,2,145325,NULL),(80794,2,145326,NULL),(80795,4,145327,NULL),(80796,4,145328,NULL),(80797,4,145330,NULL),(80798,2,145331,NULL),(80799,3,145332,NULL),(80800,4,145333,NULL),(80801,3,145334,NULL),(80802,4,145335,NULL),(80803,4,145336,NULL),(80804,3,145337,NULL),(80805,3,145338,NULL),(80806,4,145339,NULL),(80807,2,145340,NULL),(80808,3,145341,NULL),(80809,4,145342,NULL),(80810,4,145344,NULL),(80811,3,145345,NULL),(80812,2,145346,NULL),(80813,3,145347,NULL),(80814,2,145348,NULL),(80815,2,145349,NULL),(80816,2,145350,NULL),(80817,3,145351,NULL),(80818,2,145352,NULL),(80819,2,145353,NULL),(80820,3,145354,NULL),(80821,3,145355,NULL),(80822,2,145356,NULL),(80823,2,145357,NULL),(80824,3,145358,NULL),(80825,3,145359,NULL),(80826,2,145360,NULL),(80827,3,145361,NULL),(80828,5,145362,NULL),(80829,4,145363,NULL),(80830,2,145364,NULL),(80831,3,145365,NULL),(80832,2,145366,NULL),(80833,2,145367,NULL),(80834,2,145368,NULL),(80835,3,145369,NULL),(80836,3,145370,NULL),(80837,4,145371,NULL),(80838,2,145372,NULL),(80839,2,145373,NULL),(80840,3,145374,NULL),(80841,2,145375,NULL),(80842,4,145376,NULL),(80843,2,145377,NULL),(80844,2,145378,NULL),(80845,3,145379,NULL),(80846,3,145380,NULL),(80847,2,145381,NULL),(80848,2,145382,NULL),(80849,4,145384,NULL),(80850,4,145385,NULL),(80851,3,145386,NULL),(80852,2,145387,NULL),(80853,2,145388,NULL),(80854,3,145390,NULL),(80855,2,145391,NULL),(80856,3,145393,NULL),(80857,3,145394,NULL),(80858,3,145395,NULL),(80859,2,145396,NULL),(80860,3,145397,NULL),(80861,4,145398,NULL),(80862,3,145399,NULL),(80863,2,145400,NULL),(80864,5,145401,NULL),(80865,2,145402,NULL),(80866,3,145403,NULL),(80867,8,145404,NULL),(80868,3,145405,NULL),(80869,4,145406,NULL),(80870,2,145408,NULL),(80871,3,145409,NULL),(80872,3,145410,NULL),(80873,2,145411,NULL),(80874,5,145412,NULL),(80875,2,145413,NULL),(80876,3,145415,NULL),(80877,3,145416,NULL),(80878,3,145417,NULL),(80879,2,145418,NULL),(80880,2,145419,NULL),(80881,3,145420,NULL),(80882,3,145421,NULL),(80883,3,145422,NULL),(80884,3,145423,NULL),(80885,2,145424,NULL),(80886,3,145425,NULL),(80887,3,145426,NULL),(80888,2,145427,NULL),(80889,3,145428,NULL),(80890,3,145429,NULL),(80891,3,145430,NULL),(80892,3,145431,NULL),(80893,3,145432,NULL),(80894,3,145433,NULL),(80895,3,145434,NULL),(80896,4,145435,NULL),(80897,2,145436,NULL),(80898,3,145437,NULL),(80899,3,145438,NULL),(80900,3,145439,NULL),(80901,2,145440,NULL),(80902,3,145441,NULL),(80903,3,145442,NULL),(80904,3,145443,NULL),(80905,2,145444,NULL),(80906,2,145445,NULL),(80907,3,145446,NULL),(80908,3,145447,NULL),(80909,2,145448,NULL),(80910,3,145449,NULL),(80911,2,145450,NULL),(80912,3,145451,NULL),(80913,3,145452,NULL),(80914,3,145453,NULL),(80915,3,145454,NULL),(80916,2,145455,NULL),(80917,4,145456,NULL),(80918,3,145458,NULL),(80919,2,145459,NULL),(80920,2,145461,NULL),(80921,4,145462,NULL),(80922,2,145463,NULL),(80923,2,145464,NULL),(80924,2,145465,NULL),(80925,2,145468,NULL),(80926,3,145469,NULL),(80927,2,145470,NULL),(80928,4,145471,NULL),(80929,4,145472,NULL),(80930,3,145473,NULL),(80931,3,145474,NULL),(80932,2,145475,NULL),(80933,3,145476,NULL),(80934,3,145479,NULL),(80935,2,145480,NULL),(80936,3,145481,NULL),(80937,3,145482,NULL),(80938,2,145483,NULL),(80939,4,145484,NULL),(80940,3,145485,NULL),(80941,3,145486,NULL),(80942,2,145487,NULL),(80943,2,145489,NULL),(80944,2,145490,NULL),(80945,3,145491,NULL),(80946,3,145493,NULL),(80947,3,145494,NULL),(80948,2,145495,NULL),(80949,2,145496,NULL),(80950,2,145498,NULL),(80951,3,145499,NULL),(80952,2,145500,NULL),(80953,2,145502,NULL),(80954,4,145503,NULL),(80955,2,145504,NULL),(80956,2,145505,NULL),(80957,4,145506,NULL),(80958,3,145507,NULL),(80959,3,145508,NULL),(80960,2,145509,NULL),(80961,2,145510,NULL),(80962,2,145511,NULL),(80963,2,145512,NULL),(80964,3,145513,NULL),(80965,2,145514,NULL),(80966,2,145515,NULL),(80967,3,145516,NULL),(80968,4,145517,NULL),(80969,2,145518,NULL),(80970,2,145519,NULL),(80971,2,145520,NULL),(80972,2,145521,NULL),(80973,2,145522,NULL),(80974,3,145523,NULL),(80975,2,145525,NULL),(80976,3,145526,NULL),(80977,2,145527,NULL),(80978,2,145528,NULL),(80979,3,145529,NULL),(80980,2,145530,NULL),(80981,3,145532,NULL),(80982,2,145533,NULL),(80983,2,145534,NULL),(80984,7,145535,NULL),(80985,3,145536,NULL),(80986,2,145537,NULL),(80987,2,145538,NULL),(80988,3,145539,NULL),(80989,2,145541,NULL),(80990,4,145542,NULL),(80991,4,145543,NULL),(80992,2,145544,NULL),(80993,6,145546,NULL),(80994,4,145547,NULL),(80995,4,145548,NULL),(80996,3,145549,NULL),(80997,3,145550,NULL),(80998,3,145551,NULL),(80999,2,145552,NULL),(81000,3,145553,NULL),(81001,4,145554,NULL),(81002,4,145555,NULL),(81003,2,145556,NULL),(81004,2,145557,NULL),(81005,2,145558,NULL),(81006,4,145559,NULL),(81007,3,145560,NULL),(81008,3,145561,NULL),(81009,3,145562,NULL),(81010,2,145563,NULL),(81011,2,145564,NULL),(81012,2,145566,NULL),(81013,5,145567,NULL),(81014,2,145568,NULL),(81015,3,145569,NULL),(81016,2,145570,NULL),(81017,4,145571,NULL),(81018,3,145572,NULL),(81019,3,145573,NULL),(81020,3,145574,NULL),(81021,3,145575,NULL),(81022,5,145576,NULL),(81023,3,145577,NULL),(81024,3,145578,NULL),(81025,3,145579,NULL),(81026,4,145580,NULL),(81027,3,145581,NULL),(81028,3,145582,NULL),(81029,3,145583,NULL),(81030,4,145584,NULL),(81031,2,145585,NULL),(81032,4,145586,NULL),(81033,2,145587,NULL),(81034,2,145588,NULL),(81035,3,145589,NULL),(81036,3,145590,NULL),(81037,2,145591,NULL),(81038,3,145592,NULL),(81039,4,145593,NULL),(81040,4,145594,NULL),(81041,4,145595,NULL),(81042,3,145596,NULL),(81043,3,145597,NULL),(81044,3,145598,NULL),(81045,5,145599,NULL),(81046,4,145600,NULL),(81047,2,145601,NULL),(81048,3,145602,NULL),(81049,3,145603,NULL),(81050,4,145604,NULL),(81051,3,145605,NULL),(81052,2,145606,NULL),(81053,2,145607,NULL),(81054,4,145608,NULL),(81055,3,145609,NULL),(81056,4,145610,NULL),(81057,3,145611,NULL),(81058,3,145612,NULL),(81059,2,145613,NULL),(81060,3,145614,NULL),(81061,2,145615,NULL),(81062,2,145616,NULL),(81063,2,145618,NULL),(81064,4,145619,NULL),(81065,4,145620,NULL),(81066,2,145622,NULL),(81067,4,145623,NULL),(81068,2,145624,NULL),(81069,3,145625,NULL),(81070,3,145626,NULL),(81071,5,145627,NULL),(81072,2,145628,NULL),(81073,3,145629,NULL),(81074,4,145630,NULL),(81075,2,145632,NULL),(81076,2,145633,NULL),(81077,2,145634,NULL),(81078,3,145635,NULL),(81079,4,145636,NULL),(81080,3,145638,NULL),(81081,2,145639,NULL),(81082,3,145642,NULL),(81083,2,145643,NULL),(81084,3,145644,NULL),(81085,3,145645,NULL),(81086,2,145646,NULL),(81087,4,145647,NULL),(81088,3,145648,NULL),(81089,2,145649,NULL),(81090,5,145650,NULL),(81091,3,145651,NULL),(81092,3,145652,NULL),(81093,4,145653,NULL),(81094,3,145654,NULL),(81095,3,145655,NULL),(81096,3,145656,NULL),(81097,4,145657,NULL),(81098,2,145658,NULL),(81099,2,145660,NULL),(81100,3,145662,NULL),(81101,3,145663,NULL),(81102,5,145664,NULL),(81103,3,145665,NULL),(81104,3,145666,NULL),(81105,3,145667,NULL),(81106,4,145668,NULL),(81107,3,145669,NULL),(81108,3,145670,NULL),(81109,2,145671,NULL),(81110,10,145672,NULL),(81111,4,145673,NULL),(81112,3,145674,NULL),(81113,3,145675,NULL),(81114,2,145677,NULL),(81115,3,145678,NULL),(81116,2,145679,NULL),(81117,3,145680,NULL),(81118,3,145681,NULL),(81119,3,145682,NULL),(81120,4,145683,NULL),(81121,2,145684,NULL),(81122,4,145685,NULL),(81123,2,145686,NULL),(81124,4,145687,NULL),(81125,3,145688,NULL),(81126,4,145690,NULL),(81127,4,145691,NULL),(81128,4,145692,NULL),(81129,3,145693,NULL),(81130,3,145695,NULL),(81131,3,145696,NULL),(81132,4,145697,NULL),(81133,2,145698,NULL),(81134,3,145699,NULL),(81135,2,145700,NULL),(81136,3,145701,NULL),(81137,3,145702,NULL),(81138,2,145703,NULL),(81139,2,145705,NULL),(81140,2,145706,NULL),(81141,2,145707,NULL),(81142,3,145708,NULL),(81143,2,145709,NULL),(81144,2,145711,NULL),(81145,2,145712,NULL),(81146,5,145713,NULL),(81147,5,145714,NULL),(81148,2,145715,NULL),(81149,5,145716,NULL),(81150,2,145717,NULL),(81151,3,145718,NULL),(81152,2,145719,NULL),(81153,3,145720,NULL),(81154,4,145721,NULL),(81155,3,145722,NULL),(81156,3,145723,NULL),(81157,3,145724,NULL),(81158,2,145726,NULL),(81159,3,145727,NULL),(81160,2,145728,NULL),(81161,2,145729,NULL),(81162,2,145730,NULL),(81163,2,145731,NULL),(81164,3,145732,NULL),(81165,2,145733,NULL),(81166,6,145734,NULL),(81167,3,145737,NULL),(81168,3,145738,NULL),(81169,2,145739,NULL),(81170,2,145740,NULL),(81171,2,145741,NULL),(81172,3,145742,NULL),(81173,3,145743,NULL),(81174,4,145744,NULL),(81175,2,145745,NULL),(81176,3,145746,NULL),(81177,3,145747,NULL),(81178,4,145748,NULL),(81179,5,145749,NULL),(81180,2,145752,NULL),(81181,3,145753,NULL),(81182,2,145754,NULL),(81183,3,145755,NULL),(81184,2,145756,NULL),(81185,2,145757,NULL),(81186,2,145759,NULL),(81187,2,145760,NULL),(81188,2,145761,NULL),(81189,2,145762,NULL),(81190,2,145763,NULL),(81191,4,145764,NULL),(81192,4,145765,NULL),(81193,2,145766,NULL),(81194,3,145767,NULL),(81195,2,145769,NULL),(81196,2,145770,NULL),(81197,4,145771,NULL),(81198,4,145772,NULL),(81199,2,145773,NULL),(81200,3,145774,NULL),(81201,3,145775,NULL),(81202,2,145776,NULL),(81203,2,145777,NULL),(81204,3,145778,NULL),(81205,3,145779,NULL),(81206,4,145780,NULL),(81207,2,145781,NULL),(81208,3,145782,NULL),(81209,3,145783,NULL),(81210,3,145784,NULL),(81211,3,145786,NULL),(81212,2,145787,NULL),(81213,5,145788,NULL),(81214,2,145789,NULL),(81215,2,145790,NULL),(81216,4,145791,NULL),(81217,3,145792,NULL),(81218,4,145794,NULL),(81219,2,145795,NULL),(81220,5,145796,NULL),(81221,2,145797,NULL),(81222,4,145798,NULL),(81223,3,145800,NULL),(81224,3,145802,NULL),(81225,2,145803,NULL),(81226,3,145804,NULL),(81227,6,145805,NULL),(81228,4,145806,NULL),(81229,3,145807,NULL),(81230,3,145808,NULL),(81231,3,145809,NULL),(81232,5,145810,NULL),(81233,3,145811,NULL),(81234,6,145812,NULL),(81235,4,145813,NULL),(81236,2,145814,NULL),(81237,3,145815,NULL),(81238,3,145816,NULL),(81239,2,145817,NULL),(81240,3,145818,NULL),(81241,3,145819,NULL),(81242,2,145820,NULL),(81243,3,145821,NULL),(81244,2,145822,NULL),(81245,6,145823,NULL),(81246,5,145824,NULL),(81247,2,145826,NULL),(81248,2,145827,NULL),(81249,3,145828,NULL),(81250,5,145829,NULL),(81251,5,145830,NULL),(81252,2,145831,NULL),(81253,3,145832,NULL),(81254,3,145833,NULL),(81255,2,145834,NULL),(81256,4,145835,NULL),(81257,4,145836,NULL),(81258,2,145837,NULL),(81259,2,145838,NULL),(81260,2,145839,NULL),(81261,4,145840,NULL),(81262,2,145841,NULL),(81263,3,145843,NULL),(81264,3,145844,NULL),(81265,2,145845,NULL),(81266,3,145846,NULL),(81267,3,145847,NULL),(81268,3,145848,NULL),(81269,5,145849,NULL),(81270,4,145850,NULL),(81271,4,145851,NULL),(81272,3,145852,NULL),(81273,4,145853,NULL),(81274,3,145854,NULL),(81275,4,145855,NULL),(81276,4,145856,NULL),(81277,2,145857,NULL),(81278,4,145858,NULL),(81279,4,145859,NULL),(81280,2,145861,NULL),(81281,2,145862,NULL),(81282,4,145863,NULL),(81283,3,145864,NULL),(81284,2,145865,NULL),(81285,2,145866,NULL),(81286,4,145867,NULL),(81287,4,145868,NULL),(81288,3,145870,NULL),(81289,3,145871,NULL),(81290,3,145872,NULL),(81291,3,145873,NULL),(81292,3,145874,NULL),(81293,2,145875,NULL),(81294,3,145876,NULL),(81295,3,145877,NULL),(81296,3,145878,NULL),(81297,2,145879,NULL),(81298,2,145880,NULL),(81299,2,145881,NULL),(81300,2,145882,NULL),(81301,3,145883,NULL),(81302,2,145884,NULL),(81303,3,145885,NULL),(81304,2,145887,NULL),(81305,3,145888,NULL),(81306,2,145889,NULL),(81307,2,145890,NULL),(81308,2,145891,NULL),(81309,2,145892,NULL),(81310,3,145893,NULL),(81311,3,145894,NULL),(81312,2,145895,NULL),(81313,2,145896,NULL),(81314,3,145897,NULL),(81315,3,145899,NULL),(81316,4,145900,NULL),(81317,3,145901,NULL),(81318,2,145902,NULL),(81319,3,145903,NULL),(81320,2,145904,NULL),(81321,4,145905,NULL),(81322,2,145906,NULL),(81323,4,145907,NULL),(81324,3,145908,NULL),(81325,3,145909,NULL),(81326,3,145910,NULL),(81327,2,145913,NULL),(81328,2,145914,NULL),(81329,5,145915,NULL),(81330,2,145916,NULL),(81331,2,145917,NULL),(81332,3,145918,NULL),(81333,3,145919,NULL),(81334,2,145920,NULL),(81335,3,145921,NULL),(81336,3,145923,NULL),(81337,5,145924,NULL),(81338,3,145926,NULL),(81339,3,145927,NULL),(81340,3,145928,NULL),(81341,4,145929,NULL),(81342,4,145930,NULL),(81343,4,145931,NULL),(81344,3,145932,NULL),(81345,3,145933,NULL),(81346,4,145934,NULL),(81347,3,145935,NULL),(81348,2,145936,NULL),(81349,2,145937,NULL),(81350,3,145938,NULL),(81351,2,145939,NULL),(81352,2,145940,NULL),(81353,3,145941,NULL),(81354,2,145942,NULL),(81355,3,145943,NULL),(81356,3,145944,NULL),(81357,2,145945,NULL),(81358,3,145946,NULL),(81359,3,145947,NULL),(81360,3,145948,NULL),(81361,3,145949,NULL),(81362,4,145950,NULL),(81363,3,145951,NULL),(81364,2,145953,NULL),(81365,3,145954,NULL),(81366,4,145955,NULL),(81367,3,145956,NULL),(81368,2,145957,NULL),(81369,3,145958,NULL),(81370,3,145959,NULL),(81371,2,145960,NULL),(81372,3,145961,NULL),(81373,2,145962,NULL),(81374,5,145963,NULL),(81375,3,145964,NULL),(81376,4,145965,NULL),(81377,2,145966,NULL),(81378,2,145967,NULL),(81379,2,145969,NULL),(81380,3,145970,NULL),(81381,3,145971,NULL),(81382,4,145972,NULL),(81383,5,145973,NULL),(81384,2,145974,NULL),(81385,3,145975,NULL),(81386,3,145976,NULL),(81387,3,145977,NULL),(81388,3,145978,NULL),(81389,3,145979,NULL),(81390,4,145980,NULL),(81391,3,145981,NULL),(81392,5,145982,NULL),(81393,2,145983,NULL),(81394,3,145984,NULL),(81395,2,145985,NULL),(81396,2,145986,NULL),(81397,3,145987,NULL),(81398,2,145988,NULL),(81399,2,145991,NULL),(81400,3,145992,NULL),(81401,4,145994,NULL),(81402,3,145995,NULL),(81403,3,145996,NULL),(81404,3,145997,NULL),(81405,4,145998,NULL),(81406,3,145999,NULL),(81407,3,146000,NULL),(81408,2,146001,NULL),(81409,2,146002,NULL),(81410,6,146003,NULL),(81411,3,146005,NULL),(81412,3,146006,NULL),(81413,5,146007,NULL),(81414,2,146008,NULL),(81415,4,146009,NULL),(81416,2,146011,NULL),(81417,3,146012,NULL),(81418,3,146013,NULL),(81419,2,146014,NULL),(81420,3,146015,NULL),(81421,3,146016,NULL),(81422,4,146017,NULL),(81423,3,146018,NULL),(81424,3,146019,NULL),(81425,5,146020,NULL),(81426,2,146021,NULL),(81427,2,146023,NULL),(81428,2,146024,NULL),(81429,4,146025,NULL),(81430,3,146026,NULL),(81431,3,146027,NULL),(81432,5,146030,NULL),(81433,3,146031,NULL),(81434,2,146032,NULL),(81435,3,146033,NULL),(81436,2,146034,NULL),(81437,2,146035,NULL),(81438,3,146036,NULL),(81439,2,146037,NULL),(81440,3,146038,NULL),(81441,2,146039,NULL),(81442,3,146040,NULL),(81443,4,146041,NULL),(81444,3,146042,NULL),(81445,3,146043,NULL),(81446,4,146044,NULL),(81447,2,146045,NULL),(81448,3,146046,NULL),(81449,2,146047,NULL),(81450,3,146048,NULL),(81451,2,146049,NULL),(81452,2,146050,NULL),(81453,2,146051,NULL),(81454,3,146052,NULL),(81455,4,146053,NULL),(81456,2,146055,NULL),(81457,2,146056,NULL),(81458,2,146057,NULL),(81459,4,146058,NULL),(81460,2,146061,NULL),(81461,2,146062,NULL),(81462,3,146063,NULL),(81463,4,146064,NULL),(81464,3,146066,NULL),(81465,3,146067,NULL),(81466,2,146069,NULL),(81467,3,146070,NULL),(81468,4,146072,NULL),(81469,3,146073,NULL),(81470,3,146075,NULL),(81471,3,146076,NULL),(81472,2,146077,NULL),(81473,3,146078,NULL),(81474,2,146080,NULL),(81475,3,146081,NULL),(81476,5,146082,NULL),(81477,4,146083,NULL),(81478,3,146084,NULL),(81479,2,146085,NULL),(81480,2,146086,NULL),(81481,2,146087,NULL),(81482,3,146088,NULL),(81483,3,146090,NULL),(81484,4,146091,NULL),(81485,2,146092,NULL),(81486,3,146093,NULL),(81487,2,146094,NULL),(81488,2,146096,NULL),(81489,3,146098,NULL),(81490,2,146099,NULL),(81491,2,146100,NULL),(81492,2,146101,NULL),(81493,3,146102,NULL),(81494,3,146103,NULL),(81495,4,146104,NULL),(81496,2,146105,NULL),(81497,4,146106,NULL),(81498,4,146107,NULL),(81499,4,146108,NULL),(81500,3,146110,NULL),(81501,2,146111,NULL),(81502,3,146112,NULL),(81503,5,146114,NULL),(81504,2,146115,NULL),(81505,3,146116,NULL),(81506,3,146117,NULL),(81507,3,146118,NULL),(81508,3,146119,NULL),(81509,2,146120,NULL),(81510,2,146121,NULL),(81511,2,146122,NULL),(81512,3,146123,NULL),(81513,5,146124,NULL),(81514,3,146125,NULL),(81515,4,146126,NULL),(81516,2,146127,NULL),(81517,2,146128,NULL),(81518,2,146129,NULL),(81519,3,146130,NULL),(81520,3,146131,NULL),(81521,2,146132,NULL),(81522,4,146133,NULL),(81523,4,146134,NULL),(81524,3,146135,NULL),(81525,4,146136,NULL),(81526,3,146137,NULL),(81527,4,146138,NULL),(81528,2,146140,NULL),(81529,3,146141,NULL),(81530,3,146142,NULL),(81531,3,146143,NULL),(81532,3,146144,NULL),(81533,3,146146,NULL),(81534,3,146147,NULL),(81535,3,146148,NULL),(81536,2,146149,NULL),(81537,3,146150,NULL),(81538,3,146151,NULL),(81539,4,146152,NULL),(81540,3,146153,NULL),(81541,2,146155,NULL),(81542,2,146156,NULL),(81543,5,146157,NULL),(81544,2,146159,NULL),(81545,2,146160,NULL),(81546,2,146161,NULL),(81547,2,146162,NULL),(81548,3,146164,NULL),(81549,4,146165,NULL),(81550,2,146166,NULL),(81551,4,146167,NULL),(81552,3,146168,NULL),(81553,4,146169,NULL),(81554,4,146170,NULL),(81555,3,146171,NULL),(81556,2,146173,NULL),(81557,3,146174,NULL),(81558,3,146175,NULL),(81559,2,146176,NULL),(81560,3,146177,NULL),(81561,5,146178,NULL),(81562,5,146179,NULL),(81563,4,146180,NULL),(81564,3,146181,NULL),(81565,4,146182,NULL),(81566,2,146183,NULL),(81567,3,146184,NULL),(81568,3,146186,NULL),(81569,2,146187,NULL),(81570,3,146189,NULL),(81571,2,146191,NULL),(81572,3,146192,NULL),(81573,3,146193,NULL),(81574,4,146194,NULL),(81575,2,146195,NULL),(81576,2,146196,NULL),(81577,4,146197,NULL),(81578,3,146198,NULL),(81579,4,146199,NULL),(81580,2,146200,NULL),(81581,2,146201,NULL),(81582,3,146202,NULL),(81583,2,146203,NULL),(81584,4,146204,NULL),(81585,3,146205,NULL),(81586,2,146206,NULL),(81587,2,146207,NULL),(81588,4,146208,NULL),(81589,3,146209,NULL),(81590,6,146210,NULL),(81591,2,146211,NULL),(81592,3,146212,NULL),(81593,3,146213,NULL),(81594,2,146214,NULL),(81595,4,146215,NULL),(81596,4,146216,NULL),(81597,2,146217,NULL),(81598,2,146218,NULL),(81599,4,146219,NULL),(81600,4,146220,NULL),(81601,2,146221,NULL),(81602,4,146222,NULL),(81603,3,146224,NULL),(81604,2,146225,NULL),(81605,2,146226,NULL),(81606,2,146227,NULL),(81607,2,146228,NULL),(81608,2,146229,NULL),(81609,4,146230,NULL),(81610,3,146231,NULL),(81611,2,146232,NULL),(81612,2,146233,NULL),(81613,3,146235,NULL),(81614,3,146236,NULL),(81615,3,146237,NULL),(81616,3,146238,NULL),(81617,2,146239,NULL),(81618,2,146241,NULL),(81619,2,146243,NULL),(81620,3,146244,NULL),(81621,5,146245,NULL),(81622,2,146246,NULL),(81623,2,146247,NULL),(81624,2,146248,NULL),(81625,5,146249,NULL),(81626,2,146250,NULL),(81627,3,146251,NULL),(81628,3,146252,NULL),(81629,3,146253,NULL),(81630,2,146254,NULL),(81631,3,146255,NULL),(81632,3,146256,NULL),(81633,3,146257,NULL),(81634,2,146258,NULL),(81635,2,146259,NULL),(81636,2,146261,NULL),(81637,3,146262,NULL),(81638,4,146263,NULL),(81639,4,146264,NULL),(81640,3,146265,NULL),(81641,2,146266,NULL),(81642,2,146267,NULL),(81643,2,146268,NULL),(81644,3,146269,NULL),(81645,4,146270,NULL),(81646,5,146271,NULL),(81647,4,146272,NULL),(81648,2,146273,NULL),(81649,2,146274,NULL),(81650,3,146275,NULL),(81651,2,146276,NULL),(81652,3,146277,NULL),(81653,5,146278,NULL),(81654,2,146279,NULL),(81655,2,146280,NULL),(81656,3,146281,NULL),(81657,3,146282,NULL),(81658,4,146283,NULL),(81659,5,146284,NULL),(81660,6,146285,NULL),(81661,8,146286,NULL),(81662,3,146287,NULL),(81663,5,146288,NULL),(81664,3,146289,NULL),(81665,3,146291,NULL),(81666,4,146292,NULL),(81667,2,146293,NULL),(81668,5,146294,NULL),(81669,3,146295,NULL),(81670,6,146296,NULL),(81671,2,146297,NULL),(81672,4,146298,NULL),(81673,3,146299,NULL),(81674,4,146300,NULL),(81675,2,146302,NULL),(81676,2,146303,NULL),(81677,3,146304,NULL),(81678,3,146305,NULL),(81679,6,146307,NULL),(81680,2,146308,NULL),(81681,2,146309,NULL),(81682,2,146310,NULL),(81683,2,146311,NULL),(81684,6,146312,NULL),(81685,3,146313,NULL),(81686,2,146315,NULL),(81687,2,146316,NULL),(81688,2,146317,NULL),(81689,2,146318,NULL),(81690,3,146319,NULL),(81691,2,146320,NULL),(81692,4,146321,NULL),(81693,2,146322,NULL),(81694,4,146323,NULL),(81695,3,146324,NULL),(81696,3,146325,NULL),(81697,4,146326,NULL),(81698,2,146328,NULL),(81699,2,146329,NULL),(81700,3,146330,NULL),(81701,5,146331,NULL),(81702,3,146332,NULL),(81703,3,146333,NULL),(81704,3,146334,NULL),(81705,5,146335,NULL),(81706,3,146336,NULL),(81707,3,146337,NULL),(81708,2,146338,NULL),(81709,3,146339,NULL),(81710,2,146340,NULL),(81711,3,146341,NULL),(81712,2,146342,NULL),(81713,4,146343,NULL),(81714,3,146344,NULL),(81715,5,146345,NULL),(81716,3,146346,NULL),(81717,3,146347,NULL),(81718,2,146348,NULL),(81719,2,146349,NULL),(81720,4,146350,NULL),(81721,3,146351,NULL),(81722,3,146352,NULL),(81723,2,146353,NULL),(81724,4,146354,NULL),(81725,4,146355,NULL),(81726,2,146356,NULL),(81727,2,146357,NULL),(81728,3,146358,NULL),(81729,3,146359,NULL),(81730,4,146360,NULL),(81731,2,146361,NULL),(81732,2,146362,NULL),(81733,3,146363,NULL),(81734,2,146364,NULL),(81735,2,146365,NULL),(81736,2,146366,NULL),(81737,3,146368,NULL),(81738,3,146369,NULL),(81739,2,146370,NULL),(81740,2,146371,NULL),(81741,2,146372,NULL),(81742,2,146373,NULL),(81743,2,146374,NULL),(81744,4,146375,NULL),(81745,2,146376,NULL),(81746,3,146377,NULL),(81747,2,146378,NULL),(81748,5,146379,NULL),(81749,2,146380,NULL),(81750,3,146381,NULL),(81751,2,146382,NULL),(81752,3,146384,NULL),(81753,4,146385,NULL),(81754,3,146386,NULL),(81755,2,146387,NULL),(81756,3,146389,NULL),(81757,4,146390,NULL),(81758,2,146391,NULL),(81759,5,146392,NULL),(81760,3,146393,NULL),(81761,2,146394,NULL),(81762,3,146395,NULL),(81763,2,146396,NULL),(81764,2,146397,NULL),(81765,3,146398,NULL),(81766,4,146399,NULL),(81767,3,146400,NULL),(81768,2,146401,NULL),(81769,3,146402,NULL),(81770,3,146403,NULL),(81771,4,146404,NULL),(81772,2,146405,NULL),(81773,3,146406,NULL),(81774,3,146407,NULL),(81775,6,146408,NULL),(81776,3,146409,NULL),(81777,4,146410,NULL),(81778,3,146413,NULL),(81779,2,146414,NULL),(81780,2,146416,NULL),(81781,3,146417,NULL),(81782,4,146418,NULL),(81783,3,146419,NULL),(81784,3,146420,NULL),(81785,4,146421,NULL),(81786,2,146422,NULL),(81787,3,146423,NULL),(81788,2,146424,NULL),(81789,3,146425,NULL),(81790,3,146426,NULL),(81791,2,146427,NULL),(81792,4,146428,NULL),(81793,2,146429,NULL),(81794,3,146430,NULL),(81795,3,146431,NULL),(81796,2,146432,NULL),(81797,3,146433,NULL),(81798,4,146434,NULL),(81799,2,146435,NULL),(81800,2,146437,NULL),(81801,4,146438,NULL),(81802,3,146439,NULL),(81803,2,146440,NULL),(81804,3,146441,NULL),(81805,4,146442,NULL),(81806,4,146444,NULL),(81807,3,146446,NULL),(81808,3,146447,NULL),(81809,4,146448,NULL),(81810,3,146449,NULL),(81811,3,146450,NULL),(81812,2,146451,NULL),(81813,3,146452,NULL),(81814,2,146453,NULL),(81815,3,146454,NULL),(81816,4,146455,NULL),(81817,3,146456,NULL),(81818,3,146457,NULL),(81819,3,146458,NULL),(81820,2,146459,NULL),(81821,3,146461,NULL),(81822,3,146462,NULL),(81823,2,146463,NULL),(81824,3,146464,NULL),(81825,4,146465,NULL),(81826,3,146466,NULL),(81827,2,146467,NULL),(81828,3,146468,NULL),(81829,2,146469,NULL),(81830,3,146470,NULL),(81831,3,146471,NULL),(81832,4,146472,NULL),(81833,4,146473,NULL),(81834,4,146474,NULL),(81835,3,146475,NULL),(81836,3,146477,NULL),(81837,2,146478,NULL),(81838,3,146479,NULL),(81839,4,146480,NULL),(81840,3,146481,NULL),(81841,5,146482,NULL),(81842,5,146483,NULL),(81843,4,146484,NULL),(81844,2,146485,NULL),(81845,4,146486,NULL),(81846,3,146487,NULL),(81847,3,146488,NULL),(81848,2,146489,NULL),(81849,3,146490,NULL),(81850,3,146491,NULL),(81851,2,146492,NULL),(81852,3,146493,NULL),(81853,2,146494,NULL),(81854,3,146495,NULL),(81855,2,146496,NULL),(81856,2,146497,NULL),(81857,3,146498,NULL),(81858,4,146499,NULL),(81859,4,146500,NULL),(81860,4,146501,NULL),(81861,3,146502,NULL),(81862,3,146503,NULL),(81863,2,146504,NULL),(81864,3,146505,NULL),(81865,3,146506,NULL),(81866,2,146507,NULL),(81867,3,146508,NULL),(81868,4,146509,NULL),(81869,3,146510,NULL),(81870,2,146511,NULL),(81871,4,146512,NULL),(81872,3,146513,NULL),(81873,2,146514,NULL),(81874,5,146515,NULL),(81875,2,146516,NULL),(81876,4,146517,NULL),(81877,3,146518,NULL),(81878,3,146519,NULL),(81879,2,146520,NULL),(81880,3,146521,NULL),(81881,4,146522,NULL),(81882,2,146523,NULL),(81883,2,146524,NULL),(81884,3,146525,NULL),(81885,2,146526,NULL),(81886,3,146527,NULL),(81887,2,146528,NULL),(81888,5,146529,NULL),(81889,4,146530,NULL),(81890,3,146531,NULL),(81891,2,146532,NULL),(81892,3,146533,NULL),(81893,3,146534,NULL),(81894,4,146535,NULL),(81895,2,146536,NULL),(81896,3,146537,NULL),(81897,2,146538,NULL),(81898,3,146539,NULL),(81899,4,146540,NULL),(81900,3,146541,NULL),(81901,2,146542,NULL),(81902,2,146543,NULL),(81903,2,146544,NULL),(81904,2,146545,NULL),(81905,4,146546,NULL),(81906,2,146547,NULL),(81907,2,146548,NULL),(81908,3,146549,NULL),(81909,2,146550,NULL),(81910,2,146551,NULL),(81911,2,146552,NULL),(81912,2,146554,NULL),(81913,3,146555,NULL),(81914,2,146556,NULL),(81915,4,146557,NULL),(81916,4,146558,NULL),(81917,4,146559,NULL),(81918,2,146560,NULL),(81919,4,146561,NULL),(81920,2,146563,NULL),(81921,2,146564,NULL),(81922,2,146565,NULL),(81923,4,146566,NULL),(81924,2,146567,NULL),(81925,2,146569,NULL),(81926,4,146570,NULL),(81927,3,146571,NULL),(81928,3,146572,NULL),(81929,3,146573,NULL),(81930,7,146575,NULL),(81931,4,146576,NULL),(81932,2,146577,NULL),(81933,4,146578,NULL),(81934,2,146579,NULL),(81935,2,146580,NULL),(81936,3,146581,NULL),(81937,3,146582,NULL),(81938,4,146583,NULL),(81939,3,146584,NULL),(81940,4,146585,NULL),(81941,3,146586,NULL),(81942,4,146587,NULL),(81943,6,146588,NULL),(81944,2,146589,NULL),(81945,4,146591,NULL),(81946,2,146592,NULL),(81947,2,146593,NULL),(81948,2,146594,NULL),(81949,4,146595,NULL),(81950,3,146596,NULL),(81951,5,146597,NULL),(81952,2,146599,NULL),(81953,3,146601,NULL),(81954,2,146602,NULL),(81955,3,146603,NULL),(81956,4,146604,NULL),(81957,4,146605,NULL),(81958,3,146606,NULL),(81959,2,146607,NULL),(81960,2,146608,NULL),(81961,3,146609,NULL),(81962,4,146610,NULL),(81963,2,146612,NULL),(81964,2,146613,NULL),(81965,3,146614,NULL),(81966,3,146615,NULL),(81967,5,146616,NULL),(81968,3,146618,NULL),(81969,4,146619,NULL),(81970,2,146620,NULL),(81971,3,146621,NULL),(81972,2,146622,NULL),(81973,4,146623,NULL),(81974,6,146624,NULL),(81975,2,146625,NULL),(81976,2,146626,NULL),(81977,2,146627,NULL),(81978,4,146628,NULL),(81979,3,146629,NULL),(81980,3,146630,NULL),(81981,4,146631,NULL),(81982,2,146632,NULL),(81983,5,146634,NULL),(81984,4,146635,NULL),(81985,4,146637,NULL),(81986,2,146639,NULL),(81987,4,146640,NULL),(81988,2,146641,NULL),(81989,2,146642,NULL),(81990,3,146643,NULL),(81991,3,146644,NULL),(81992,3,146645,NULL),(81993,5,146646,NULL),(81994,2,146647,NULL),(81995,2,146648,NULL),(81996,2,146649,NULL),(81997,4,146650,NULL),(81998,5,146651,NULL),(81999,6,146653,NULL),(82000,3,146654,NULL),(82001,4,146656,NULL),(82002,3,146657,NULL),(82003,3,146658,NULL),(82004,2,146659,NULL),(82005,3,146661,NULL),(82006,4,146662,NULL),(82007,3,146663,NULL),(82008,3,146665,NULL),(82009,2,146666,NULL),(82010,2,146667,NULL),(82011,4,146668,NULL),(82012,3,146669,NULL),(82013,2,146670,NULL),(82014,3,146671,NULL),(82015,2,146672,NULL),(82016,3,146673,NULL),(82017,3,146674,NULL),(82018,5,146675,NULL),(82019,3,146676,NULL),(82020,4,146677,NULL),(82021,2,146678,NULL),(82022,5,146679,NULL),(82023,2,146680,NULL),(82024,3,146682,NULL),(82025,4,146683,NULL),(82026,2,146684,NULL),(82027,3,146686,NULL),(82028,3,146687,NULL),(82029,4,146689,NULL),(82030,2,146690,NULL),(82031,2,146691,NULL),(82032,3,146692,NULL),(82033,3,146693,NULL),(82034,3,146694,NULL),(82035,6,146695,NULL),(82036,2,146696,NULL),(82037,2,146697,NULL),(82038,2,146698,NULL),(82039,2,146699,NULL),(82040,3,146700,NULL),(82041,4,146701,NULL),(82042,5,146702,NULL),(82043,4,146703,NULL),(82044,2,146704,NULL),(82045,2,146705,NULL),(82046,5,146706,NULL),(82047,3,146707,NULL),(82048,2,146708,NULL),(82049,2,146709,NULL),(82050,2,146710,NULL),(82051,4,146711,NULL),(82052,4,146712,NULL),(82053,3,146713,NULL),(82054,4,146714,NULL),(82055,4,146715,NULL),(82056,3,146716,NULL),(82057,3,146718,NULL),(82058,3,146719,NULL),(82059,3,146721,NULL),(82060,3,146722,NULL),(82061,3,146723,NULL),(82062,3,146724,NULL),(82063,2,146725,NULL),(82064,2,146726,NULL),(82065,3,146727,NULL),(82066,2,146728,NULL),(82067,3,146729,NULL),(82068,2,146730,NULL),(82069,3,146731,NULL),(82070,4,146732,NULL),(82071,2,146733,NULL),(82072,3,146734,NULL),(82073,2,146735,NULL),(82074,2,146736,NULL),(82075,4,146737,NULL),(82076,2,146738,NULL),(82077,2,146739,NULL),(82078,3,146741,NULL),(82079,4,146742,NULL),(82080,2,146744,NULL),(82081,2,146745,NULL),(82082,3,146746,NULL),(82083,4,146747,NULL),(82084,4,146748,NULL),(82085,2,146749,NULL),(82086,2,146750,NULL),(82087,2,146751,NULL),(82088,3,146752,NULL),(82089,3,146753,NULL),(82090,3,146754,NULL),(82091,3,146755,NULL),(82092,3,146756,NULL),(82093,2,146757,NULL),(82094,3,146758,NULL),(82095,3,146759,NULL),(82096,2,146760,NULL),(82097,3,146761,NULL),(82098,2,146762,NULL),(82099,3,146763,NULL),(82100,4,146764,NULL),(82101,3,146765,NULL),(82102,3,146766,NULL),(82103,4,146767,NULL),(82104,2,146768,NULL),(82105,2,146769,NULL),(82106,2,146770,NULL),(82107,2,146771,NULL),(82108,3,146772,NULL),(82109,3,146773,NULL),(82110,5,146774,NULL),(82111,5,146775,NULL),(82112,2,146776,NULL),(82113,3,146777,NULL),(82114,3,146778,NULL),(82115,4,146779,NULL),(82116,2,146780,NULL),(82117,3,146781,NULL),(82118,2,146782,NULL),(82119,5,146783,NULL),(82120,4,146784,NULL),(82121,2,146785,NULL),(82122,2,146786,NULL),(82123,3,146787,NULL),(82124,3,146788,NULL),(82125,2,146789,NULL),(82126,2,146790,NULL),(82127,3,146791,NULL),(82128,2,146792,NULL),(82129,2,146793,NULL),(82130,3,146794,NULL),(82131,3,146795,NULL),(82132,2,146796,NULL),(82133,2,146797,NULL),(82134,3,146798,NULL),(82135,3,146799,NULL),(82136,3,146801,NULL),(82137,4,146802,NULL),(82138,5,146803,NULL),(82139,2,146804,NULL),(82140,3,146805,NULL),(82141,2,146806,NULL),(82142,2,146807,NULL),(82143,3,146808,NULL),(82144,2,146809,NULL),(82145,3,146810,NULL),(82146,5,146811,NULL),(82147,2,146812,NULL),(82148,5,146813,NULL),(82149,5,146814,NULL),(82150,3,146816,NULL),(82151,3,146817,NULL),(82152,2,146818,NULL),(82153,2,146819,NULL),(82154,3,146820,NULL),(82155,4,146821,NULL),(82156,3,146822,NULL),(82157,2,146823,NULL),(82158,3,146825,NULL),(82159,2,146826,NULL),(82160,4,146827,NULL),(82161,4,146828,NULL),(82162,6,146829,NULL),(82163,3,146830,NULL),(82164,3,146831,NULL),(82165,3,146832,NULL),(82166,2,146833,NULL),(82167,3,146834,NULL),(82168,3,146835,NULL),(82169,2,146836,NULL),(82170,3,146837,NULL),(82171,3,146838,NULL),(82172,3,146839,NULL),(82173,3,146840,NULL),(82174,3,146841,NULL),(82175,3,146842,NULL),(82176,7,146843,NULL),(82177,4,146844,NULL),(82178,2,146845,NULL),(82179,3,146846,NULL),(82180,3,146847,NULL),(82181,3,146848,NULL),(82182,2,146849,NULL),(82183,2,146850,NULL),(82184,2,146851,NULL),(82185,3,146852,NULL),(82186,3,146853,NULL),(82187,2,146854,NULL),(82188,4,146855,NULL),(82189,5,146856,NULL),(82190,2,146858,NULL),(82191,5,146861,NULL),(82192,3,146862,NULL),(82193,2,146863,NULL),(82194,3,146864,NULL),(82195,2,146865,NULL),(82196,3,146866,NULL),(82197,2,146867,NULL),(82198,3,146868,NULL),(82199,2,146869,NULL),(82200,3,146871,NULL),(82201,2,146872,NULL),(82202,3,146873,NULL),(82203,3,146874,NULL),(82204,3,146875,NULL),(82205,3,146876,NULL),(82206,3,146877,NULL),(82207,3,146878,NULL),(82208,3,146879,NULL),(82209,3,146880,NULL),(82210,4,146881,NULL),(82211,4,146882,NULL),(82212,2,146883,NULL),(82213,3,146884,NULL),(82214,2,146886,NULL),(82215,3,146888,NULL),(82216,3,146889,NULL),(82217,2,146890,NULL),(82218,2,146891,NULL),(82219,3,146893,NULL),(82220,3,146894,NULL),(82221,3,146895,NULL),(82222,2,146897,NULL),(82223,2,146898,NULL),(82224,2,146899,NULL),(82225,3,146900,NULL),(82226,2,146901,NULL),(82227,5,146902,NULL),(82228,3,146903,NULL),(82229,3,146904,NULL),(82230,2,146905,NULL),(82231,4,146906,NULL),(82232,2,146907,NULL),(82233,2,146908,NULL),(82234,5,146909,NULL),(82235,2,146910,NULL),(82236,3,146911,NULL),(82237,3,146912,NULL),(82238,3,146913,NULL),(82239,5,146914,NULL),(82240,3,146915,NULL),(82241,4,146916,NULL),(82242,2,146917,NULL),(82243,3,146918,NULL),(82244,3,146919,NULL),(82245,4,146920,NULL),(82246,3,146921,NULL),(82247,3,146922,NULL),(82248,3,146923,NULL),(82249,2,146924,NULL),(82250,3,146925,NULL),(82251,3,146926,NULL),(82252,2,146927,NULL),(82253,2,146928,NULL),(82254,3,146929,NULL),(82255,2,146930,NULL),(82256,3,146931,NULL),(82257,2,146932,NULL),(82258,3,146933,NULL),(82259,3,146934,NULL),(82260,4,146935,NULL),(82261,3,146936,NULL),(82262,2,146937,NULL),(82263,3,146938,NULL),(82264,3,146941,NULL),(82265,3,146942,NULL),(82266,3,146943,NULL),(82267,2,146944,NULL),(82268,3,146945,NULL),(82269,9,146946,NULL),(82270,2,146947,NULL),(82271,3,146948,NULL),(82272,3,146949,NULL),(82273,3,146950,NULL),(82274,2,146951,NULL),(82275,3,146952,NULL),(82276,3,146953,NULL),(82277,2,146954,NULL),(82278,3,146955,NULL),(82279,3,146956,NULL),(82280,2,146957,NULL),(82281,3,146958,NULL),(82282,4,146959,NULL),(82283,2,146960,NULL),(82284,2,146962,NULL),(82285,3,146963,NULL),(82286,3,146964,NULL),(82287,2,146965,NULL),(82288,3,146966,NULL),(82289,2,146967,NULL),(82290,2,146968,NULL),(82291,3,146969,NULL),(82292,4,146970,NULL),(82293,4,146971,NULL),(82294,4,146972,NULL),(82295,2,146973,NULL),(82296,3,146974,NULL),(82297,4,146975,NULL),(82298,3,146976,NULL),(82299,2,146978,NULL),(82300,5,146981,NULL),(82301,2,146982,NULL),(82302,4,146983,NULL),(82303,3,146985,NULL),(82304,3,146986,NULL),(82305,2,146988,NULL),(82306,2,146989,NULL),(82307,4,146990,NULL),(82308,5,146991,NULL),(82309,6,146992,NULL),(82310,2,146993,NULL),(82311,6,146994,NULL),(82312,2,146995,NULL),(82313,2,146996,NULL),(82314,4,146997,NULL),(82315,2,146998,NULL),(82316,5,146999,NULL),(82317,5,147000,NULL),(82318,3,147001,NULL),(82319,2,147002,NULL),(82320,3,147003,NULL),(82321,4,147004,NULL),(82322,2,147005,NULL),(82323,2,147006,NULL),(82324,2,147007,NULL),(82325,3,147008,NULL),(82326,3,147009,NULL),(82327,2,147010,NULL),(82328,3,147011,NULL),(82329,3,147012,NULL),(82330,2,147013,NULL),(82331,4,147015,NULL),(82332,3,147016,NULL),(82333,8,147018,NULL),(82334,3,147019,NULL),(82335,2,147020,NULL),(82336,2,147021,NULL),(82337,3,147022,NULL),(82338,5,147023,NULL),(82339,2,147024,NULL),(82340,3,147025,NULL),(82341,3,147026,NULL),(82342,2,147027,NULL),(82343,2,147028,NULL),(82344,2,147029,NULL),(82345,4,147030,NULL),(82346,3,147031,NULL),(82347,2,147032,NULL),(82348,2,147033,NULL),(82349,2,147034,NULL),(82350,4,147035,NULL),(82351,3,147036,NULL),(82352,3,147037,NULL),(82353,4,147038,NULL),(82354,5,147039,NULL),(82355,2,147041,NULL),(82356,4,147042,NULL),(82357,3,147043,NULL),(82358,3,147044,NULL),(82359,2,147045,NULL),(82360,2,147046,NULL),(82361,3,147047,NULL),(82362,3,147049,NULL),(82363,7,147050,NULL),(82364,5,147051,NULL),(82365,3,147052,NULL),(82366,4,147053,NULL),(82367,2,147054,NULL),(82368,2,147055,NULL),(82369,3,147056,NULL),(82370,4,147057,NULL),(82371,5,147058,NULL),(82372,3,147059,NULL),(82373,4,147060,NULL),(82374,2,147061,NULL),(82375,3,147063,NULL),(82376,3,147064,NULL),(82377,3,147065,NULL),(82378,3,147066,NULL),(82379,2,147067,NULL),(82380,3,147068,NULL),(82381,5,147069,NULL),(82382,3,147070,NULL),(82383,5,147071,NULL),(82384,2,147072,NULL),(82385,3,147073,NULL),(82386,4,147075,NULL),(82387,2,147076,NULL),(82388,4,147077,NULL),(82389,2,147078,NULL),(82390,2,147079,NULL),(82391,5,147080,NULL),(82392,6,147081,NULL),(82393,4,147082,NULL),(82394,3,147083,NULL),(82395,2,147084,NULL),(82396,3,147085,NULL),(82397,3,147086,NULL),(82398,3,147087,NULL),(82399,2,147088,NULL),(82400,5,147090,NULL),(82401,2,147091,NULL),(82402,3,147092,NULL),(82403,7,147093,NULL),(82404,4,147094,NULL),(82405,3,147095,NULL),(82406,3,147096,NULL),(82407,3,147097,NULL),(82408,2,147098,NULL),(82409,2,147099,NULL),(82410,3,147101,NULL),(82411,2,147102,NULL),(82412,3,147103,NULL),(82413,3,147104,NULL),(82414,2,147105,NULL),(82415,3,147106,NULL),(82416,3,147107,NULL),(82417,2,147108,NULL),(82418,2,147109,NULL),(82419,3,147110,NULL),(82420,3,147111,NULL),(82421,2,147112,NULL),(82422,3,147113,NULL),(82423,3,147114,NULL),(82424,3,147115,NULL),(82425,2,147116,NULL),(82426,3,147117,NULL),(82427,4,147118,NULL),(82428,2,147119,NULL),(82429,4,147120,NULL),(82430,2,147121,NULL),(82431,3,147122,NULL),(82432,3,147123,NULL),(82433,2,147124,NULL),(82434,2,147125,NULL),(82435,4,147126,NULL),(82436,2,147127,NULL),(82437,3,147128,NULL),(82438,3,147129,NULL),(82439,3,147130,NULL),(82440,4,147131,NULL),(82441,2,147132,NULL),(82442,2,147135,NULL),(82443,3,147136,NULL),(82444,3,147137,NULL),(82445,2,147138,NULL),(82446,3,147139,NULL),(82447,3,147140,NULL),(82448,2,147141,NULL),(82449,3,147142,NULL),(82450,2,147143,NULL),(82451,2,147144,NULL),(82452,3,147145,NULL),(82453,3,147146,NULL),(82454,5,147147,NULL),(82455,4,147148,NULL),(82456,4,147149,NULL),(82457,4,147150,NULL),(82458,2,147151,NULL),(82459,2,147152,NULL),(82460,4,147153,NULL),(82461,3,147154,NULL),(82462,3,147155,NULL),(82463,3,147156,NULL),(82464,7,147157,NULL),(82465,2,147158,NULL),(82466,2,147161,NULL),(82467,4,147162,NULL),(82468,2,147163,NULL),(82469,2,147164,NULL),(82470,3,147165,NULL),(82471,3,147167,NULL),(82472,3,147168,NULL),(82473,3,147169,NULL),(82474,2,147170,NULL),(82475,5,147171,NULL),(82476,4,147172,NULL),(82477,5,147173,NULL),(82478,5,147174,NULL),(82479,4,147175,NULL),(82480,3,147176,NULL),(82481,2,147177,NULL),(82482,2,147178,NULL),(82483,2,147180,NULL),(82484,3,147182,NULL),(82485,2,147184,NULL),(82486,4,147185,NULL),(82487,6,147186,NULL),(82488,3,147188,NULL),(82489,3,147189,NULL),(82490,3,147190,NULL),(82491,3,147191,NULL),(82492,3,147192,NULL),(82493,3,147194,NULL),(82494,3,147195,NULL),(82495,3,147196,NULL),(82496,3,147197,NULL),(82497,2,147198,NULL),(82498,2,147199,NULL),(82499,4,147200,NULL),(82500,3,147201,NULL),(82501,4,147202,NULL),(82502,3,147203,NULL),(82503,2,147204,NULL),(82504,2,147206,NULL),(82505,5,147207,NULL),(82506,4,147208,NULL),(82507,5,147209,NULL),(82508,2,147210,NULL),(82509,4,147211,NULL),(82510,3,147212,NULL),(82511,2,147215,NULL),(82512,3,147216,NULL),(82513,4,147217,NULL),(82514,3,147219,NULL),(82515,2,147221,NULL),(82516,2,147222,NULL),(82517,2,147223,NULL),(82518,3,147224,NULL),(82519,4,147225,NULL),(82520,3,147226,NULL),(82521,2,147227,NULL),(82522,2,147228,NULL),(82523,3,147229,NULL),(82524,4,147230,NULL),(82525,2,147231,NULL),(82526,2,147232,NULL),(82527,2,147233,NULL),(82528,2,147234,NULL),(82529,3,147235,NULL),(82530,3,147237,NULL),(82531,4,147238,NULL),(82532,2,147239,NULL),(82533,4,147240,NULL),(82534,2,147242,NULL),(82535,2,147243,NULL),(82536,2,147245,NULL),(82537,2,147246,NULL),(82538,3,147247,NULL),(82539,3,147248,NULL),(82540,4,147249,NULL),(82541,5,147250,NULL),(82542,5,147251,NULL),(82543,3,147252,NULL),(82544,2,147253,NULL),(82545,3,147254,NULL),(82546,2,147255,NULL),(82547,3,147256,NULL),(82548,4,147257,NULL),(82549,4,147258,NULL),(82550,2,147259,NULL),(82551,4,147260,NULL),(82552,3,147261,NULL),(82553,3,147262,NULL),(82554,4,147264,NULL),(82555,4,147265,NULL),(82556,3,147266,NULL),(82557,2,147268,NULL),(82558,2,147269,NULL),(82559,3,147270,NULL),(82560,3,147271,NULL),(82561,3,147274,NULL),(82562,3,147275,NULL),(82563,3,147276,NULL),(82564,3,147277,NULL),(82565,2,147278,NULL),(82566,2,147280,NULL),(82567,3,147281,NULL),(82568,3,147282,NULL),(82569,3,147283,NULL),(82570,2,147284,NULL),(82571,2,147285,NULL),(82572,2,147287,NULL),(82573,2,147288,NULL),(82574,2,147289,NULL),(82575,3,147290,NULL),(82576,3,147292,NULL),(82577,3,147293,NULL),(82578,3,147294,NULL),(82579,2,147295,NULL),(82580,2,147297,NULL),(82581,2,147298,NULL),(82582,2,147300,NULL),(82583,3,147301,NULL),(82584,4,147302,NULL),(82585,2,147303,NULL),(82586,2,147304,NULL),(82587,7,147306,NULL),(82588,2,147307,NULL),(82589,3,147308,NULL),(82590,3,147309,NULL),(82591,3,147310,NULL),(82592,2,147311,NULL),(82593,3,147312,NULL),(82594,3,147313,NULL),(82595,2,147314,NULL),(82596,2,147315,NULL),(82597,3,147316,NULL),(82598,3,147317,NULL),(82599,3,147318,NULL),(82600,3,147319,NULL),(82601,3,147320,NULL),(82602,2,147321,NULL),(82603,2,147322,NULL),(82604,4,147323,NULL),(82605,2,147324,NULL),(82606,2,147326,NULL),(82607,2,147327,NULL),(82608,4,147328,NULL),(82609,3,147329,NULL),(82610,4,147331,NULL),(82611,3,147332,NULL),(82612,4,147333,NULL),(82613,3,147334,NULL),(82614,3,147335,NULL),(82615,3,147336,NULL),(82616,2,147337,NULL),(82617,4,147338,NULL),(82618,2,147339,NULL),(82619,3,147340,NULL),(82620,2,147341,NULL),(82621,3,147342,NULL),(82622,2,147343,NULL),(82623,3,147344,NULL),(82624,3,147345,NULL),(82625,3,147346,NULL),(82626,4,147347,NULL),(82627,4,147348,NULL),(82628,3,147349,NULL),(82629,3,147350,NULL),(82630,3,147351,NULL),(82631,3,147352,NULL),(82632,2,147353,NULL),(82633,2,147354,NULL),(82634,3,147355,NULL),(82635,2,147356,NULL),(82636,3,147357,NULL),(82637,5,147358,NULL),(82638,3,147359,NULL),(82639,3,147360,NULL),(82640,2,147361,NULL),(82641,3,147362,NULL),(82642,2,147363,NULL),(82643,3,147364,NULL),(82644,4,147365,NULL),(82645,6,147366,NULL),(82646,4,147367,NULL),(82647,3,147368,NULL),(82648,2,147369,NULL),(82649,2,147370,NULL),(82650,3,147371,NULL),(82651,3,147372,NULL),(82652,5,147373,NULL),(82653,2,147374,NULL),(82654,2,147375,NULL),(82655,2,147376,NULL),(82656,3,147377,NULL),(82657,3,147378,NULL),(82658,2,147379,NULL),(82659,2,147380,NULL),(82660,4,147381,NULL),(82661,4,147383,NULL),(82662,3,147384,NULL),(82663,2,147386,NULL),(82664,2,147387,NULL),(82665,2,147389,NULL),(82666,2,147390,NULL),(82667,3,147391,NULL),(82668,4,147392,NULL),(82669,3,147393,NULL),(82670,2,147394,NULL),(82671,3,147395,NULL),(82672,3,147396,NULL),(82673,2,147397,NULL),(82674,3,147398,NULL),(82675,3,147399,NULL),(82676,3,147400,NULL),(82677,3,147401,NULL),(82678,2,147402,NULL),(82679,2,147403,NULL),(82680,3,147404,NULL),(82681,2,147405,NULL),(82682,2,147406,NULL),(82683,3,147407,NULL),(82684,3,147408,NULL),(82685,3,147409,NULL),(82686,2,147410,NULL),(82687,3,147411,NULL),(82688,2,147412,NULL),(82689,2,147413,NULL),(82690,3,147414,NULL),(82691,3,147415,NULL),(82692,2,147416,NULL),(82693,2,147418,NULL),(82694,5,147419,NULL),(82695,4,147420,NULL),(82696,3,147421,NULL),(82697,3,147423,NULL),(82698,5,147425,NULL),(82699,3,147426,NULL),(82700,3,147427,NULL),(82701,3,147428,NULL),(82702,3,147429,NULL),(82703,3,147430,NULL),(82704,4,147431,NULL),(82705,3,147432,NULL),(82706,3,147433,NULL),(82707,4,147434,NULL),(82708,3,147435,NULL),(82709,3,147437,NULL),(82710,3,147438,NULL),(82711,2,147439,NULL),(82712,2,147440,NULL),(82713,4,147441,NULL),(82714,2,147442,NULL),(82715,2,147443,NULL),(82716,3,147444,NULL),(82717,4,147445,NULL),(82718,2,147446,NULL),(82719,3,147447,NULL),(82720,4,147448,NULL),(82721,3,147449,NULL),(82722,4,147450,NULL),(82723,2,147451,NULL),(82724,3,147453,NULL),(82725,2,147454,NULL),(82726,2,147455,NULL),(82727,2,147456,NULL),(82728,2,147457,NULL),(82729,3,147458,NULL),(82730,3,147459,NULL),(82731,2,147460,NULL),(82732,2,147461,NULL),(82733,4,147462,NULL),(82734,2,147464,NULL),(82735,2,147465,NULL),(82736,7,147466,NULL),(82737,4,147467,NULL),(82738,3,147468,NULL),(82739,3,147469,NULL),(82740,2,147470,NULL),(82741,3,147471,NULL),(82742,5,147472,NULL),(82743,3,147473,NULL),(82744,4,147474,NULL),(82745,2,147475,NULL),(82746,2,147476,NULL),(82747,3,147477,NULL),(82748,2,147478,NULL),(82749,2,147479,NULL),(82750,3,147481,NULL),(82751,2,147482,NULL),(82752,3,147483,NULL),(82753,2,147484,NULL),(82754,3,147485,NULL),(82755,2,147486,NULL),(82756,3,147487,NULL),(82757,3,147488,NULL),(82758,2,147489,NULL),(82759,2,147490,NULL),(82760,4,147491,NULL),(82761,3,147492,NULL),(82762,3,147494,NULL),(82763,2,147495,NULL),(82764,2,147496,NULL),(82765,2,147497,NULL),(82766,2,147498,NULL),(82767,3,147499,NULL),(82768,2,147500,NULL),(82769,2,147501,NULL),(82770,2,147502,NULL),(82771,2,147503,NULL),(82772,4,147504,NULL),(82773,3,147505,NULL),(82774,3,147506,NULL),(82775,2,147507,NULL),(82776,2,147509,NULL),(82777,4,147510,NULL),(82778,3,147512,NULL),(82779,4,147513,NULL),(82780,2,147514,NULL),(82781,2,147515,NULL),(82782,3,147516,NULL),(82783,2,147517,NULL),(82784,2,147518,NULL),(82785,4,147519,NULL),(82786,3,147520,NULL),(82787,3,147521,NULL),(82788,3,147522,NULL),(82789,5,147523,NULL),(82790,3,147524,NULL),(82791,4,147527,NULL),(82792,2,147528,NULL),(82793,3,147529,NULL),(82794,5,147530,NULL),(82795,3,147531,NULL),(82796,4,147532,NULL),(82797,3,147533,NULL),(82798,2,147534,NULL),(82799,2,147536,NULL),(82800,2,147537,NULL),(82801,3,147538,NULL),(82802,2,147540,NULL),(82803,4,147541,NULL),(82804,3,147542,NULL),(82805,4,147543,NULL),(82806,2,147545,NULL),(82807,3,147546,NULL),(82808,4,147547,NULL),(82809,3,147549,NULL),(82810,2,147550,NULL),(82811,4,147551,NULL),(82812,3,147552,NULL),(82813,3,147553,NULL),(82814,2,147554,NULL),(82815,3,147555,NULL),(82816,3,147556,NULL),(82817,2,147557,NULL),(82818,2,147558,NULL),(82819,3,147559,NULL),(82820,2,147560,NULL),(82821,2,147561,NULL),(82822,4,147562,NULL),(82823,3,147563,NULL),(82824,4,147564,NULL),(82825,3,147565,NULL),(82826,3,147566,NULL),(82827,3,147567,NULL),(82828,2,147568,NULL),(82829,2,147569,NULL),(82830,3,147570,NULL),(82831,3,147571,NULL),(82832,2,147572,NULL),(82833,2,147575,NULL),(82834,3,147576,NULL),(82835,3,147577,NULL),(82836,2,147578,NULL),(82837,3,147579,NULL),(82838,3,147580,NULL),(82839,2,147581,NULL),(82840,3,147582,NULL),(82841,3,147583,NULL),(82842,2,147584,NULL),(82843,2,147585,NULL),(82844,4,147586,NULL),(82845,4,147587,NULL),(82846,2,147589,NULL),(82847,3,147590,NULL),(82848,2,147591,NULL),(82849,3,147592,NULL),(82850,2,147593,NULL),(82851,3,147594,NULL),(82852,3,147595,NULL),(82853,6,147596,NULL),(82854,5,147597,NULL),(82855,2,147598,NULL),(82856,3,147599,NULL),(82857,3,147600,NULL),(82858,3,147601,NULL),(82859,3,147602,NULL),(82860,4,147604,NULL),(82861,4,147605,NULL),(82862,3,147606,NULL),(82863,3,147607,NULL),(82864,3,147608,NULL),(82865,3,147609,NULL),(82866,2,147610,NULL),(82867,2,147611,NULL),(82868,2,147612,NULL),(82869,2,147613,NULL),(82870,4,147614,NULL),(82871,2,147615,NULL),(82872,2,147616,NULL),(82873,2,147617,NULL),(82874,3,147618,NULL),(82875,4,147619,NULL),(82876,2,147620,NULL),(82877,2,147621,NULL),(82878,2,147622,NULL),(82879,3,147623,NULL),(82880,3,147624,NULL),(82881,3,147625,NULL),(82882,4,147626,NULL),(82883,3,147628,NULL),(82884,3,147629,NULL),(82885,2,147630,NULL),(82886,3,147631,NULL),(82887,3,147632,NULL),(82888,2,147633,NULL),(82889,3,147635,NULL),(82890,4,147636,NULL),(82891,4,147637,NULL),(82892,2,147638,NULL),(82893,5,147639,NULL),(82894,4,147640,NULL),(82895,3,147641,NULL),(82896,3,147642,NULL),(82897,2,147643,NULL),(82898,3,147644,NULL),(82899,2,147645,NULL),(82900,2,147646,NULL),(82901,3,147647,NULL),(82902,2,147648,NULL),(82903,2,147650,NULL),(82904,2,147651,NULL),(82905,3,147653,NULL),(82906,4,147654,NULL),(82907,3,147655,NULL),(82908,2,147656,NULL),(82909,3,147657,NULL),(82910,3,147658,NULL),(82911,3,147659,NULL),(82912,3,147660,NULL),(82913,3,147661,NULL),(82914,2,147662,NULL),(82915,2,147663,NULL),(82916,2,147664,NULL),(82917,3,147665,NULL),(82918,3,147666,NULL),(82919,3,147667,NULL),(82920,4,147668,NULL),(82921,2,147670,NULL),(82922,4,147671,NULL),(82923,2,147672,NULL),(82924,2,147673,NULL),(82925,3,147674,NULL),(82926,2,147676,NULL),(82927,3,147677,NULL),(82928,2,147678,NULL),(82929,3,147679,NULL),(82930,2,147680,NULL),(82931,2,147681,NULL),(82932,2,147682,NULL),(82933,2,147683,NULL),(82934,3,147684,NULL),(82935,3,147685,NULL),(82936,4,147686,NULL),(82937,2,147687,NULL),(82938,3,147689,NULL),(82939,3,147690,NULL),(82940,3,147691,NULL),(82941,4,147692,NULL),(82942,2,147693,NULL),(82943,2,147694,NULL),(82944,5,147695,NULL),(82945,3,147696,NULL),(82946,3,147697,NULL),(82947,3,147698,NULL),(82948,2,147699,NULL),(82949,3,147700,NULL),(82950,4,147701,NULL),(82951,4,147703,NULL),(82952,2,147704,NULL),(82953,2,147705,NULL),(82954,2,147706,NULL),(82955,2,147707,NULL),(82956,5,147708,NULL),(82957,4,147709,NULL),(82958,2,147710,NULL),(82959,2,147711,NULL),(82960,4,147712,NULL),(82961,2,147714,NULL),(82962,3,147715,NULL),(82963,3,147717,NULL),(82964,2,147718,NULL),(82965,2,147719,NULL),(82966,3,147720,NULL),(82967,2,147721,NULL),(82968,3,147723,NULL),(82969,3,147724,NULL),(82970,4,147725,NULL),(82971,4,147726,NULL),(82972,4,147727,NULL),(82973,2,147728,NULL),(82974,2,147729,NULL),(82975,2,147731,NULL),(82976,2,147732,NULL),(82977,2,147733,NULL),(82978,3,147734,NULL),(82979,4,147735,NULL),(82980,3,147736,NULL),(82981,4,147739,NULL),(82982,2,147741,NULL),(82983,2,147743,NULL),(82984,2,147744,NULL),(82985,3,147745,NULL),(82986,3,147746,NULL),(82987,2,147748,NULL),(82988,3,147749,NULL),(82989,4,147750,NULL),(82990,4,147751,NULL),(82991,4,147752,NULL),(82992,2,147753,NULL),(82993,3,147754,NULL),(82994,2,147755,NULL),(82995,2,147756,NULL),(82996,4,147757,NULL),(82997,4,147758,NULL),(82998,2,147759,NULL),(82999,4,147760,NULL),(83000,3,147761,NULL),(83001,3,147763,NULL),(83002,5,147764,NULL),(83003,3,147765,NULL),(83004,3,147766,NULL),(83005,3,147767,NULL),(83006,4,147768,NULL),(83007,2,147769,NULL),(83008,3,147770,NULL),(83009,3,147771,NULL),(83010,3,147772,NULL),(83011,2,147773,NULL),(83012,2,147774,NULL),(83013,3,147775,NULL),(83014,4,147776,NULL),(83015,3,147777,NULL),(83016,3,147778,NULL),(83017,2,147779,NULL),(83018,4,147780,NULL),(83019,2,147781,NULL),(83020,3,147782,NULL),(83021,4,147783,NULL),(83022,3,147784,NULL),(83023,3,147785,NULL),(83024,4,147786,NULL),(83025,9,147787,NULL),(83026,2,147788,NULL),(83027,2,147789,NULL),(83028,3,147790,NULL),(83029,4,147791,NULL),(83030,5,147792,NULL),(83031,3,147794,NULL),(83032,3,147795,NULL),(83033,4,147796,NULL),(83034,4,147797,NULL),(83035,5,147798,NULL),(83036,2,147799,NULL),(83037,3,147800,NULL),(83038,4,147801,NULL),(83039,2,147802,NULL),(83040,3,147803,NULL),(83041,6,147804,NULL),(83042,4,147805,NULL),(83043,2,147806,NULL),(83044,2,147807,NULL),(83045,2,147808,NULL),(83046,4,147809,NULL),(83047,3,147810,NULL),(83048,2,147811,NULL),(83049,2,147812,NULL),(83050,3,147813,NULL),(83051,3,147814,NULL),(83052,3,147815,NULL),(83053,3,147816,NULL),(83054,3,147817,NULL),(83055,2,147818,NULL),(83056,3,147819,NULL),(83057,4,147820,NULL),(83058,3,147821,NULL),(83059,5,147822,NULL),(83060,2,147823,NULL),(83061,7,147824,NULL),(83062,4,147825,NULL),(83063,3,147826,NULL),(83064,2,147827,NULL),(83065,2,147828,NULL),(83066,3,147829,NULL),(83067,3,147830,NULL),(83068,4,147831,NULL),(83069,3,147832,NULL),(83070,2,147833,NULL),(83071,4,147834,NULL),(83072,3,147835,NULL),(83073,4,147836,NULL),(83074,3,147837,NULL),(83075,4,147838,NULL),(83076,3,147839,NULL),(83077,3,147840,NULL),(83078,2,147841,NULL),(83079,4,147842,NULL),(83080,4,147843,NULL),(83081,2,147845,NULL),(83082,4,147846,NULL),(83083,2,147847,NULL),(83084,3,147848,NULL),(83085,4,147849,NULL),(83086,4,147850,NULL),(83087,3,147851,NULL),(83088,2,147852,NULL),(83089,4,147853,NULL),(83090,3,147854,NULL),(83091,2,147855,NULL),(83092,5,147856,NULL),(83093,2,147857,NULL),(83094,5,147858,NULL),(83095,2,147859,NULL),(83096,2,147860,NULL),(83097,3,147861,NULL),(83098,3,147862,NULL),(83099,3,147863,NULL),(83100,2,147864,NULL),(83101,3,147865,NULL),(83102,2,147866,NULL),(83103,3,147867,NULL),(83104,2,147868,NULL),(83105,3,147869,NULL),(83106,3,147870,NULL),(83107,2,147871,NULL),(83108,3,147872,NULL),(83109,2,147873,NULL),(83110,4,147874,NULL),(83111,3,147875,NULL),(83112,2,147876,NULL),(83113,3,147877,NULL),(83114,3,147878,NULL),(83115,2,147879,NULL),(83116,2,147881,NULL),(83117,5,147882,NULL),(83118,4,147883,NULL),(83119,4,147884,NULL),(83120,3,147885,NULL),(83121,3,147886,NULL),(83122,4,147887,NULL),(83123,2,147888,NULL),(83124,2,147889,NULL),(83125,3,147890,NULL),(83126,4,147891,NULL),(83127,3,147892,NULL),(83128,2,147893,NULL),(83129,3,147894,NULL),(83130,2,147895,NULL),(83131,2,147896,NULL),(83132,3,147897,NULL),(83133,2,147899,NULL),(83134,2,147900,NULL),(83135,3,147901,NULL),(83136,2,147902,NULL),(83137,5,147904,NULL),(83138,3,147905,NULL),(83139,2,147906,NULL),(83140,2,147908,NULL),(83141,2,147909,NULL),(83142,2,147910,NULL),(83143,3,147911,NULL),(83144,3,147912,NULL),(83145,3,147913,NULL),(83146,4,147914,NULL),(83147,3,147915,NULL),(83148,3,147916,NULL),(83149,4,147917,NULL),(83150,4,147918,NULL),(83151,3,147919,NULL),(83152,4,147920,NULL),(83153,3,147921,NULL),(83154,3,147922,NULL),(83155,3,147923,NULL),(83156,4,147924,NULL),(83157,6,147925,NULL),(83158,4,147926,NULL),(83159,5,147927,NULL),(83160,2,147928,NULL),(83161,2,147930,NULL),(83162,2,147932,NULL),(83163,2,147934,NULL),(83164,2,147935,NULL),(83165,5,147936,NULL),(83166,5,147937,NULL),(83167,3,147938,NULL),(83168,3,147939,NULL),(83169,2,147941,NULL),(83170,2,147942,NULL),(83171,3,147943,NULL),(83172,3,147944,NULL),(83173,3,147945,NULL),(83174,4,147946,NULL),(83175,3,147947,NULL),(83176,2,147948,NULL),(83177,4,147949,NULL),(83178,4,147950,NULL),(83179,3,147953,NULL),(83180,3,147954,NULL),(83181,4,147955,NULL),(83182,4,147956,NULL),(83183,2,147957,NULL),(83184,2,147958,NULL),(83185,3,147959,NULL),(83186,3,147960,NULL),(83187,2,147961,NULL),(83188,5,147962,NULL),(83189,2,147963,NULL),(83190,3,147965,NULL),(83191,4,147966,NULL),(83192,3,147967,NULL),(83193,2,147968,NULL),(83194,3,147969,NULL),(83195,3,147971,NULL),(83196,4,147972,NULL),(83197,3,147973,NULL),(83198,3,147974,NULL),(83199,5,147975,NULL),(83200,4,147976,NULL),(83201,2,147977,NULL),(83202,2,147978,NULL),(83203,3,147979,NULL),(83204,2,147980,NULL),(83205,2,147981,NULL),(83206,4,147982,NULL),(83207,3,147983,NULL),(83208,3,147984,NULL),(83209,3,147985,NULL),(83210,3,147986,NULL),(83211,4,147987,NULL),(83212,2,147988,NULL),(83213,3,147989,NULL),(83214,4,147990,NULL),(83215,3,147991,NULL),(83216,3,147992,NULL),(83217,5,147993,NULL),(83218,5,147994,NULL),(83219,2,147995,NULL),(83220,3,147996,NULL),(83221,3,147997,NULL),(83222,2,147998,NULL),(83223,3,147999,NULL),(83224,5,148000,NULL),(83225,3,148001,NULL),(83226,2,148002,NULL),(83227,3,148003,NULL),(83228,3,148005,NULL),(83229,2,148006,NULL),(83230,5,148007,NULL),(83231,2,148008,NULL),(83232,2,148009,NULL),(83233,4,148010,NULL),(83234,3,148011,NULL),(83235,2,148013,NULL),(83236,3,148014,NULL),(83237,4,148015,NULL),(83238,5,148016,NULL),(83239,2,148017,NULL),(83240,5,148018,NULL),(83241,3,148019,NULL),(83242,3,148020,NULL),(83243,3,148021,NULL),(83244,2,148022,NULL),(83245,3,148023,NULL),(83246,4,148024,NULL),(83247,4,148026,NULL),(83248,3,148027,NULL),(83249,3,148028,NULL),(83250,2,148029,NULL),(83251,3,148030,NULL),(83252,3,148032,NULL),(83253,3,148033,NULL),(83254,2,148034,NULL),(83255,4,148035,NULL),(83256,2,148036,NULL),(83257,3,148037,NULL),(83258,3,148038,NULL),(83259,4,148039,NULL),(83260,4,148040,NULL),(83261,2,148041,NULL),(83262,2,148043,NULL),(83263,3,148044,NULL),(83264,3,148045,NULL),(83265,2,148046,NULL),(83266,5,148047,NULL),(83267,2,148048,NULL),(83268,3,148049,NULL),(83269,3,148050,NULL),(83270,3,148051,NULL),(83271,2,148052,NULL),(83272,4,148054,NULL),(83273,4,148055,NULL),(83274,4,148056,NULL),(83275,4,148057,NULL),(83276,4,148058,NULL),(83277,3,148059,NULL),(83278,3,148062,NULL),(83279,2,148063,NULL),(83280,3,148064,NULL),(83281,2,148065,NULL),(83282,2,148066,NULL),(83283,3,148067,NULL),(83284,2,148068,NULL),(83285,3,148070,NULL),(83286,2,148071,NULL),(83287,3,148072,NULL),(83288,2,148073,NULL),(83289,2,148074,NULL),(83290,2,148075,NULL),(83291,2,148076,NULL),(83292,3,148077,NULL),(83293,2,148078,NULL),(83294,2,148079,NULL),(83295,2,148080,NULL),(83296,3,148082,NULL),(83297,3,148083,NULL),(83298,2,148084,NULL),(83299,3,148085,NULL),(83300,4,148086,NULL),(83301,2,148087,NULL),(83302,4,148088,NULL),(83303,2,148089,NULL),(83304,2,148091,NULL),(83305,3,148094,NULL),(83306,3,148095,NULL),(83307,2,148096,NULL),(83308,2,148099,NULL),(83309,4,148100,NULL),(83310,2,148101,NULL),(83311,4,148103,NULL),(83312,3,148104,NULL),(83313,2,148106,NULL),(83314,3,148108,NULL),(83315,5,148110,NULL),(83316,2,148111,NULL),(83317,2,148112,NULL),(83318,3,148114,NULL),(83319,2,148115,NULL),(83320,3,148116,NULL),(83321,2,148117,NULL),(83322,3,148118,NULL),(83323,2,148119,NULL),(83324,3,148120,NULL),(83325,2,148121,NULL),(83326,3,148122,NULL),(83327,3,148123,NULL),(83328,2,148124,NULL),(83329,3,148125,NULL),(83330,2,148126,NULL),(83331,4,148127,NULL),(83332,4,148128,NULL),(83333,2,148129,NULL),(83334,2,148130,NULL),(83335,4,148132,NULL),(83336,3,148133,NULL),(83337,2,148134,NULL),(83338,3,148135,NULL),(83339,2,148136,NULL),(83340,2,148137,NULL),(83341,4,148138,NULL),(83342,3,148139,NULL),(83343,4,148141,NULL),(83344,2,148142,NULL),(83345,3,148143,NULL),(83346,4,148144,NULL),(83347,4,148145,NULL),(83348,2,148146,NULL),(83349,3,148147,NULL),(83350,2,148148,NULL),(83351,2,148149,NULL),(83352,3,148150,NULL),(83353,4,148151,NULL),(83354,2,148152,NULL),(83355,3,148153,NULL),(83356,3,148154,NULL),(83357,4,148155,NULL),(83358,2,148157,NULL),(83359,5,148159,NULL),(83360,4,148160,NULL),(83361,2,148162,NULL),(83362,2,148163,NULL),(83363,4,148164,NULL),(83364,3,148165,NULL),(83365,4,148166,NULL),(83366,3,148168,NULL),(83367,4,148169,NULL),(83368,3,148170,NULL),(83369,4,148171,NULL),(83370,5,148172,NULL),(83371,2,148173,NULL),(83372,2,148174,NULL),(83373,4,148175,NULL),(83374,3,148176,NULL),(83375,3,148177,NULL),(83376,4,148178,NULL),(83377,3,148179,NULL),(83378,2,148180,NULL),(83379,4,148181,NULL),(83380,4,148182,NULL),(83381,3,148183,NULL),(83382,2,148185,NULL),(83383,3,148186,NULL),(83384,4,148187,NULL),(83385,2,148188,NULL),(83386,2,148189,NULL),(83387,4,148190,NULL),(83388,3,148191,NULL),(83389,3,148192,NULL),(83390,2,148193,NULL),(83391,3,148195,NULL),(83392,2,148197,NULL),(83393,5,148198,NULL),(83394,4,148199,NULL),(83395,3,148200,NULL),(83396,2,148201,NULL),(83397,2,148202,NULL),(83398,2,148203,NULL),(83399,2,148204,NULL),(83400,2,148205,NULL),(83401,4,148206,NULL),(83402,3,148207,NULL),(83403,4,148208,NULL),(83404,4,148209,NULL),(83405,4,148210,NULL),(83406,3,148211,NULL),(83407,2,148213,NULL),(83408,2,148214,NULL),(83409,4,148215,NULL),(83410,3,148216,NULL),(83411,6,148217,NULL),(83412,4,148218,NULL),(83413,4,148219,NULL),(83414,2,148220,NULL),(83415,2,148221,NULL),(83416,4,148222,NULL),(83417,3,148224,NULL),(83418,3,148225,NULL),(83419,3,148226,NULL),(83420,2,148227,NULL),(83421,3,148228,NULL),(83422,3,148229,NULL),(83423,3,148230,NULL),(83424,2,148232,NULL),(83425,2,148234,NULL),(83426,4,148236,NULL),(83427,4,148237,NULL),(83428,3,148239,NULL),(83429,2,148240,NULL),(83430,3,148241,NULL),(83431,2,148242,NULL),(83432,2,148243,NULL),(83433,3,148244,NULL),(83434,3,148245,NULL),(83435,3,148246,NULL),(83436,2,148247,NULL),(83437,2,148248,NULL),(83438,3,148249,NULL),(83439,2,148250,NULL),(83440,2,148251,NULL),(83441,3,148252,NULL),(83442,3,148253,NULL),(83443,2,148254,NULL),(83444,3,148255,NULL),(83445,3,148257,NULL),(83446,2,148258,NULL),(83447,2,148259,NULL),(83448,5,148260,NULL),(83449,4,148261,NULL),(83450,2,148262,NULL),(83451,3,148263,NULL),(83452,3,148264,NULL),(83453,2,148265,NULL),(83454,2,148266,NULL),(83455,2,148267,NULL),(83456,4,148268,NULL),(83457,4,148269,NULL),(83458,3,148270,NULL),(83459,3,148271,NULL),(83460,3,148272,NULL),(83461,3,148273,NULL),(83462,3,148274,NULL),(83463,3,148275,NULL),(83464,2,148276,NULL),(83465,4,148277,NULL),(83466,2,148278,NULL),(83467,2,148279,NULL),(83468,2,148280,NULL),(83469,2,148281,NULL),(83470,2,148282,NULL),(83471,3,148283,NULL),(83472,2,148285,NULL),(83473,2,148286,NULL),(83474,2,148287,NULL),(83475,3,148288,NULL),(83476,3,148290,NULL),(83477,2,148291,NULL),(83478,3,148292,NULL),(83479,2,148293,NULL),(83480,3,148294,NULL),(83481,3,148295,NULL),(83482,2,148296,NULL),(83483,4,148297,NULL),(83484,2,148298,NULL),(83485,3,148299,NULL),(83486,3,148301,NULL),(83487,4,148302,NULL),(83488,3,148303,NULL),(83489,2,148304,NULL),(83490,3,148305,NULL),(83491,5,148306,NULL),(83492,2,148308,NULL),(83493,3,148311,NULL),(83494,2,148312,NULL),(83495,2,148315,NULL),(83496,3,148316,NULL),(83497,4,148317,NULL),(83498,3,148318,NULL),(83499,3,148319,NULL),(83500,5,148320,NULL),(83501,2,148321,NULL),(83502,3,148322,NULL),(83503,5,148323,NULL),(83504,2,148324,NULL),(83505,3,148325,NULL),(83506,4,148326,NULL),(83507,3,148327,NULL),(83508,2,148328,NULL),(83509,2,148329,NULL),(83510,3,148330,NULL),(83511,2,148331,NULL),(83512,2,148332,NULL),(83513,4,148333,NULL),(83514,4,148334,NULL),(83515,3,148335,NULL),(83516,3,148336,NULL),(83517,3,148337,NULL),(83518,3,148338,NULL),(83519,5,148339,NULL),(83520,2,148340,NULL),(83521,3,148341,NULL),(83522,3,148342,NULL),(83523,3,148343,NULL),(83524,3,148344,NULL),(83525,5,148345,NULL),(83526,4,148346,NULL),(83527,2,148347,NULL),(83528,4,148348,NULL),(83529,2,148349,NULL),(83530,3,148350,NULL),(83531,2,148351,NULL),(83532,2,148352,NULL),(83533,3,148353,NULL),(83534,2,148354,NULL),(83535,2,148355,NULL),(83536,5,148356,NULL),(83537,2,148357,NULL),(83538,3,148358,NULL),(83539,4,148360,NULL),(83540,3,148361,NULL),(83541,2,148362,NULL),(83542,2,148364,NULL),(83543,2,148365,NULL),(83544,2,148366,NULL),(83545,3,148367,NULL),(83546,2,148368,NULL),(83547,2,148369,NULL),(83548,3,148370,NULL),(83549,4,148372,NULL),(83550,2,148373,NULL),(83551,4,148375,NULL),(83552,2,148376,NULL),(83553,3,148377,NULL),(83554,3,148378,NULL),(83555,2,148380,NULL),(83556,2,148381,NULL),(83557,2,148382,NULL),(83558,3,148383,NULL),(83559,4,148384,NULL),(83560,4,148385,NULL),(83561,6,148386,NULL),(83562,6,148387,NULL),(83563,2,148388,NULL),(83564,3,148389,NULL),(83565,3,148390,NULL),(83566,2,148391,NULL),(83567,2,148392,NULL),(83568,3,148393,NULL),(83569,2,148394,NULL),(83570,3,148395,NULL),(83571,4,148396,NULL),(83572,3,148397,NULL),(83573,3,148398,NULL),(83574,2,148399,NULL),(83575,2,148400,NULL),(83576,4,148401,NULL),(83577,5,148402,NULL),(83578,3,148403,NULL),(83579,3,148404,NULL),(83580,4,148405,NULL),(83581,2,148406,NULL),(83582,3,148408,NULL),(83583,3,148409,NULL),(83584,2,148410,NULL),(83585,3,148411,NULL),(83586,2,148412,NULL),(83587,2,148413,NULL),(83588,3,148414,NULL),(83589,2,148415,NULL),(83590,4,148416,NULL),(83591,2,148417,NULL),(83592,4,148418,NULL),(83593,4,148419,NULL),(83594,3,148420,NULL),(83595,2,148421,NULL),(83596,3,148422,NULL),(83597,3,148423,NULL),(83598,3,148424,NULL),(83599,3,148425,NULL),(83600,4,148426,NULL),(83601,3,148427,NULL),(83602,3,148428,NULL),(83603,4,148430,NULL),(83604,4,148431,NULL),(83605,2,148432,NULL),(83606,2,148433,NULL),(83607,2,148435,NULL),(83608,3,148436,NULL),(83609,4,148437,NULL),(83610,3,148438,NULL),(83611,4,148439,NULL),(83612,2,148440,NULL),(83613,3,148441,NULL),(83614,3,148442,NULL),(83615,2,148443,NULL),(83616,2,148444,NULL),(83617,4,148445,NULL),(83618,3,148447,NULL),(83619,3,148448,NULL),(83620,2,148449,NULL),(83621,2,148450,NULL),(83622,3,148451,NULL),(83623,4,148452,NULL),(83624,2,148453,NULL),(83625,4,148454,NULL),(83626,2,148455,NULL),(83627,4,148456,NULL),(83628,2,148457,NULL),(83629,4,148458,NULL),(83630,4,148459,NULL),(83631,3,148460,NULL),(83632,5,148461,NULL),(83633,4,148462,NULL),(83634,3,148463,NULL),(83635,3,148464,NULL),(83636,2,148465,NULL),(83637,3,148466,NULL),(83638,4,148467,NULL),(83639,3,148468,NULL),(83640,3,148470,NULL),(83641,2,148471,NULL),(83642,5,148472,NULL),(83643,2,148473,NULL),(83644,3,148474,NULL),(83645,3,148475,NULL),(83646,3,148476,NULL),(83647,3,148477,NULL),(83648,3,148478,NULL),(83649,5,148479,NULL),(83650,3,148480,NULL),(83651,3,148481,NULL),(83652,2,148482,NULL),(83653,2,148483,NULL),(83654,2,148485,NULL),(83655,5,148486,NULL),(83656,2,148487,NULL),(83657,3,148488,NULL),(83658,2,148489,NULL),(83659,3,148490,NULL),(83660,3,148492,NULL),(83661,4,148493,NULL),(83662,3,148494,NULL),(83663,3,148495,NULL),(83664,6,148496,NULL),(83665,2,148497,NULL),(83666,2,148498,NULL),(83667,3,148499,NULL),(83668,2,148500,NULL),(83669,2,148501,NULL),(83670,3,148502,NULL),(83671,2,148503,NULL),(83672,3,148504,NULL),(83673,3,148505,NULL),(83674,3,148506,NULL),(83675,2,148507,NULL),(83676,4,148509,NULL),(83677,2,148510,NULL),(83678,2,148511,NULL),(83679,2,148512,NULL),(83680,3,148513,NULL),(83681,3,148514,NULL),(83682,3,148515,NULL),(83683,4,148516,NULL),(83684,3,148517,NULL),(83685,2,148518,NULL),(83686,3,148519,NULL),(83687,3,148520,NULL),(83688,2,148521,NULL),(83689,3,148522,NULL),(83690,2,148523,NULL),(83691,5,148524,NULL),(83692,3,148525,NULL),(83693,4,148526,NULL),(83694,2,148528,NULL),(83695,3,148529,NULL),(83696,3,148530,NULL),(83697,4,148531,NULL),(83698,2,148532,NULL),(83699,3,148534,NULL),(83700,3,148535,NULL),(83701,2,148536,NULL),(83702,3,148537,NULL),(83703,3,148538,NULL),(83704,2,148539,NULL),(83705,4,148540,NULL),(83706,4,148541,NULL),(83707,3,148542,NULL),(83708,3,148543,NULL),(83709,4,148544,NULL),(83710,2,148545,NULL),(83711,4,148546,NULL),(83712,2,148547,NULL),(83713,5,148548,NULL),(83714,3,148549,NULL),(83715,3,148550,NULL),(83716,2,148552,NULL),(83717,4,148553,NULL),(83718,3,148555,NULL),(83719,2,148556,NULL),(83720,3,148557,NULL),(83721,2,148558,NULL),(83722,2,148559,NULL),(83723,4,148560,NULL),(83724,2,148561,NULL),(83725,2,148562,NULL),(83726,2,148564,NULL),(83727,2,148565,NULL),(83728,2,148566,NULL),(83729,2,148567,NULL),(83730,4,148568,NULL),(83731,4,148570,NULL),(83732,2,148572,NULL),(83733,3,148573,NULL),(83734,3,148574,NULL),(83735,3,148575,NULL),(83736,2,148576,NULL),(83737,3,148577,NULL),(83738,3,148578,NULL),(83739,4,148579,NULL),(83740,3,148580,NULL),(83741,4,148581,NULL),(83742,2,148582,NULL),(83743,3,148583,NULL),(83744,2,148585,NULL),(83745,3,148586,NULL),(83746,2,148587,NULL),(83747,3,148588,NULL),(83748,3,148589,NULL),(83749,2,148590,NULL),(83750,4,148591,NULL),(83751,5,148592,NULL),(83752,4,148593,NULL),(83753,4,148595,NULL),(83754,3,148596,NULL),(83755,2,148597,NULL),(83756,3,148598,NULL),(83757,3,148599,NULL),(83758,3,148600,NULL),(83759,3,148601,NULL),(83760,4,148602,NULL),(83761,4,148603,NULL),(83762,3,148604,NULL),(83763,2,148605,NULL),(83764,3,148607,NULL),(83765,3,148608,NULL),(83766,3,148609,NULL),(83767,2,148610,NULL),(83768,3,148611,NULL),(83769,3,148612,NULL),(83770,3,148613,NULL),(83771,4,148614,NULL),(83772,3,148615,NULL),(83773,3,148616,NULL),(83774,3,148617,NULL),(83775,3,148618,NULL),(83776,2,148619,NULL),(83777,2,148620,NULL),(83778,3,148621,NULL),(83779,2,148622,NULL),(83780,4,148623,NULL),(83781,2,148624,NULL),(83782,3,148627,NULL),(83783,3,148628,NULL),(83784,2,148629,NULL),(83785,2,148630,NULL),(83786,2,148631,NULL),(83787,4,148632,NULL),(83788,3,148634,NULL),(83789,3,148635,NULL),(83790,3,148636,NULL),(83791,2,148638,NULL),(83792,5,148639,NULL),(83793,4,148640,NULL),(83794,2,148642,NULL),(83795,2,148643,NULL),(83796,3,148644,NULL),(83797,4,148645,NULL),(83798,3,148646,NULL),(83799,3,148647,NULL),(83800,3,148648,NULL),(83801,2,148649,NULL),(83802,5,148650,NULL),(83803,2,148651,NULL),(83804,2,148652,NULL),(83805,3,148653,NULL),(83806,3,148654,NULL),(83807,2,148655,NULL),(83808,4,148656,NULL),(83809,3,148657,NULL),(83810,4,148658,NULL),(83811,2,148660,NULL),(83812,2,148661,NULL),(83813,2,148662,NULL),(83814,3,148663,NULL),(83815,2,148664,NULL),(83816,2,148665,NULL),(83817,2,148666,NULL),(83818,4,148667,NULL),(83819,2,148668,NULL),(83820,3,148669,NULL),(83821,2,148670,NULL),(83822,2,148671,NULL),(83823,5,148672,NULL),(83824,3,148673,NULL),(83825,3,148674,NULL),(83826,2,148675,NULL),(83827,3,148678,NULL),(83828,4,148679,NULL),(83829,3,148680,NULL),(83830,2,148681,NULL),(83831,2,148682,NULL),(83832,2,148683,NULL),(83833,2,148685,NULL),(83834,3,148686,NULL),(83835,4,148687,NULL),(83836,3,148688,NULL),(83837,4,148689,NULL),(83838,4,148690,NULL),(83839,2,148691,NULL),(83840,2,148692,NULL),(83841,2,148695,NULL),(83842,3,148696,NULL),(83843,4,148699,NULL),(83844,5,148700,NULL),(83845,4,148701,NULL),(83846,2,148702,NULL),(83847,4,148703,NULL),(83848,2,148704,NULL),(83849,3,148705,NULL),(83850,5,148706,NULL),(83851,2,148707,NULL),(83852,4,148708,NULL),(83853,2,148709,NULL),(83854,3,148710,NULL),(83855,5,148711,NULL),(83856,2,148712,NULL),(83857,2,148713,NULL),(83858,3,148714,NULL),(83859,2,148715,NULL),(83860,4,148716,NULL),(83861,2,148717,NULL),(83862,2,148718,NULL),(83863,3,148719,NULL),(83864,3,148720,NULL),(83865,3,148721,NULL),(83866,2,148722,NULL),(83867,3,148723,NULL),(83868,5,148724,NULL),(83869,2,148725,NULL),(83870,3,148726,NULL),(83871,2,148727,NULL),(83872,3,148728,NULL),(83873,3,148729,NULL),(83874,3,148730,NULL),(83875,2,148731,NULL),(83876,3,148732,NULL),(83877,2,148733,NULL),(83878,5,148734,NULL),(83879,4,148735,NULL),(83880,4,148736,NULL),(83881,2,148737,NULL),(83882,5,148738,NULL),(83883,4,148739,NULL),(83884,3,148740,NULL),(83885,2,148742,NULL),(83886,3,148743,NULL),(83887,4,148744,NULL),(83888,3,148746,NULL),(83889,3,148747,NULL),(83890,3,148748,NULL),(83891,3,148749,NULL),(83892,2,148750,NULL),(83893,3,148751,NULL),(83894,2,148752,NULL),(83895,5,148753,NULL),(83896,3,148754,NULL),(83897,2,148755,NULL),(83898,2,148756,NULL),(83899,2,148757,NULL),(83900,4,148758,NULL),(83901,3,148759,NULL),(83902,2,148760,NULL),(83903,2,148761,NULL),(83904,4,148762,NULL),(83905,4,148764,NULL),(83906,2,148765,NULL),(83907,3,148766,NULL),(83908,2,148767,NULL),(83909,4,148768,NULL),(83910,3,148769,NULL),(83911,2,148771,NULL),(83912,3,148772,NULL),(83913,2,148773,NULL),(83914,3,148775,NULL),(83915,4,148776,NULL),(83916,3,148777,NULL),(83917,3,148778,NULL),(83918,3,148779,NULL),(83919,2,148780,NULL),(83920,3,148781,NULL),(83921,2,148782,NULL),(83922,3,148783,NULL),(83923,4,148784,NULL),(83924,2,148785,NULL),(83925,2,148786,NULL),(83926,2,148788,NULL),(83927,2,148789,NULL),(83928,2,148790,NULL),(83929,3,148791,NULL),(83930,2,148792,NULL),(83931,2,148793,NULL),(83932,4,148794,NULL),(83933,3,148795,NULL),(83934,2,148796,NULL),(83935,4,148797,NULL),(83936,4,148798,NULL),(83937,3,148799,NULL),(83938,2,148800,NULL),(83939,2,148802,NULL),(83940,3,148803,NULL),(83941,2,148804,NULL),(83942,5,148805,NULL),(83943,3,148806,NULL),(83944,7,148807,NULL),(83945,4,148808,NULL),(83946,3,148809,NULL),(83947,3,148810,NULL),(83948,2,148811,NULL),(83949,2,148812,NULL),(83950,2,148814,NULL),(83951,2,148815,NULL),(83952,2,148816,NULL),(83953,2,148817,NULL),(83954,2,148818,NULL),(83955,2,148819,NULL),(83956,3,148820,NULL),(83957,2,148821,NULL),(83958,2,148822,NULL),(83959,2,148824,NULL),(83960,3,148825,NULL),(83961,5,148826,NULL),(83962,2,148827,NULL),(83963,2,148828,NULL),(83964,4,148829,NULL),(83965,3,148830,NULL),(83966,2,148831,NULL),(83967,3,148832,NULL),(83968,2,148833,NULL),(83969,4,148834,NULL),(83970,4,148835,NULL),(83971,2,148836,NULL),(83972,4,148837,NULL),(83973,5,148838,NULL),(83974,2,148839,NULL),(83975,3,148840,NULL),(83976,3,148841,NULL),(83977,2,148843,NULL),(83978,3,148844,NULL),(83979,3,148845,NULL),(83980,2,148846,NULL),(83981,3,148847,NULL),(83982,2,148848,NULL),(83983,3,148849,NULL),(83984,2,148850,NULL),(83985,3,148851,NULL),(83986,2,148852,NULL),(83987,2,148853,NULL),(83988,4,148854,NULL),(83989,3,148855,NULL),(83990,3,148856,NULL),(83991,2,148857,NULL),(83992,2,148858,NULL),(83993,4,148859,NULL),(83994,2,148860,NULL),(83995,5,148861,NULL),(83996,5,148862,NULL),(83997,4,148863,NULL),(83998,2,148865,NULL),(83999,4,148866,NULL),(84000,2,148867,NULL),(84001,2,148868,NULL),(84002,2,148869,NULL),(84003,2,148870,NULL),(84004,3,148871,NULL),(84005,2,148873,NULL),(84006,4,148874,NULL),(84007,3,148875,NULL),(84008,3,148876,NULL),(84009,3,148877,NULL),(84010,8,148878,NULL),(84011,2,148879,NULL),(84012,5,148880,NULL),(84013,5,148881,NULL),(84014,2,148883,NULL),(84015,2,148884,NULL),(84016,3,148885,NULL),(84017,4,148886,NULL),(84018,2,148888,NULL),(84019,3,148889,NULL),(84020,3,148890,NULL),(84021,5,148891,NULL),(84022,2,148892,NULL),(84023,3,148893,NULL),(84024,2,148894,NULL),(84025,2,148895,NULL),(84026,3,148896,NULL),(84027,5,148897,NULL),(84028,2,148898,NULL),(84029,2,148899,NULL),(84030,2,148900,NULL),(84031,3,148901,NULL),(84032,3,148902,NULL),(84033,3,148903,NULL),(84034,4,148904,NULL),(84035,4,148905,NULL),(84036,3,148906,NULL),(84037,2,148907,NULL),(84038,3,148908,NULL),(84039,3,148909,NULL),(84040,6,148910,NULL),(84041,2,148911,NULL),(84042,2,148912,NULL),(84043,2,148913,NULL),(84044,3,148914,NULL),(84045,2,148915,NULL),(84046,3,148917,NULL),(84047,2,148918,NULL),(84048,4,148919,NULL),(84049,3,148920,NULL),(84050,3,148921,NULL),(84051,2,148922,NULL),(84052,4,148923,NULL),(84053,4,148924,NULL),(84054,2,148925,NULL),(84055,3,148926,NULL),(84056,2,148927,NULL),(84057,3,148928,NULL),(84058,3,148929,NULL),(84059,3,148930,NULL),(84060,3,148931,NULL),(84061,3,148932,NULL),(84062,2,148933,NULL),(84063,5,148934,NULL),(84064,3,148935,NULL),(84065,3,148936,NULL),(84066,5,148937,NULL),(84067,2,148938,NULL),(84068,3,148939,NULL),(84069,2,148940,NULL),(84070,2,148941,NULL),(84071,2,148942,NULL),(84072,4,148943,NULL),(84073,2,148944,NULL),(84074,2,148945,NULL),(84075,2,148946,NULL),(84076,3,148947,NULL),(84077,3,148948,NULL),(84078,3,148949,NULL),(84079,2,148950,NULL),(84080,4,148951,NULL),(84081,3,148952,NULL),(84082,4,148953,NULL),(84083,2,148954,NULL),(84084,5,148955,NULL),(84085,4,148956,NULL),(84086,2,148957,NULL),(84087,4,148958,NULL),(84088,3,148959,NULL),(84089,2,148960,NULL),(84090,3,148961,NULL),(84091,3,148962,NULL),(84092,2,148963,NULL),(84093,2,148964,NULL),(84094,2,148965,NULL),(84095,2,148966,NULL),(84096,3,148967,NULL),(84097,4,148968,NULL),(84098,5,148969,NULL),(84099,3,148971,NULL),(84100,3,148972,NULL),(84101,2,148973,NULL),(84102,3,148975,NULL),(84103,3,148976,NULL),(84104,2,148977,NULL),(84105,2,148978,NULL),(84106,4,148979,NULL),(84107,3,148980,NULL),(84108,3,148981,NULL),(84109,2,148982,NULL),(84110,3,148984,NULL),(84111,2,148985,NULL),(84112,5,148986,NULL),(84113,3,148987,NULL),(84114,3,148988,NULL),(84115,4,148989,NULL),(84116,3,148990,NULL),(84117,3,148991,NULL),(84118,4,148992,NULL),(84119,3,148993,NULL),(84120,2,148994,NULL),(84121,2,148996,NULL),(84122,2,148997,NULL),(84123,3,148998,NULL),(84124,2,148999,NULL),(84125,2,149000,NULL),(84126,5,149001,NULL),(84127,2,149002,NULL),(84128,4,149003,NULL),(84129,4,149004,NULL),(84130,3,149005,NULL),(84131,3,149006,NULL),(84132,2,149007,NULL),(84133,2,149008,NULL),(84134,3,149009,NULL),(84135,2,149010,NULL),(84136,2,149011,NULL),(84137,4,149012,NULL),(84138,3,149013,NULL),(84139,2,149014,NULL),(84140,2,149015,NULL),(84141,3,149016,NULL),(84142,4,149017,NULL),(84143,2,149018,NULL),(84144,2,149019,NULL),(84145,2,149021,NULL),(84146,2,149022,NULL),(84147,3,149023,NULL),(84148,5,149024,NULL),(84149,3,149025,NULL),(84150,2,149027,NULL),(84151,4,149028,NULL),(84152,4,149029,NULL),(84153,3,149030,NULL),(84154,3,149031,NULL),(84155,3,149032,NULL),(84156,2,149033,NULL),(84157,3,149034,NULL),(84158,3,149035,NULL),(84159,2,149036,NULL),(84160,2,149037,NULL),(84161,3,149038,NULL),(84162,3,149039,NULL),(84163,3,149040,NULL),(84164,3,149041,NULL),(84165,2,149042,NULL),(84166,3,149043,NULL),(84167,2,149044,NULL),(84168,2,149045,NULL),(84169,3,149047,NULL),(84170,2,149052,NULL),(84171,2,149053,NULL),(84172,3,149054,NULL),(84173,3,149055,NULL),(84174,3,149056,NULL),(84175,3,149057,NULL),(84176,3,149058,NULL),(84177,3,149059,NULL),(84178,3,149060,NULL),(84179,3,149062,NULL),(84180,4,149063,NULL),(84181,2,149064,NULL),(84182,4,149065,NULL),(84183,2,149066,NULL),(84184,3,149067,NULL),(84185,4,149069,NULL),(84186,2,149070,NULL),(84187,5,149071,NULL),(84188,3,149072,NULL),(84189,2,149073,NULL),(84190,4,149074,NULL),(84191,4,149075,NULL),(84192,3,149076,NULL),(84193,4,149077,NULL),(84194,4,149078,NULL),(84195,3,149081,NULL),(84196,2,149082,NULL),(84197,2,149084,NULL),(84198,2,149085,NULL),(84199,4,149086,NULL),(84200,5,149087,NULL),(84201,3,149088,NULL),(84202,2,149089,NULL),(84203,3,149090,NULL),(84204,3,149091,NULL),(84205,2,149092,NULL),(84206,2,149093,NULL),(84207,2,149094,NULL),(84208,2,149095,NULL),(84209,2,149096,NULL),(84210,2,149097,NULL),(84211,2,149098,NULL),(84212,2,149099,NULL),(84213,2,149100,NULL),(84214,4,149101,NULL),(84215,2,149102,NULL),(84216,2,149103,NULL),(84217,2,149104,NULL),(84218,2,149105,NULL),(84219,3,149107,NULL),(84220,3,149108,NULL),(84221,5,149110,NULL),(84222,2,149111,NULL),(84223,2,149112,NULL),(84224,4,149113,NULL),(84225,4,149114,NULL),(84226,2,149115,NULL),(84227,4,149116,NULL),(84228,2,149117,NULL),(84229,3,149118,NULL),(84230,2,149119,NULL),(84231,2,149120,NULL),(84232,5,149121,NULL),(84233,2,149122,NULL),(84234,3,149123,NULL),(84235,3,149124,NULL),(84236,4,149125,NULL),(84237,3,149126,NULL),(84238,3,149127,NULL),(84239,4,149128,NULL),(84240,2,149129,NULL),(84241,2,149130,NULL),(84242,4,149131,NULL),(84243,2,149132,NULL),(84244,3,149134,NULL),(84245,4,149135,NULL),(84246,2,149136,NULL),(84247,4,149137,NULL),(84248,2,149138,NULL),(84249,3,149139,NULL),(84250,3,149140,NULL),(84251,3,149141,NULL),(84252,3,149142,NULL),(84253,3,149143,NULL),(84254,3,149144,NULL),(84255,4,149146,NULL),(84256,3,149147,NULL),(84257,2,149148,NULL),(84258,2,149149,NULL),(84259,3,149150,NULL),(84260,2,149151,NULL),(84261,3,149152,NULL),(84262,2,149153,NULL),(84263,7,149154,NULL),(84264,3,149156,NULL),(84265,4,149157,NULL),(84266,4,149158,NULL),(84267,3,149159,NULL),(84268,3,149161,NULL),(84269,2,149162,NULL),(84270,2,149163,NULL),(84271,2,149164,NULL),(84272,4,149165,NULL),(84273,4,149166,NULL),(84274,3,149167,NULL),(84275,2,149168,NULL),(84276,6,149169,NULL),(84277,3,149170,NULL),(84278,3,149171,NULL),(84279,2,149172,NULL),(84280,4,149173,NULL),(84281,2,149174,NULL),(84282,3,149175,NULL),(84283,2,149176,NULL),(84284,2,149177,NULL),(84285,2,149179,NULL),(84286,2,149180,NULL),(84287,5,149181,NULL),(84288,2,149182,NULL),(84289,3,149184,NULL),(84290,4,149185,NULL),(84291,2,149187,NULL),(84292,4,149188,NULL),(84293,3,149190,NULL),(84294,3,149191,NULL),(84295,4,149192,NULL),(84296,4,149193,NULL),(84297,2,149194,NULL),(84298,3,149195,NULL),(84299,2,149196,NULL),(84300,4,149197,NULL),(84301,3,149198,NULL),(84302,3,149199,NULL),(84303,3,149200,NULL),(84304,4,149201,NULL),(84305,4,149202,NULL),(84306,3,149204,NULL),(84307,3,149205,NULL),(84308,5,149206,NULL),(84309,2,149207,NULL),(84310,3,149208,NULL),(84311,3,149209,NULL),(84312,2,149210,NULL),(84313,2,149211,NULL),(84314,2,149212,NULL),(84315,3,149213,NULL),(84316,3,149214,NULL),(84317,2,149215,NULL),(84318,2,149216,NULL),(84319,3,149217,NULL),(84320,4,149218,NULL),(84321,2,149219,NULL),(84322,2,149220,NULL),(84323,2,149221,NULL),(84324,4,149222,NULL),(84325,4,149223,NULL),(84326,4,149224,NULL),(84327,2,149225,NULL),(84328,3,149226,NULL),(84329,2,149227,NULL),(84330,3,149228,NULL),(84331,2,149229,NULL),(84332,3,149230,NULL),(84333,2,149231,NULL),(84334,6,149232,NULL),(84335,3,149233,NULL),(84336,2,149235,NULL),(84337,3,149236,NULL),(84338,2,149238,NULL),(84339,4,149239,NULL),(84340,4,149240,NULL),(84341,6,149241,NULL),(84342,3,149242,NULL),(84343,3,149243,NULL),(84344,3,149244,NULL),(84345,3,149245,NULL),(84346,2,149246,NULL),(84347,2,149247,NULL),(84348,4,149249,NULL),(84349,2,149250,NULL),(84350,2,149252,NULL),(84351,2,149253,NULL),(84352,2,149254,NULL),(84353,3,149255,NULL),(84354,2,149256,NULL),(84355,2,149257,NULL),(84356,2,149258,NULL),(84357,2,149259,NULL),(84358,3,149260,NULL),(84359,3,149261,NULL),(84360,3,149262,NULL),(84361,2,149263,NULL),(84362,3,149264,NULL),(84363,3,149265,NULL),(84364,4,149266,NULL),(84365,3,149267,NULL),(84366,2,149268,NULL),(84367,5,149269,NULL),(84368,2,149270,NULL),(84369,3,149271,NULL),(84370,2,149272,NULL),(84371,2,149275,NULL),(84372,2,149276,NULL),(84373,2,149277,NULL),(84374,2,149278,NULL),(84375,2,149279,NULL),(84376,2,149280,NULL),(84377,2,149282,NULL),(84378,3,149284,NULL),(84379,3,149285,NULL),(84380,7,149286,NULL),(84381,2,149288,NULL),(84382,3,149289,NULL),(84383,6,149290,NULL),(84384,4,149291,NULL),(84385,3,149293,NULL),(84386,2,149294,NULL),(84387,2,149295,NULL),(84388,2,149296,NULL),(84389,2,149297,NULL),(84390,3,149298,NULL),(84391,2,149299,NULL),(84392,4,149300,NULL),(84393,3,149301,NULL),(84394,3,149303,NULL),(84395,2,149304,NULL),(84396,3,149305,NULL),(84397,3,149306,NULL),(84398,3,149307,NULL),(84399,2,149308,NULL),(84400,3,149309,NULL),(84401,4,149310,NULL),(84402,4,149311,NULL),(84403,3,149312,NULL),(84404,3,149314,NULL),(84405,3,149315,NULL),(84406,3,149316,NULL),(84407,3,149317,NULL),(84408,3,149318,NULL),(84409,3,149319,NULL),(84410,2,149320,NULL),(84411,3,149321,NULL),(84412,4,149322,NULL),(84413,2,149323,NULL),(84414,4,149324,NULL),(84415,3,149325,NULL),(84416,4,149326,NULL),(84417,4,149327,NULL),(84418,2,149328,NULL),(84419,3,149329,NULL),(84420,3,149331,NULL),(84421,3,149332,NULL),(84422,3,149333,NULL),(84423,2,149334,NULL),(84424,2,149335,NULL),(84425,4,149336,NULL),(84426,3,149338,NULL),(84427,3,149339,NULL),(84428,3,149340,NULL),(84429,2,149341,NULL),(84430,2,149342,NULL),(84431,3,149343,NULL),(84432,4,149344,NULL),(84433,2,149345,NULL),(84434,3,149346,NULL),(84435,3,149347,NULL),(84436,2,149348,NULL),(84437,4,149349,NULL),(84438,2,149350,NULL),(84439,3,149351,NULL),(84440,3,149352,NULL),(84441,3,149353,NULL),(84442,2,149354,NULL),(84443,2,149355,NULL),(84444,2,149356,NULL),(84445,2,149357,NULL),(84446,4,149358,NULL),(84447,4,149359,NULL),(84448,2,149360,NULL),(84449,2,149361,NULL),(84450,3,149362,NULL),(84451,2,149363,NULL),(84452,3,149364,NULL),(84453,4,149365,NULL),(84454,4,149367,NULL),(84455,3,149368,NULL),(84456,3,149369,NULL),(84457,4,149370,NULL),(84458,2,149371,NULL),(84459,2,149372,NULL),(84460,2,149373,NULL),(84461,4,149374,NULL),(84462,3,149375,NULL),(84463,4,149376,NULL),(84464,2,149377,NULL),(84465,4,149378,NULL),(84466,3,149379,NULL),(84467,4,149380,NULL),(84468,4,149381,NULL),(84469,3,149382,NULL),(84470,3,149383,NULL),(84471,3,149384,NULL),(84472,4,149385,NULL),(84473,2,149386,NULL),(84474,4,149387,NULL),(84475,3,149388,NULL),(84476,2,149389,NULL),(84477,2,149390,NULL),(84478,2,149391,NULL),(84479,2,149392,NULL),(84480,3,149393,NULL),(84481,3,149394,NULL),(84482,4,149395,NULL),(84483,3,149396,NULL),(84484,3,149398,NULL),(84485,4,149399,NULL),(84486,3,149400,NULL),(84487,3,149401,NULL),(84488,2,149402,NULL),(84489,3,149403,NULL),(84490,3,149404,NULL),(84491,3,149405,NULL),(84492,2,149406,NULL),(84493,3,149407,NULL),(84494,2,149409,NULL),(84495,3,149410,NULL),(84496,3,149411,NULL),(84497,3,149412,NULL),(84498,6,149413,NULL),(84499,2,149414,NULL),(84500,2,149415,NULL),(84501,3,149416,NULL),(84502,4,149417,NULL),(84503,5,149418,NULL),(84504,3,149419,NULL),(84505,4,149420,NULL),(84506,2,149421,NULL),(84507,4,149422,NULL),(84508,2,149423,NULL),(84509,2,149424,NULL),(84510,3,149425,NULL),(84511,3,149426,NULL),(84512,2,149427,NULL),(84513,3,149428,NULL),(84514,4,149429,NULL),(84515,2,149430,NULL),(84516,3,149431,NULL),(84517,2,149432,NULL),(84518,2,149433,NULL),(84519,4,149434,NULL),(84520,5,149435,NULL),(84521,3,149436,NULL),(84522,7,149437,NULL),(84523,3,149438,NULL),(84524,2,149439,NULL),(84525,4,149441,NULL),(84526,3,149442,NULL),(84527,3,149443,NULL),(84528,3,149444,NULL),(84529,2,149445,NULL),(84530,5,149447,NULL),(84531,2,149448,NULL),(84532,3,149449,NULL),(84533,3,149450,NULL),(84534,2,149451,NULL),(84535,6,149452,NULL),(84536,4,149453,NULL),(84537,3,149454,NULL),(84538,2,149456,NULL),(84539,3,149457,NULL),(84540,2,149458,NULL),(84541,3,149459,NULL),(84542,3,149460,NULL),(84543,3,149461,NULL),(84544,6,149462,NULL),(84545,4,149463,NULL),(84546,3,149464,NULL),(84547,3,149465,NULL),(84548,3,149466,NULL),(84549,3,149467,NULL),(84550,4,149468,NULL),(84551,3,149469,NULL),(84552,7,149470,NULL),(84553,3,149471,NULL),(84554,2,149472,NULL),(84555,2,149473,NULL),(84556,4,149474,NULL),(84557,3,149475,NULL),(84558,2,149477,NULL),(84559,3,149478,NULL),(84560,2,149479,NULL),(84561,3,149480,NULL),(84562,3,149482,NULL),(84563,5,149483,NULL),(84564,4,149485,NULL),(84565,3,149487,NULL),(84566,3,149488,NULL),(84567,3,149489,NULL),(84568,2,149490,NULL),(84569,3,149492,NULL),(84570,3,149493,NULL),(84571,2,149494,NULL),(84572,4,149495,NULL),(84573,3,149496,NULL),(84574,3,149497,NULL),(84575,2,149499,NULL),(84576,2,149500,NULL),(84577,2,149501,NULL),(84578,3,149502,NULL),(84579,2,149503,NULL),(84580,4,149504,NULL),(84581,3,149505,NULL),(84582,2,149506,NULL),(84583,3,149507,NULL),(84584,4,149508,NULL),(84585,2,149509,NULL),(84586,3,149510,NULL),(84587,2,149512,NULL),(84588,2,149513,NULL),(84589,3,149515,NULL),(84590,3,149516,NULL),(84591,2,149517,NULL),(84592,3,149519,NULL),(84593,2,149520,NULL),(84594,2,149521,NULL),(84595,2,149522,NULL),(84596,5,149523,NULL),(84597,7,149524,NULL),(84598,3,149525,NULL),(84599,5,149526,NULL),(84600,2,149527,NULL),(84601,2,149528,NULL),(84602,2,149529,NULL),(84603,2,149530,NULL),(84604,4,149531,NULL),(84605,4,149534,NULL),(84606,2,149535,NULL),(84607,4,149536,NULL),(84608,4,149537,NULL),(84609,3,149539,NULL),(84610,2,149540,NULL),(84611,3,149541,NULL),(84612,3,149542,NULL),(84613,2,149543,NULL),(84614,3,149544,NULL),(84615,3,149545,NULL),(84616,3,149546,NULL),(84617,3,149547,NULL),(84618,4,149548,NULL),(84619,4,149549,NULL),(84620,2,149550,NULL),(84621,2,149551,NULL),(84622,4,149552,NULL),(84623,2,149553,NULL),(84624,3,149555,NULL),(84625,5,149556,NULL),(84626,2,149557,NULL),(84627,5,149558,NULL),(84628,4,149559,NULL),(84629,2,149560,NULL),(84630,3,149561,NULL),(84631,5,149562,NULL),(84632,3,149563,NULL),(84633,2,149564,NULL),(84634,2,149565,NULL),(84635,3,149566,NULL),(84636,4,149567,NULL),(84637,3,149568,NULL),(84638,2,149570,NULL),(84639,2,149571,NULL),(84640,4,149572,NULL),(84641,2,149574,NULL),(84642,2,149575,NULL),(84643,4,149576,NULL),(84644,2,149577,NULL),(84645,2,149578,NULL),(84646,2,149579,NULL),(84647,3,149580,NULL),(84648,3,149581,NULL),(84649,2,149582,NULL),(84650,3,149583,NULL),(84651,3,149584,NULL),(84652,3,149585,NULL),(84653,2,149586,NULL),(84654,2,149588,NULL),(84655,3,149589,NULL),(84656,2,149590,NULL),(84657,4,149592,NULL),(84658,3,149593,NULL),(84659,2,149594,NULL),(84660,2,149595,NULL),(84661,2,149597,NULL),(84662,3,149599,NULL),(84663,3,149600,NULL),(84664,3,149601,NULL),(84665,2,149602,NULL),(84666,3,149603,NULL),(84667,4,149604,NULL),(84668,3,149605,NULL),(84669,5,149606,NULL),(84670,3,149607,NULL),(84671,3,149608,NULL),(84672,3,149609,NULL),(84673,2,149611,NULL),(84674,4,149612,NULL),(84675,3,149613,NULL),(84676,2,149614,NULL),(84677,3,149615,NULL),(84678,3,149616,NULL),(84679,2,149617,NULL),(84680,2,149618,NULL),(84681,3,149619,NULL),(84682,3,149620,NULL),(84683,3,149621,NULL),(84684,3,149622,NULL),(84685,2,149623,NULL),(84686,4,149624,NULL),(84687,4,149625,NULL),(84688,3,149626,NULL),(84689,3,149627,NULL),(84690,2,149628,NULL),(84691,3,149629,NULL),(84692,3,149630,NULL),(84693,4,149631,NULL),(84694,3,149632,NULL),(84695,3,149633,NULL),(84696,2,149634,NULL),(84697,2,149635,NULL),(84698,2,149636,NULL),(84699,5,149637,NULL),(84700,2,149638,NULL),(84701,2,149639,NULL),(84702,2,149640,NULL),(84703,3,149641,NULL),(84704,4,149642,NULL),(84705,3,149643,NULL),(84706,2,149644,NULL),(84707,3,149645,NULL),(84708,3,149646,NULL),(84709,3,149647,NULL),(84710,3,149648,NULL),(84711,5,149649,NULL),(84712,5,149650,NULL),(84713,4,149651,NULL),(84714,3,149652,NULL),(84715,2,149653,NULL),(84716,4,149654,NULL),(84717,3,149655,NULL),(84718,5,149656,NULL),(84719,2,149657,NULL),(84720,2,149658,NULL),(84721,2,149660,NULL),(84722,4,149661,NULL),(84723,3,149662,NULL),(84724,4,149663,NULL),(84725,3,149664,NULL),(84726,3,149665,NULL),(84727,3,149666,NULL),(84728,3,149667,NULL),(84729,4,149671,NULL),(84730,3,149672,NULL),(84731,2,149673,NULL),(84732,4,149674,NULL),(84733,3,149676,NULL),(84734,2,149677,NULL),(84735,3,149678,NULL),(84736,3,149680,NULL),(84737,2,149681,NULL),(84738,2,149682,NULL),(84739,2,149683,NULL),(84740,3,149684,NULL),(84741,2,149685,NULL),(84742,3,149686,NULL),(84743,2,149688,NULL),(84744,2,149689,NULL),(84745,2,149690,NULL),(84746,2,149691,NULL),(84747,3,149692,NULL),(84748,3,149693,NULL),(84749,2,149694,NULL),(84750,2,149695,NULL),(84751,3,149696,NULL),(84752,2,149697,NULL),(84753,2,149698,NULL),(84754,8,149699,NULL),(84755,3,149700,NULL),(84756,4,149701,NULL),(84757,2,149702,NULL),(84758,2,149703,NULL),(84759,3,149704,NULL),(84760,2,149705,NULL),(84761,2,149706,NULL),(84762,3,149707,NULL),(84763,5,149708,NULL),(84764,3,149709,NULL),(84765,2,149711,NULL),(84766,3,149712,NULL),(84767,4,149713,NULL),(84768,3,149714,NULL),(84769,3,149715,NULL),(84770,5,149716,NULL),(84771,2,149717,NULL),(84772,4,149718,NULL),(84773,3,149719,NULL),(84774,5,149720,NULL),(84775,3,149721,NULL),(84776,3,149723,NULL),(84777,3,149724,NULL),(84778,4,149725,NULL),(84779,2,149726,NULL),(84780,2,149727,NULL),(84781,3,149728,NULL),(84782,3,149731,NULL),(84783,4,149733,NULL),(84784,3,149734,NULL),(84785,4,149735,NULL),(84786,4,149736,NULL),(84787,3,149737,NULL),(84788,3,149738,NULL),(84789,3,149740,NULL),(84790,3,149741,NULL),(84791,4,149742,NULL),(84792,3,149743,NULL),(84793,3,149744,NULL),(84794,3,149745,NULL),(84795,2,149746,NULL),(84796,3,149747,NULL),(84797,2,149749,NULL),(84798,2,149750,NULL),(84799,2,149751,NULL),(84800,3,149752,NULL),(84801,6,149753,NULL),(84802,2,149754,NULL),(84803,3,149755,NULL),(84804,2,149756,NULL),(84805,4,149757,NULL),(84806,3,149758,NULL),(84807,4,149759,NULL),(84808,4,149760,NULL),(84809,2,149761,NULL),(84810,2,149762,NULL),(84811,2,149763,NULL),(84812,3,149764,NULL),(84813,2,149765,NULL),(84814,4,149766,NULL),(84815,2,149767,NULL),(84816,2,149768,NULL),(84817,2,149769,NULL),(84818,2,149770,NULL),(84819,4,149771,NULL),(84820,3,149772,NULL),(84821,4,149773,NULL),(84822,2,149774,NULL),(84823,3,149775,NULL),(84824,5,149776,NULL),(84825,8,149777,NULL),(84826,3,149778,NULL),(84827,3,149779,NULL),(84828,2,149780,NULL),(84829,3,149781,NULL),(84830,4,149782,NULL),(84831,6,149783,NULL),(84832,2,149784,NULL),(84833,3,149785,NULL),(84834,2,149786,NULL),(84835,3,149787,NULL),(84836,3,149788,NULL),(84837,3,149790,NULL),(84838,2,149791,NULL),(84839,3,149792,NULL),(84840,3,149793,NULL),(84841,3,149794,NULL),(84842,4,149795,NULL),(84843,5,149796,NULL),(84844,3,149797,NULL),(84845,3,149798,NULL),(84846,4,149799,NULL),(84847,2,149800,NULL),(84848,3,149801,NULL),(84849,4,149802,NULL),(84850,3,149804,NULL),(84851,3,149805,NULL),(84852,3,149806,NULL),(84853,2,149807,NULL),(84854,2,149808,NULL),(84855,3,149809,NULL),(84856,4,149810,NULL),(84857,3,149811,NULL),(84858,2,149812,NULL),(84859,2,149813,NULL),(84860,4,149814,NULL),(84861,4,149815,NULL),(84862,2,149817,NULL),(84863,2,149818,NULL),(84864,2,149819,NULL),(84865,2,149820,NULL),(84866,4,149821,NULL),(84867,3,149822,NULL),(84868,4,149823,NULL),(84869,5,149824,NULL),(84870,3,149825,NULL),(84871,3,149826,NULL),(84872,4,149827,NULL),(84873,3,149829,NULL),(84874,4,149830,NULL),(84875,4,149831,NULL),(84876,3,149832,NULL),(84877,3,149834,NULL),(84878,2,149836,NULL),(84879,4,149837,NULL),(84880,4,149838,NULL),(84881,3,149839,NULL),(84882,2,149840,NULL),(84883,2,149841,NULL),(84884,2,149842,NULL),(84885,2,149843,NULL),(84886,3,149844,NULL),(84887,4,149845,NULL),(84888,3,149846,NULL),(84889,3,149847,NULL),(84890,4,149848,NULL),(84891,6,149849,NULL),(84892,3,149850,NULL),(84893,3,149851,NULL),(84894,2,149852,NULL),(84895,2,149853,NULL),(84896,3,149854,NULL),(84897,3,149855,NULL),(84898,3,149856,NULL),(84899,4,149857,NULL),(84900,2,149858,NULL),(84901,2,149860,NULL),(84902,3,149861,NULL),(84903,3,149862,NULL),(84904,2,149863,NULL),(84905,4,149864,NULL),(84906,3,149865,NULL),(84907,3,149866,NULL),(84908,10,149868,NULL),(84909,3,149869,NULL),(84910,2,149870,NULL),(84911,3,149871,NULL),(84912,2,149872,NULL),(84913,4,149873,NULL),(84914,2,149874,NULL),(84915,3,149875,NULL),(84916,2,149876,NULL),(84917,3,149877,NULL),(84918,2,149878,NULL),(84919,2,149879,NULL),(84920,2,149880,NULL),(84921,2,149881,NULL),(84922,2,149882,NULL),(84923,3,149883,NULL),(84924,3,149885,NULL),(84925,2,149886,NULL),(84926,3,149887,NULL),(84927,3,149888,NULL),(84928,2,149889,NULL),(84929,3,149890,NULL),(84930,3,149891,NULL),(84931,2,149892,NULL),(84932,3,149893,NULL),(84933,3,149895,NULL),(84934,2,149897,NULL),(84935,2,149898,NULL),(84936,3,149899,NULL),(84937,4,149900,NULL),(84938,3,149901,NULL),(84939,2,149902,NULL),(84940,3,149903,NULL),(84941,2,149904,NULL),(84942,2,149905,NULL),(84943,4,149906,NULL),(84944,3,149907,NULL),(84945,2,149908,NULL),(84946,3,149909,NULL),(84947,2,149910,NULL),(84948,2,149911,NULL),(84949,3,149912,NULL),(84950,4,149913,NULL),(84951,4,149914,NULL),(84952,2,149915,NULL),(84953,2,149916,NULL),(84954,3,149921,NULL),(84955,3,149922,NULL),(84956,5,149923,NULL),(84957,3,149924,NULL),(84958,4,149925,NULL),(84959,3,149926,NULL),(84960,3,149927,NULL),(84961,4,149928,NULL),(84962,2,149929,NULL),(84963,3,149930,NULL),(84964,2,149931,NULL),(84965,4,149932,NULL),(84966,3,149933,NULL),(84967,3,149934,NULL),(84968,3,149935,NULL),(84969,4,149936,NULL),(84970,4,149937,NULL),(84971,2,149938,NULL),(84972,3,149939,NULL),(84973,4,149940,NULL),(84974,3,149941,NULL),(84975,4,149942,NULL),(84976,3,149943,NULL),(84977,4,149944,NULL),(84978,3,149945,NULL),(84979,3,149947,NULL),(84980,4,149948,NULL),(84981,3,149949,NULL),(84982,3,149950,NULL),(84983,2,149951,NULL),(84984,7,149952,NULL),(84985,4,149953,NULL),(84986,4,149954,NULL),(84987,3,149955,NULL),(84988,2,149956,NULL),(84989,5,149957,NULL),(84990,2,149958,NULL),(84991,3,149959,NULL),(84992,3,149960,NULL),(84993,2,149961,NULL),(84994,4,149962,NULL),(84995,2,149963,NULL),(84996,3,149964,NULL),(84997,2,149965,NULL),(84998,6,149966,NULL),(84999,2,149967,NULL),(85000,4,149968,NULL),(85001,3,149969,NULL),(85002,2,149970,NULL),(85003,2,149971,NULL),(85004,2,149972,NULL),(85005,3,149973,NULL),(85006,2,149974,NULL),(85007,3,149975,NULL),(85008,2,149976,NULL),(85009,3,149977,NULL),(85010,3,149978,NULL),(85011,3,149979,NULL),(85012,2,149980,NULL),(85013,4,149981,NULL),(85014,2,149982,NULL),(85015,4,149983,NULL),(85016,3,149984,NULL),(85017,3,149986,NULL),(85018,2,149987,NULL),(85019,3,149988,NULL),(85020,3,149989,NULL),(85021,4,149990,NULL),(85022,7,149991,NULL),(85023,4,149992,NULL),(85024,7,149993,NULL),(85025,3,149994,NULL),(85026,4,149995,NULL),(85027,3,149996,NULL),(85028,3,149997,NULL),(85029,3,149998,NULL),(85030,3,149999,NULL),(85031,2,150000,NULL),(85032,3,150001,NULL),(85033,2,150002,NULL),(85034,3,150003,NULL),(85035,4,150004,NULL),(85036,2,150005,NULL),(85037,2,150006,NULL),(85038,3,150007,NULL),(85039,3,150008,NULL),(85040,4,150009,NULL),(85041,4,150010,NULL),(85042,5,150011,NULL),(85043,2,150012,NULL),(85044,3,150013,NULL),(85045,2,150014,NULL),(85046,3,150015,NULL),(85047,3,150016,NULL),(85048,3,150017,NULL),(85049,4,150018,NULL),(85050,2,150019,NULL),(85051,6,150020,NULL),(85052,3,150021,NULL),(85053,3,150022,NULL),(85054,2,150023,NULL),(85055,2,150024,NULL),(85056,4,150025,NULL),(85057,3,150026,NULL),(85058,4,150027,NULL),(85059,2,150028,NULL),(85060,3,150029,NULL),(85061,4,150030,NULL),(85062,4,150031,NULL),(85063,2,150032,NULL),(85064,2,150033,NULL),(85065,3,150034,NULL),(85066,2,150035,NULL),(85067,3,150036,NULL),(85068,5,150037,NULL),(85069,3,150038,NULL),(85070,3,150039,NULL),(85071,6,150040,NULL),(85072,2,150041,NULL),(85073,2,150042,NULL),(85074,2,150043,NULL),(85075,2,150044,NULL),(85076,2,150047,NULL),(85077,5,150048,NULL),(85078,2,150049,NULL),(85079,3,150050,NULL),(85080,3,150051,NULL),(85081,5,150052,NULL),(85082,3,150053,NULL),(85083,3,150054,NULL),(85084,4,150055,NULL),(85085,2,150056,NULL),(85086,4,150057,NULL),(85087,4,150058,NULL),(85088,3,150059,NULL),(85089,3,150060,NULL),(85090,3,150061,NULL),(85091,2,150062,NULL),(85092,4,150063,NULL),(85093,3,150064,NULL),(85094,5,150065,NULL),(85095,3,150066,NULL),(85096,3,150067,NULL),(85097,2,150068,NULL),(85098,2,150069,NULL),(85099,5,150070,NULL),(85100,2,150071,NULL),(85101,3,150072,NULL),(85102,3,150074,NULL),(85103,5,150075,NULL),(85104,2,150076,NULL),(85105,3,150077,NULL),(85106,3,150078,NULL),(85107,3,150080,NULL),(85108,2,150081,NULL),(85109,2,150082,NULL),(85110,2,150083,NULL),(85111,3,150084,NULL),(85112,2,150085,NULL),(85113,2,150086,NULL),(85114,2,150089,NULL),(85115,3,150090,NULL),(85116,2,150093,NULL),(85117,3,150094,NULL),(85118,2,150095,NULL),(85119,3,150096,NULL),(85120,2,150097,NULL),(85121,2,150098,NULL),(85122,2,150099,NULL),(85123,2,150100,NULL),(85124,3,150101,NULL),(85125,2,150102,NULL),(85126,2,150103,NULL),(85127,3,150104,NULL),(85128,2,150105,NULL),(85129,3,150107,NULL),(85130,3,150108,NULL),(85131,3,150109,NULL),(85132,4,150110,NULL),(85133,3,150111,NULL),(85134,3,150113,NULL),(85135,2,150114,NULL),(85136,2,150115,NULL),(85137,4,150117,NULL),(85138,4,150118,NULL),(85139,3,150119,NULL),(85140,4,150121,NULL),(85141,4,150122,NULL),(85142,3,150123,NULL),(85143,3,150124,NULL),(85144,5,150125,NULL),(85145,3,150126,NULL),(85146,2,150127,NULL),(85147,2,150128,NULL),(85148,3,150130,NULL),(85149,2,150131,NULL),(85150,6,150132,NULL),(85151,3,150133,NULL),(85152,4,150134,NULL),(85153,3,150135,NULL),(85154,3,150136,NULL),(85155,2,150138,NULL),(85156,3,150139,NULL),(85157,4,150141,NULL),(85158,2,150142,NULL),(85159,3,150143,NULL),(85160,4,150144,NULL),(85161,4,150145,NULL),(85162,2,150146,NULL),(85163,3,150147,NULL),(85164,2,150148,NULL),(85165,2,150149,NULL),(85166,3,150150,NULL),(85167,3,150152,NULL),(85168,3,150153,NULL),(85169,2,150154,NULL),(85170,2,150155,NULL),(85171,2,150156,NULL),(85172,2,150157,NULL),(85173,2,150158,NULL),(85174,2,150159,NULL),(85175,7,150160,NULL),(85176,2,150161,NULL),(85177,3,150162,NULL),(85178,2,150163,NULL),(85179,3,150164,NULL),(85180,4,150165,NULL),(85181,2,150166,NULL),(85182,2,150168,NULL),(85183,2,150169,NULL),(85184,2,150170,NULL),(85185,2,150172,NULL),(85186,4,150173,NULL),(85187,2,150174,NULL),(85188,2,150175,NULL),(85189,2,150176,NULL),(85190,4,150177,NULL),(85191,3,150178,NULL),(85192,2,150179,NULL),(85193,3,150180,NULL),(85194,2,150181,NULL),(85195,3,150182,NULL),(85196,4,150183,NULL),(85197,3,150184,NULL),(85198,3,150185,NULL),(85199,2,150186,NULL),(85200,2,150187,NULL),(85201,3,150188,NULL),(85202,4,150189,NULL),(85203,3,150190,NULL),(85204,2,150191,NULL),(85205,3,150192,NULL),(85206,5,150193,NULL),(85207,2,150194,NULL),(85208,2,150197,NULL),(85209,3,150198,NULL),(85210,3,150199,NULL),(85211,3,150200,NULL),(85212,3,150201,NULL),(85213,5,150202,NULL),(85214,4,150203,NULL),(85215,5,150204,NULL),(85216,2,150205,NULL),(85217,2,150206,NULL),(85218,3,150207,NULL),(85219,3,150210,NULL),(85220,2,150211,NULL),(85221,3,150212,NULL),(85222,2,150213,NULL),(85223,3,150215,NULL),(85224,3,150216,NULL),(85225,3,150217,NULL),(85226,3,150218,NULL),(85227,3,150220,NULL),(85228,3,150221,NULL),(85229,3,150223,NULL),(85230,3,150225,NULL),(85231,3,150226,NULL),(85232,2,150227,NULL),(85233,2,150228,NULL),(85234,2,150229,NULL),(85235,2,150231,NULL),(85236,3,150233,NULL),(85237,2,150234,NULL),(85238,2,150235,NULL),(85239,3,150236,NULL),(85240,3,150237,NULL),(85241,3,150238,NULL),(85242,2,150239,NULL),(85243,2,150240,NULL),(85244,4,150241,NULL),(85245,2,150242,NULL),(85246,2,150243,NULL),(85247,2,150244,NULL),(85248,2,150245,NULL),(85249,4,150246,NULL),(85250,3,150247,NULL),(85251,2,150248,NULL),(85252,4,150249,NULL),(85253,3,150250,NULL),(85254,3,150251,NULL),(85255,3,150252,NULL),(85256,3,150253,NULL),(85257,2,150255,NULL),(85258,2,150256,NULL),(85259,2,150257,NULL),(85260,3,150258,NULL),(85261,2,150259,NULL),(85262,2,150260,NULL),(85263,4,150262,NULL),(85264,2,150264,NULL),(85265,3,150265,NULL),(85266,3,150266,NULL),(85267,3,150267,NULL),(85268,2,150268,NULL),(85269,3,150269,NULL),(85270,2,150270,NULL),(85271,2,150272,NULL),(85272,4,150273,NULL),(85273,3,150274,NULL),(85274,4,150275,NULL),(85275,3,150276,NULL),(85276,4,150277,NULL),(85277,3,150278,NULL),(85278,2,150279,NULL),(85279,2,150280,NULL),(85280,5,150281,NULL),(85281,2,150282,NULL),(85282,4,150283,NULL),(85283,2,150284,NULL),(85284,2,150285,NULL),(85285,3,150286,NULL),(85286,2,150287,NULL),(85287,2,150288,NULL),(85288,2,150289,NULL),(85289,3,150290,NULL),(85290,2,150291,NULL),(85291,2,150293,NULL),(85292,3,150294,NULL),(85293,2,150295,NULL),(85294,3,150296,NULL),(85295,2,150297,NULL),(85296,2,150298,NULL),(85297,3,150299,NULL),(85298,2,150300,NULL),(85299,2,150301,NULL),(85300,2,150302,NULL),(85301,3,150303,NULL),(85302,3,150304,NULL),(85303,2,150305,NULL),(85304,3,150306,NULL),(85305,2,150307,NULL),(85306,2,150308,NULL),(85307,2,150309,NULL),(85308,4,150310,NULL),(85309,2,150311,NULL),(85310,4,150312,NULL),(85311,5,150313,NULL),(85312,2,150314,NULL),(85313,3,150315,NULL),(85314,3,150316,NULL),(85315,3,150317,NULL),(85316,3,150318,NULL),(85317,3,150319,NULL),(85318,5,150320,NULL),(85319,4,150321,NULL),(85320,3,150322,NULL),(85321,2,150323,NULL),(85322,3,150324,NULL),(85323,3,150325,NULL),(85324,2,150326,NULL),(85325,4,150327,NULL),(85326,3,150328,NULL),(85327,2,150329,NULL),(85328,3,150330,NULL),(85329,2,150331,NULL),(85330,3,150332,NULL),(85331,2,150333,NULL),(85332,2,150334,NULL),(85333,3,150335,NULL),(85334,2,150336,NULL),(85335,2,150337,NULL),(85336,3,150338,NULL),(85337,3,150339,NULL),(85338,2,150340,NULL),(85339,4,150341,NULL),(85340,2,150342,NULL),(85341,2,150343,NULL),(85342,2,150344,NULL),(85343,3,150349,NULL),(85344,3,150350,NULL),(85345,2,150351,NULL),(85346,4,150352,NULL),(85347,3,150353,NULL),(85348,2,150354,NULL),(85349,3,150355,NULL),(85350,2,150356,NULL),(85351,3,150357,NULL),(85352,3,150358,NULL),(85353,3,150360,NULL),(85354,8,150361,NULL),(85355,3,150362,NULL),(85356,2,150363,NULL),(85357,5,150365,NULL),(85358,2,150367,NULL),(85359,4,150369,NULL),(85360,3,150370,NULL),(85361,2,150371,NULL),(85362,2,150372,NULL),(85363,2,150373,NULL),(85364,4,150374,NULL),(85365,2,150375,NULL),(85366,5,150376,NULL),(85367,4,150377,NULL),(85368,3,150378,NULL),(85369,4,150379,NULL),(85370,2,150380,NULL),(85371,2,150381,NULL),(85372,2,150384,NULL),(85373,4,150385,NULL),(85374,3,150386,NULL),(85375,3,150387,NULL),(85376,2,150390,NULL),(85377,3,150391,NULL),(85378,3,150392,NULL),(85379,2,150393,NULL),(85380,2,150395,NULL),(85381,2,150396,NULL),(85382,2,150397,NULL),(85383,2,150398,NULL),(85384,3,150399,NULL),(85385,4,150400,NULL),(85386,3,150401,NULL),(85387,2,150402,NULL),(85388,3,150403,NULL),(85389,4,150404,NULL),(85390,4,150405,NULL),(85391,3,150406,NULL),(85392,3,150407,NULL),(85393,2,150408,NULL),(85394,2,150409,NULL),(85395,4,150410,NULL),(85396,3,150412,NULL),(85397,4,150413,NULL),(85398,2,150415,NULL),(85399,3,150416,NULL),(85400,3,150417,NULL),(85401,3,150418,NULL),(85402,3,150419,NULL),(85403,4,150420,NULL),(85404,3,150421,NULL),(85405,4,150422,NULL),(85406,3,150423,NULL),(85407,3,150424,NULL),(85408,4,150425,NULL),(85409,2,150426,NULL),(85410,2,150427,NULL),(85411,3,150428,NULL),(85412,3,150429,NULL),(85413,3,150430,NULL),(85414,3,150431,NULL),(85415,3,150433,NULL),(85416,2,150434,NULL),(85417,3,150436,NULL),(85418,3,150437,NULL),(85419,3,150438,NULL),(85420,3,150439,NULL),(85421,2,150440,NULL),(85422,3,150441,NULL),(85423,3,150443,NULL),(85424,2,150444,NULL),(85425,3,150445,NULL),(85426,3,150446,NULL),(85427,4,150447,NULL),(85428,2,150448,NULL),(85429,2,150449,NULL),(85430,3,150450,NULL),(85431,3,150451,NULL),(85432,2,150453,NULL),(85433,6,150454,NULL),(85434,2,150455,NULL),(85435,3,150456,NULL),(85436,4,150457,NULL),(85437,3,150458,NULL),(85438,2,150459,NULL),(85439,2,150460,NULL),(85440,7,150461,NULL),(85441,4,150462,NULL),(85442,2,150463,NULL),(85443,3,150464,NULL),(85444,4,150465,NULL),(85445,4,150466,NULL),(85446,3,150467,NULL),(85447,4,150468,NULL),(85448,3,150469,NULL),(85449,3,150471,NULL),(85450,2,150472,NULL),(85451,2,150473,NULL),(85452,3,150474,NULL),(85453,5,150475,NULL),(85454,4,150476,NULL),(85455,3,150477,NULL),(85456,5,150478,NULL),(85457,5,150480,NULL),(85458,3,150481,NULL),(85459,2,150482,NULL),(85460,3,150483,NULL),(85461,2,150485,NULL),(85462,2,150486,NULL),(85463,3,150487,NULL),(85464,3,150488,NULL),(85465,4,150489,NULL),(85466,3,150490,NULL),(85467,4,150491,NULL),(85468,2,150492,NULL),(85469,4,150493,NULL),(85470,4,150494,NULL),(85471,3,150495,NULL),(85472,3,150496,NULL),(85473,3,150497,NULL),(85474,3,150498,NULL),(85475,2,150499,NULL),(85476,4,150500,NULL),(85477,2,150501,NULL),(85478,2,150502,NULL),(85479,3,150503,NULL),(85480,3,150504,NULL),(85481,2,150505,NULL),(85482,2,150506,NULL),(85483,6,150507,NULL),(85484,3,150508,NULL),(85485,5,150509,NULL),(85486,3,150510,NULL),(85487,2,150511,NULL),(85488,2,150512,NULL),(85489,3,150513,NULL),(85490,3,150514,NULL),(85491,5,150515,NULL),(85492,3,150516,NULL),(85493,3,150518,NULL),(85494,3,150519,NULL),(85495,3,150520,NULL),(85496,2,150521,NULL),(85497,3,150522,NULL),(85498,3,150523,NULL),(85499,2,150524,NULL),(85500,3,150525,NULL),(85501,3,150526,NULL),(85502,2,150527,NULL),(85503,2,150528,NULL),(85504,2,150529,NULL),(85505,2,150530,NULL),(85506,2,150531,NULL),(85507,3,150532,NULL),(85508,3,150533,NULL),(85509,2,150534,NULL),(85510,3,150535,NULL),(85511,3,150536,NULL),(85512,3,150537,NULL),(85513,3,150538,NULL),(85514,2,150539,NULL),(85515,3,150540,NULL),(85516,2,150541,NULL),(85517,2,150542,NULL),(85518,2,150543,NULL),(85519,2,150544,NULL),(85520,2,150545,NULL),(85521,2,150546,NULL),(85522,3,150547,NULL),(85523,3,150548,NULL),(85524,4,150549,NULL),(85525,3,150550,NULL),(85526,3,150551,NULL),(85527,2,150552,NULL),(85528,2,150553,NULL),(85529,3,150554,NULL),(85530,3,150555,NULL),(85531,2,150557,NULL),(85532,2,150558,NULL),(85533,2,150559,NULL),(85534,4,150560,NULL),(85535,3,150561,NULL),(85536,3,150562,NULL),(85537,3,150563,NULL),(85538,4,150564,NULL),(85539,4,150565,NULL),(85540,3,150566,NULL),(85541,3,150567,NULL),(85542,3,150568,NULL),(85543,3,150569,NULL),(85544,3,150570,NULL),(85545,3,150571,NULL),(85546,2,150572,NULL),(85547,2,150573,NULL),(85548,3,150574,NULL),(85549,3,150575,NULL),(85550,3,150576,NULL),(85551,2,150577,NULL),(85552,2,150578,NULL),(85553,2,150579,NULL),(85554,3,150580,NULL),(85555,2,150581,NULL),(85556,2,150582,NULL),(85557,2,150583,NULL),(85558,2,150584,NULL),(85559,3,150585,NULL),(85560,3,150586,NULL),(85561,3,150587,NULL),(85562,3,150588,NULL),(85563,5,150589,NULL),(85564,2,150590,NULL),(85565,2,150592,NULL),(85566,3,150593,NULL),(85567,3,150594,NULL),(85568,5,150595,NULL),(85569,3,150596,NULL),(85570,3,150597,NULL),(85571,4,150598,NULL),(85572,4,150599,NULL),(85573,2,150600,NULL),(85574,2,150601,NULL),(85575,3,150602,NULL),(85576,4,150603,NULL),(85577,2,150604,NULL),(85578,2,150605,NULL),(85579,3,150607,NULL),(85580,4,150609,NULL),(85581,5,150610,NULL),(85582,3,150611,NULL),(85583,3,150612,NULL),(85584,2,150615,NULL),(85585,3,150616,NULL),(85586,2,150617,NULL),(85587,4,150618,NULL),(85588,2,150619,NULL),(85589,4,150620,NULL),(85590,2,150621,NULL),(85591,2,150622,NULL),(85592,2,150623,NULL),(85593,2,150625,NULL),(85594,3,150627,NULL),(85595,3,150628,NULL),(85596,3,150629,NULL),(85597,4,150630,NULL),(85598,3,150631,NULL),(85599,4,150632,NULL),(85600,3,150633,NULL),(85601,2,150634,NULL),(85602,5,150635,NULL),(85603,3,150636,NULL),(85604,2,150637,NULL),(85605,3,150638,NULL),(85606,3,150639,NULL),(85607,3,150640,NULL),(85608,4,150641,NULL),(85609,2,150642,NULL),(85610,4,150643,NULL),(85611,6,150644,NULL),(85612,4,150645,NULL),(85613,3,150646,NULL),(85614,3,150648,NULL),(85615,3,150649,NULL),(85616,4,150650,NULL),(85617,3,150651,NULL),(85618,4,150652,NULL),(85619,2,150653,NULL),(85620,3,150654,NULL),(85621,3,150655,NULL),(85622,3,150656,NULL),(85623,3,150657,NULL),(85624,3,150658,NULL),(85625,3,150659,NULL),(85626,4,150660,NULL),(85627,3,150661,NULL),(85628,4,150662,NULL),(85629,2,150663,NULL),(85630,4,150664,NULL),(85631,3,150665,NULL),(85632,3,150666,NULL),(85633,3,150667,NULL),(85634,2,150669,NULL),(85635,2,150670,NULL),(85636,3,150671,NULL),(85637,3,150674,NULL),(85638,3,150675,NULL),(85639,2,150676,NULL),(85640,3,150678,NULL),(85641,2,150679,NULL),(85642,2,150680,NULL),(85643,4,150681,NULL),(85644,2,150682,NULL),(85645,3,150683,NULL),(85646,2,150684,NULL),(85647,3,150685,NULL),(85648,4,150686,NULL),(85649,2,150687,NULL),(85650,2,150688,NULL),(85651,3,150689,NULL),(85652,2,150690,NULL),(85653,3,150691,NULL),(85654,2,150692,NULL),(85655,2,150693,NULL),(85656,3,150694,NULL),(85657,2,150695,NULL),(85658,2,150696,NULL),(85659,2,150697,NULL),(85660,2,150699,NULL),(85661,3,150700,NULL),(85662,2,150701,NULL),(85663,2,150703,NULL),(85664,3,150705,NULL),(85665,2,150706,NULL),(85666,2,150707,NULL),(85667,2,150708,NULL),(85668,3,150710,NULL),(85669,2,150711,NULL),(85670,2,150714,NULL),(85671,3,150715,NULL),(85672,3,150716,NULL),(85673,5,150717,NULL),(85674,3,150718,NULL),(85675,2,150719,NULL),(85676,3,150720,NULL),(85677,5,150721,NULL),(85678,4,150722,NULL),(85679,5,150723,NULL),(85680,2,150724,NULL),(85681,2,150725,NULL),(85682,5,150726,NULL),(85683,2,150728,NULL),(85684,2,150729,NULL),(85685,2,150730,NULL),(85686,3,150731,NULL),(85687,2,150732,NULL),(85688,4,150733,NULL),(85689,2,150734,NULL),(85690,4,150736,NULL),(85691,4,150737,NULL),(85692,2,150738,NULL),(85693,2,150739,NULL),(85694,3,150740,NULL),(85695,3,150741,NULL),(85696,5,150742,NULL),(85697,4,150743,NULL),(85698,3,150745,NULL),(85699,2,150746,NULL),(85700,5,150748,NULL),(85701,3,150749,NULL),(85702,3,150750,NULL),(85703,4,150751,NULL),(85704,2,150752,NULL),(85705,2,150753,NULL),(85706,2,150754,NULL),(85707,3,150756,NULL),(85708,4,150757,NULL),(85709,2,150758,NULL),(85710,3,150759,NULL),(85711,2,150760,NULL),(85712,2,150761,NULL),(85713,3,150762,NULL),(85714,2,150763,NULL),(85715,4,150764,NULL),(85716,4,150765,NULL),(85717,2,150766,NULL),(85718,3,150767,NULL),(85719,3,150768,NULL),(85720,5,150769,NULL),(85721,2,150770,NULL),(85722,3,150771,NULL),(85723,2,150772,NULL),(85724,2,150773,NULL),(85725,4,150775,NULL),(85726,3,150777,NULL),(85727,4,150778,NULL),(85728,3,150779,NULL),(85729,3,150780,NULL),(85730,3,150781,NULL),(85731,3,150783,NULL),(85732,5,150784,NULL),(85733,4,150785,NULL),(85734,4,150786,NULL),(85735,3,150787,NULL),(85736,3,150788,NULL),(85737,6,150789,NULL),(85738,2,150790,NULL),(85739,3,150792,NULL),(85740,3,150793,NULL),(85741,2,150794,NULL),(85742,2,150795,NULL),(85743,2,150796,NULL),(85744,4,150798,NULL),(85745,2,150799,NULL),(85746,2,150801,NULL),(85747,7,150802,NULL),(85748,3,150803,NULL),(85749,3,150804,NULL),(85750,3,150805,NULL),(85751,3,150806,NULL),(85752,3,150807,NULL),(85753,4,150808,NULL),(85754,3,150809,NULL),(85755,2,150810,NULL),(85756,5,150811,NULL),(85757,3,150812,NULL),(85758,3,150813,NULL),(85759,2,150814,NULL),(85760,4,150815,NULL),(85761,2,150816,NULL),(85762,3,150817,NULL),(85763,2,150819,NULL),(85764,2,150820,NULL),(85765,2,150821,NULL),(85766,3,150822,NULL),(85767,3,150823,NULL),(85768,3,150824,NULL),(85769,4,150825,NULL),(85770,3,150826,NULL),(85771,4,150827,NULL),(85772,2,150828,NULL),(85773,4,150829,NULL),(85774,3,150830,NULL),(85775,3,150832,NULL),(85776,3,150833,NULL),(85777,3,150834,NULL),(85778,3,150835,NULL),(85779,2,150836,NULL),(85780,2,150837,NULL),(85781,2,150838,NULL),(85782,2,150839,NULL),(85783,2,150841,NULL),(85784,3,150842,NULL),(85785,3,150843,NULL),(85786,2,150844,NULL),(85787,3,150845,NULL),(85788,3,150846,NULL),(85789,3,150847,NULL),(85790,2,150848,NULL),(85791,2,150849,NULL),(85792,2,150850,NULL),(85793,2,150851,NULL),(85794,2,150852,NULL),(85795,4,150853,NULL),(85796,2,150854,NULL),(85797,3,150855,NULL),(85798,2,150856,NULL),(85799,3,150857,NULL),(85800,3,150858,NULL),(85801,4,150859,NULL),(85802,3,150860,NULL),(85803,3,150861,NULL),(85804,3,150862,NULL),(85805,3,150864,NULL),(85806,3,150865,NULL),(85807,2,150866,NULL),(85808,2,150867,NULL),(85809,2,150868,NULL),(85810,2,150871,NULL),(85811,2,150872,NULL),(85812,3,150873,NULL),(85813,3,150874,NULL),(85814,2,150875,NULL),(85815,2,150876,NULL),(85816,4,150877,NULL),(85817,2,150878,NULL),(85818,4,150879,NULL),(85819,3,150880,NULL),(85820,2,150881,NULL),(85821,2,150882,NULL),(85822,2,150883,NULL),(85823,3,150884,NULL),(85824,2,150885,NULL),(85825,5,150886,NULL),(85826,2,150888,NULL),(85827,2,150890,NULL),(85828,3,150891,NULL),(85829,3,150892,NULL),(85830,3,150893,NULL),(85831,4,150894,NULL),(85832,4,150896,NULL),(85833,3,150897,NULL),(85834,2,150898,NULL),(85835,3,150899,NULL),(85836,3,150900,NULL),(85837,3,150901,NULL),(85838,2,150902,NULL),(85839,3,150904,NULL),(85840,2,150905,NULL),(85841,4,150906,NULL),(85842,4,150907,NULL),(85843,3,150908,NULL),(85844,3,150909,NULL),(85845,3,150910,NULL),(85846,3,150911,NULL),(85847,3,150912,NULL),(85848,3,150913,NULL),(85849,3,150914,NULL),(85850,3,150915,NULL),(85851,4,150917,NULL),(85852,8,150919,NULL),(85853,2,150920,NULL),(85854,4,150921,NULL),(85855,3,150922,NULL),(85856,2,150923,NULL),(85857,3,150924,NULL),(85858,2,150925,NULL),(85859,5,150926,NULL),(85860,3,150927,NULL),(85861,3,150928,NULL),(85862,3,150929,NULL),(85863,3,150930,NULL),(85864,3,150932,NULL),(85865,3,150933,NULL),(85866,3,150934,NULL),(85867,2,150935,NULL),(85868,5,150936,NULL),(85869,3,150938,NULL),(85870,3,150939,NULL),(85871,2,150940,NULL),(85872,3,150941,NULL),(85873,5,150942,NULL),(85874,5,150943,NULL),(85875,2,150944,NULL),(85876,2,150945,NULL),(85877,2,150946,NULL),(85878,3,150947,NULL),(85879,2,150948,NULL),(85880,2,150950,NULL),(85881,3,150951,NULL),(85882,3,150953,NULL),(85883,2,150954,NULL),(85884,3,150955,NULL),(85885,5,150956,NULL),(85886,3,150957,NULL),(85887,5,150958,NULL),(85888,2,150959,NULL),(85889,3,150960,NULL),(85890,2,150961,NULL),(85891,2,150962,NULL),(85892,2,150963,NULL),(85893,2,150964,NULL),(85894,3,150965,NULL),(85895,2,150966,NULL),(85896,4,150967,NULL),(85897,4,150968,NULL),(85898,2,150969,NULL),(85899,3,150970,NULL),(85900,3,150971,NULL),(85901,3,150973,NULL),(85902,3,150974,NULL),(85903,4,150975,NULL),(85904,4,150976,NULL),(85905,2,150977,NULL),(85906,2,150978,NULL),(85907,4,150980,NULL),(85908,2,150981,NULL),(85909,4,150982,NULL),(85910,3,150983,NULL),(85911,3,150984,NULL),(85912,3,150985,NULL),(85913,3,150986,NULL),(85914,2,150987,NULL),(85915,2,150988,NULL),(85916,2,150989,NULL),(85917,2,150990,NULL),(85918,3,150992,NULL),(85919,3,150993,NULL),(85920,3,150994,NULL),(85921,3,150995,NULL),(85922,3,150996,NULL),(85923,3,150997,NULL),(85924,2,150998,NULL),(85925,2,151000,NULL),(85926,2,151001,NULL),(85927,3,151002,NULL),(85928,3,151004,NULL),(85929,3,151005,NULL),(85930,2,151006,NULL),(85931,3,151007,NULL),(85932,3,151008,NULL),(85933,3,151009,NULL),(85934,2,151010,NULL),(85935,2,151011,NULL),(85936,3,151012,NULL),(85937,3,151013,NULL),(85938,3,151014,NULL),(85939,2,151015,NULL),(85940,4,151016,NULL),(85941,3,151017,NULL),(85942,2,151018,NULL),(85943,2,151020,NULL),(85944,5,151021,NULL),(85945,4,151022,NULL),(85946,3,151023,NULL),(85947,4,151024,NULL),(85948,3,151025,NULL),(85949,4,151026,NULL),(85950,2,151027,NULL),(85951,3,151029,NULL),(85952,4,151030,NULL),(85953,2,151031,NULL),(85954,3,151032,NULL),(85955,2,151033,NULL),(85956,2,151034,NULL),(85957,2,151035,NULL),(85958,4,151036,NULL),(85959,2,151037,NULL),(85960,3,151038,NULL),(85961,3,151039,NULL),(85962,2,151040,NULL),(85963,2,151042,NULL),(85964,3,151043,NULL),(85965,2,151044,NULL),(85966,2,151045,NULL),(85967,3,151046,NULL),(85968,2,151047,NULL),(85969,3,151048,NULL),(85970,4,151049,NULL),(85971,3,151052,NULL),(85972,4,151053,NULL),(85973,4,151054,NULL),(85974,3,151056,NULL),(85975,3,151057,NULL),(85976,7,151058,NULL),(85977,3,151059,NULL),(85978,3,151060,NULL),(85979,3,151061,NULL),(85980,3,151062,NULL),(85981,3,151063,NULL),(85982,4,151064,NULL),(85983,2,151065,NULL),(85984,2,151066,NULL),(85985,3,151067,NULL),(85986,5,151068,NULL),(85987,3,151069,NULL),(85988,3,151070,NULL),(85989,3,151071,NULL),(85990,2,151072,NULL),(85991,3,151073,NULL),(85992,2,151074,NULL),(85993,3,151075,NULL),(85994,2,151076,NULL),(85995,3,151077,NULL),(85996,2,151078,NULL),(85997,3,151079,NULL),(85998,3,151080,NULL),(85999,3,151081,NULL),(86000,2,151082,NULL),(86001,3,151083,NULL),(86002,3,151084,NULL),(86003,3,151085,NULL),(86004,3,151086,NULL),(86005,2,151087,NULL),(86006,2,151089,NULL),(86007,3,151090,NULL),(86008,2,151092,NULL),(86009,2,151093,NULL),(86010,3,151094,NULL),(86011,2,151095,NULL),(86012,3,151096,NULL),(86013,4,151097,NULL),(86014,4,151098,NULL),(86015,3,151099,NULL),(86016,3,151100,NULL),(86017,2,151101,NULL),(86018,3,151102,NULL),(86019,3,151103,NULL),(86020,4,151104,NULL),(86021,3,151105,NULL),(86022,2,151106,NULL),(86023,3,151107,NULL),(86024,3,151108,NULL),(86025,2,151109,NULL),(86026,3,151110,NULL),(86027,4,151111,NULL),(86028,2,151112,NULL),(86029,2,151113,NULL),(86030,3,151114,NULL),(86031,2,151115,NULL),(86032,2,151116,NULL),(86033,3,151117,NULL),(86034,3,151118,NULL),(86035,3,151120,NULL),(86036,3,151121,NULL),(86037,3,151122,NULL),(86038,3,151123,NULL),(86039,3,151124,NULL),(86040,2,151125,NULL),(86041,3,151126,NULL),(86042,4,151127,NULL),(86043,3,151128,NULL),(86044,2,151129,NULL),(86045,2,151130,NULL),(86046,3,151131,NULL),(86047,4,151132,NULL),(86048,3,151133,NULL),(86049,2,151135,NULL),(86050,5,151136,NULL),(86051,3,151137,NULL),(86052,2,151138,NULL),(86053,2,151139,NULL),(86054,4,151140,NULL),(86055,3,151141,NULL),(86056,2,151142,NULL),(86057,2,151143,NULL),(86058,2,151144,NULL),(86059,4,151145,NULL),(86060,3,151148,NULL),(86061,2,151149,NULL),(86062,2,151150,NULL),(86063,2,151151,NULL),(86064,3,151152,NULL),(86065,2,151153,NULL),(86066,2,151154,NULL),(86067,4,151155,NULL),(86068,4,151156,NULL),(86069,2,151157,NULL),(86070,3,151158,NULL),(86071,2,151159,NULL),(86072,2,151160,NULL),(86073,2,151161,NULL),(86074,3,151162,NULL),(86075,3,151163,NULL),(86076,3,151164,NULL),(86077,4,151165,NULL),(86078,3,151166,NULL),(86079,3,151167,NULL),(86080,3,151168,NULL),(86081,2,151169,NULL),(86082,3,151170,NULL),(86083,3,151171,NULL),(86084,3,151172,NULL),(86085,4,151173,NULL),(86086,4,151174,NULL),(86087,3,151175,NULL),(86088,2,151176,NULL),(86089,4,151177,NULL),(86090,2,151178,NULL),(86091,2,151179,NULL),(86092,2,151180,NULL),(86093,2,151181,NULL),(86094,2,151182,NULL),(86095,2,151183,NULL),(86096,3,151184,NULL),(86097,4,151185,NULL),(86098,4,151186,NULL),(86099,3,151187,NULL),(86100,2,151188,NULL),(86101,4,151189,NULL),(86102,3,151190,NULL),(86103,3,151193,NULL),(86104,3,151194,NULL),(86105,3,151195,NULL),(86106,2,151196,NULL),(86107,3,151197,NULL),(86108,3,151198,NULL),(86109,3,151200,NULL),(86110,2,151201,NULL),(86111,3,151202,NULL),(86112,3,151203,NULL),(86113,4,151204,NULL),(86114,2,151205,NULL),(86115,3,151206,NULL),(86116,4,151207,NULL),(86117,4,151208,NULL),(86118,3,151210,NULL),(86119,3,151211,NULL),(86120,2,151212,NULL),(86121,4,151214,NULL),(86122,2,151215,NULL),(86123,4,151216,NULL),(86124,2,151217,NULL),(86125,4,151218,NULL),(86126,3,151219,NULL),(86127,2,151220,NULL),(86128,2,151221,NULL),(86129,3,151222,NULL),(86130,3,151223,NULL),(86131,2,151227,NULL),(86132,2,151228,NULL),(86133,2,151229,NULL),(86134,2,151230,NULL),(86135,3,151231,NULL),(86136,2,151232,NULL),(86137,2,151233,NULL),(86138,3,151234,NULL),(86139,3,151235,NULL),(86140,3,151236,NULL),(86141,2,151237,NULL),(86142,3,151238,NULL),(86143,3,151239,NULL),(86144,4,151240,NULL),(86145,2,151241,NULL),(86146,2,151242,NULL),(86147,3,151243,NULL),(86148,3,151244,NULL),(86149,4,151245,NULL),(86150,3,151246,NULL),(86151,3,151247,NULL),(86152,2,151248,NULL),(86153,3,151249,NULL),(86154,3,151251,NULL),(86155,3,151252,NULL),(86156,2,151253,NULL),(86157,2,151254,NULL),(86158,3,151255,NULL),(86159,3,151256,NULL),(86160,2,151257,NULL),(86161,2,151258,NULL),(86162,3,151259,NULL),(86163,2,151260,NULL),(86164,3,151262,NULL),(86165,2,151263,NULL),(86166,2,151264,NULL),(86167,3,151265,NULL),(86168,2,151266,NULL),(86169,3,151267,NULL),(86170,4,151268,NULL),(86171,4,151269,NULL),(86172,6,151270,NULL),(86173,3,151271,NULL),(86174,3,151272,NULL),(86175,2,151273,NULL),(86176,4,151274,NULL),(86177,2,151276,NULL),(86178,4,151277,NULL),(86179,3,151278,NULL),(86180,2,151279,NULL),(86181,3,151280,NULL),(86182,2,151282,NULL),(86183,4,151283,NULL),(86184,3,151284,NULL),(86185,2,151285,NULL),(86186,2,151286,NULL),(86187,2,151287,NULL),(86188,2,151288,NULL),(86189,3,151289,NULL),(86190,2,151291,NULL),(86191,2,151292,NULL),(86192,2,151294,NULL),(86193,2,151295,NULL),(86194,4,151296,NULL),(86195,2,151297,NULL),(86196,2,151298,NULL),(86197,2,151299,NULL),(86198,2,151300,NULL),(86199,3,151301,NULL),(86200,3,151302,NULL),(86201,3,151303,NULL),(86202,2,151305,NULL),(86203,2,151306,NULL),(86204,3,151307,NULL),(86205,3,151308,NULL),(86206,2,151310,NULL),(86207,3,151311,NULL),(86208,2,151312,NULL),(86209,2,151313,NULL),(86210,2,151314,NULL),(86211,3,151315,NULL),(86212,2,151316,NULL),(86213,3,151317,NULL),(86214,2,151318,NULL),(86215,3,151319,NULL),(86216,3,151320,NULL),(86217,3,151321,NULL),(86218,2,151322,NULL),(86219,2,151323,NULL),(86220,2,151324,NULL),(86221,2,151325,NULL),(86222,2,151327,NULL),(86223,4,151328,NULL),(86224,4,151329,NULL),(86225,2,151330,NULL),(86226,2,151331,NULL),(86227,4,151332,NULL),(86228,3,151333,NULL),(86229,3,151334,NULL),(86230,4,151335,NULL),(86231,2,151337,NULL),(86232,2,151338,NULL),(86233,2,151339,NULL),(86234,3,151340,NULL),(86235,2,151341,NULL),(86236,3,151342,NULL),(86237,4,151343,NULL),(86238,3,151344,NULL),(86239,5,151345,NULL),(86240,4,151346,NULL),(86241,4,151347,NULL),(86242,6,151349,NULL),(86243,3,151351,NULL),(86244,4,151352,NULL),(86245,4,151353,NULL),(86246,2,151355,NULL),(86247,2,151356,NULL),(86248,4,151357,NULL),(86249,3,151359,NULL),(86250,3,151360,NULL),(86251,2,151362,NULL),(86252,5,151363,NULL),(86253,3,151364,NULL),(86254,3,151365,NULL),(86255,4,151366,NULL),(86256,3,151367,NULL),(86257,2,151368,NULL),(86258,2,151369,NULL),(86259,3,151370,NULL),(86260,2,151371,NULL),(86261,2,151372,NULL),(86262,2,151373,NULL),(86263,2,151374,NULL),(86264,4,151375,NULL),(86265,2,151376,NULL),(86266,2,151377,NULL),(86267,3,151378,NULL),(86268,4,151379,NULL),(86269,6,151380,NULL),(86270,4,151381,NULL),(86271,2,151382,NULL),(86272,2,151383,NULL),(86273,2,151384,NULL),(86274,2,151385,NULL),(86275,3,151388,NULL),(86276,3,151389,NULL),(86277,3,151390,NULL),(86278,2,151391,NULL),(86279,3,151392,NULL),(86280,3,151393,NULL),(86281,4,151394,NULL),(86282,3,151396,NULL),(86283,3,151397,NULL),(86284,2,151398,NULL),(86285,3,151399,NULL),(86286,2,151400,NULL),(86287,2,151401,NULL),(86288,7,151402,NULL),(86289,2,151403,NULL),(86290,5,151404,NULL),(86291,2,151405,NULL),(86292,2,151406,NULL),(86293,4,151407,NULL),(86294,2,151408,NULL),(86295,6,151409,NULL),(86296,4,151410,NULL),(86297,4,151411,NULL),(86298,3,151412,NULL),(86299,4,151413,NULL),(86300,3,151415,NULL),(86301,3,151416,NULL),(86302,3,151417,NULL),(86303,3,151418,NULL),(86304,2,151419,NULL),(86305,5,151420,NULL),(86306,2,151421,NULL),(86307,2,151422,NULL),(86308,3,151423,NULL),(86309,2,151424,NULL),(86310,2,151425,NULL),(86311,3,151426,NULL),(86312,3,151427,NULL),(86313,4,151429,NULL),(86314,3,151430,NULL),(86315,3,151431,NULL),(86316,2,151432,NULL),(86317,5,151433,NULL),(86318,3,151434,NULL),(86319,2,151435,NULL),(86320,2,151436,NULL),(86321,3,151437,NULL),(86322,2,151438,NULL),(86323,2,151439,NULL),(86324,2,151440,NULL),(86325,3,151442,NULL),(86326,6,151443,NULL),(86327,3,151444,NULL),(86328,3,151445,NULL),(86329,5,151446,NULL),(86330,3,151447,NULL),(86331,3,151448,NULL),(86332,4,151449,NULL),(86333,3,151450,NULL),(86334,2,151451,NULL),(86335,2,151453,NULL),(86336,3,151454,NULL),(86337,3,151455,NULL),(86338,2,151456,NULL),(86339,3,151457,NULL),(86340,2,151458,NULL),(86341,5,151459,NULL),(86342,3,151460,NULL),(86343,2,151461,NULL),(86344,4,151462,NULL),(86345,3,151463,NULL),(86346,2,151464,NULL),(86347,3,151465,NULL),(86348,2,151466,NULL),(86349,3,151467,NULL),(86350,2,151468,NULL),(86351,3,151469,NULL),(86352,3,151471,NULL),(86353,3,151472,NULL),(86354,3,151473,NULL),(86355,2,151474,NULL),(86356,2,151475,NULL),(86357,2,151476,NULL),(86358,3,151477,NULL),(86359,3,151478,NULL),(86360,2,151479,NULL),(86361,3,151480,NULL),(86362,2,151482,NULL),(86363,4,151483,NULL),(86364,3,151484,NULL),(86365,2,151485,NULL),(86366,3,151486,NULL),(86367,2,151487,NULL),(86368,2,151488,NULL),(86369,3,151489,NULL),(86370,2,151490,NULL),(86371,2,151491,NULL),(86372,2,151492,NULL),(86373,3,151493,NULL),(86374,2,151494,NULL),(86375,2,151495,NULL),(86376,3,151496,NULL),(86377,2,151497,NULL),(86378,2,151498,NULL),(86379,3,151499,NULL),(86380,2,151500,NULL),(86381,2,151501,NULL),(86382,3,151502,NULL),(86383,2,151505,NULL),(86384,3,151506,NULL),(86385,3,151507,NULL),(86386,2,151509,NULL),(86387,4,151510,NULL),(86388,2,151511,NULL),(86389,2,151512,NULL),(86390,3,151514,NULL),(86391,2,151516,NULL),(86392,4,151517,NULL),(86393,2,151518,NULL),(86394,3,151519,NULL),(86395,2,151520,NULL),(86396,2,151522,NULL),(86397,3,151523,NULL),(86398,3,151524,NULL),(86399,3,151525,NULL),(86400,5,151526,NULL),(86401,3,151527,NULL),(86402,3,151528,NULL),(86403,5,151529,NULL),(86404,3,151530,NULL),(86405,3,151531,NULL),(86406,3,151532,NULL),(86407,3,151534,NULL),(86408,4,151535,NULL),(86409,3,151536,NULL),(86410,2,151537,NULL),(86411,4,151538,NULL),(86412,3,151539,NULL),(86413,5,151540,NULL),(86414,3,151541,NULL),(86415,2,151542,NULL),(86416,3,151543,NULL),(86417,3,151544,NULL),(86418,2,151545,NULL),(86419,3,151546,NULL),(86420,4,151547,NULL),(86421,2,151548,NULL),(86422,2,151549,NULL),(86423,3,151550,NULL),(86424,2,151551,NULL),(86425,2,151553,NULL),(86426,4,151554,NULL),(86427,2,151555,NULL),(86428,3,151556,NULL),(86429,4,151557,NULL),(86430,3,151558,NULL),(86431,3,151559,NULL),(86432,3,151560,NULL),(86433,3,151561,NULL),(86434,4,151562,NULL),(86435,3,151563,NULL),(86436,2,151564,NULL),(86437,2,151565,NULL),(86438,3,151566,NULL),(86439,3,151567,NULL),(86440,4,151569,NULL),(86441,2,151571,NULL),(86442,2,151572,NULL),(86443,3,151573,NULL),(86444,2,151574,NULL),(86445,2,151575,NULL),(86446,2,151576,NULL),(86447,2,151577,NULL),(86448,2,151580,NULL),(86449,3,151581,NULL),(86450,4,151582,NULL),(86451,4,151583,NULL),(86452,3,151584,NULL),(86453,2,151585,NULL),(86454,3,151587,NULL),(86455,2,151588,NULL),(86456,4,151589,NULL),(86457,5,151590,NULL),(86458,3,151591,NULL),(86459,3,151592,NULL),(86460,3,151593,NULL),(86461,3,151594,NULL),(86462,4,151595,NULL),(86463,3,151596,NULL),(86464,3,151598,NULL),(86465,2,151599,NULL),(86466,2,151600,NULL),(86467,3,151601,NULL),(86468,2,151602,NULL),(86469,4,151603,NULL),(86470,3,151604,NULL),(86471,4,151605,NULL),(86472,2,151606,NULL),(86473,3,151607,NULL),(86474,4,151608,NULL),(86475,3,151609,NULL),(86476,3,151610,NULL),(86477,2,151611,NULL),(86478,2,151612,NULL),(86479,3,151613,NULL),(86480,3,151614,NULL),(86481,3,151615,NULL),(86482,2,151617,NULL),(86483,3,151618,NULL),(86484,3,151620,NULL),(86485,3,151621,NULL),(86486,4,151622,NULL),(86487,2,151623,NULL),(86488,2,151624,NULL),(86489,3,151625,NULL),(86490,3,151626,NULL),(86491,5,151627,NULL),(86492,2,151630,NULL),(86493,3,151631,NULL),(86494,3,151632,NULL),(86495,3,151633,NULL),(86496,3,151634,NULL),(86497,5,151635,NULL),(86498,3,151636,NULL),(86499,3,151637,NULL),(86500,2,151638,NULL),(86501,3,151639,NULL),(86502,3,151640,NULL),(86503,3,151641,NULL),(86504,4,151642,NULL),(86505,3,151643,NULL),(86506,3,151645,NULL),(86507,3,151646,NULL),(86508,2,151647,NULL),(86509,4,151648,NULL),(86510,4,151649,NULL),(86511,3,151650,NULL),(86512,3,151651,NULL),(86513,4,151652,NULL),(86514,3,151653,NULL),(86515,2,151654,NULL),(86516,4,151655,NULL),(86517,2,151656,NULL),(86518,3,151657,NULL),(86519,2,151658,NULL),(86520,3,151659,NULL),(86521,3,151661,NULL),(86522,3,151662,NULL),(86523,3,151663,NULL),(86524,2,151664,NULL),(86525,2,151665,NULL),(86526,5,151666,NULL),(86527,4,151667,NULL),(86528,4,151668,NULL),(86529,3,151669,NULL),(86530,4,151670,NULL),(86531,2,151671,NULL),(86532,5,151672,NULL),(86533,2,151674,NULL),(86534,2,151675,NULL),(86535,5,151676,NULL),(86536,2,151678,NULL),(86537,3,151679,NULL),(86538,4,151680,NULL),(86539,2,151681,NULL),(86540,7,151682,NULL),(86541,3,151683,NULL),(86542,3,151684,NULL),(86543,3,151685,NULL),(86544,2,151686,NULL),(86545,2,151687,NULL),(86546,2,151688,NULL),(86547,2,151689,NULL),(86548,4,151690,NULL),(86549,3,151692,NULL),(86550,4,151693,NULL),(86551,3,151694,NULL),(86552,3,151695,NULL),(86553,3,151696,NULL),(86554,3,151697,NULL),(86555,4,151698,NULL),(86556,2,151700,NULL),(86557,5,151701,NULL),(86558,2,151702,NULL),(86559,2,151703,NULL),(86560,3,151705,NULL),(86561,2,151706,NULL),(86562,3,151707,NULL),(86563,3,151708,NULL),(86564,2,151710,NULL),(86565,3,151711,NULL),(86566,3,151712,NULL),(86567,4,151713,NULL),(86568,2,151714,NULL),(86569,3,151715,NULL),(86570,3,151716,NULL),(86571,4,151717,NULL),(86572,4,151718,NULL),(86573,2,151719,NULL),(86574,3,151720,NULL),(86575,2,151721,NULL),(86576,2,151722,NULL),(86577,3,151724,NULL),(86578,3,151725,NULL),(86579,2,151727,NULL),(86580,3,151728,NULL),(86581,3,151729,NULL),(86582,3,151730,NULL),(86583,2,151731,NULL),(86584,3,151733,NULL),(86585,3,151734,NULL),(86586,2,151736,NULL),(86587,2,151737,NULL),(86588,3,151738,NULL),(86589,3,151739,NULL),(86590,3,151740,NULL),(86591,3,151741,NULL),(86592,2,151742,NULL),(86593,4,151743,NULL),(86594,3,151744,NULL),(86595,3,151745,NULL),(86596,3,151746,NULL),(86597,2,151747,NULL),(86598,2,151748,NULL),(86599,3,151749,NULL),(86600,4,151750,NULL),(86601,3,151751,NULL),(86602,2,151752,NULL),(86603,2,151753,NULL),(86604,5,151754,NULL),(86605,3,151756,NULL),(86606,2,151757,NULL),(86607,2,151758,NULL),(86608,2,151759,NULL),(86609,2,151760,NULL),(86610,3,151761,NULL),(86611,2,151762,NULL),(86612,3,151763,NULL),(86613,3,151764,NULL),(86614,2,151765,NULL),(86615,4,151766,NULL),(86616,2,151767,NULL),(86617,3,151768,NULL),(86618,4,151769,NULL),(86619,2,151770,NULL),(86620,2,151772,NULL),(86621,5,151773,NULL),(86622,3,151775,NULL),(86623,3,151776,NULL),(86624,4,151777,NULL),(86625,2,151778,NULL),(86626,5,151779,NULL),(86627,3,151780,NULL),(86628,3,151781,NULL),(86629,3,151782,NULL),(86630,3,151783,NULL),(86631,2,151785,NULL),(86632,2,151786,NULL),(86633,6,151787,NULL),(86634,3,151788,NULL),(86635,2,151789,NULL),(86636,2,151790,NULL),(86637,2,151791,NULL),(86638,2,151792,NULL),(86639,5,151793,NULL),(86640,3,151795,NULL),(86641,3,151796,NULL),(86642,3,151797,NULL),(86643,3,151798,NULL),(86644,5,151799,NULL),(86645,2,151800,NULL),(86646,4,151801,NULL),(86647,3,151802,NULL),(86648,3,151803,NULL),(86649,2,151804,NULL),(86650,2,151805,NULL),(86651,3,151806,NULL),(86652,2,151807,NULL),(86653,3,151808,NULL),(86654,3,151810,NULL),(86655,3,151811,NULL),(86656,2,151812,NULL),(86657,3,151814,NULL),(86658,4,151815,NULL),(86659,2,151816,NULL),(86660,2,151817,NULL),(86661,4,151818,NULL),(86662,2,151819,NULL),(86663,5,151820,NULL),(86664,3,151821,NULL),(86665,3,151822,NULL),(86666,5,151823,NULL),(86667,4,151824,NULL),(86668,2,151825,NULL),(86669,3,151826,NULL),(86670,3,151827,NULL),(86671,3,151829,NULL),(86672,3,151830,NULL),(86673,2,151831,NULL),(86674,5,151832,NULL),(86675,4,151833,NULL),(86676,5,151834,NULL),(86677,5,151835,NULL),(86678,2,151836,NULL),(86679,2,151837,NULL),(86680,4,151838,NULL),(86681,2,151840,NULL),(86682,3,151841,NULL),(86683,3,151842,NULL),(86684,2,151843,NULL),(86685,4,151844,NULL),(86686,4,151845,NULL),(86687,4,151846,NULL),(86688,2,151847,NULL),(86689,4,151848,NULL),(86690,2,151849,NULL),(86691,2,151850,NULL),(86692,2,151851,NULL),(86693,4,151852,NULL),(86694,3,151853,NULL),(86695,2,151854,NULL),(86696,3,151855,NULL),(86697,3,151856,NULL),(86698,3,151857,NULL),(86699,3,151858,NULL),(86700,2,151859,NULL),(86701,2,151860,NULL),(86702,3,151861,NULL),(86703,4,151863,NULL),(86704,3,151865,NULL),(86705,3,151866,NULL),(86706,2,151868,NULL),(86707,2,151869,NULL),(86708,4,151870,NULL),(86709,3,151871,NULL),(86710,3,151872,NULL),(86711,2,151874,NULL),(86712,2,151875,NULL),(86713,3,151876,NULL),(86714,4,151877,NULL),(86715,3,151878,NULL),(86716,3,151880,NULL),(86717,3,151881,NULL),(86718,2,151882,NULL),(86719,2,151883,NULL),(86720,4,151884,NULL),(86721,2,151885,NULL),(86722,2,151886,NULL),(86723,5,151887,NULL),(86724,3,151888,NULL),(86725,2,151889,NULL),(86726,2,151891,NULL),(86727,3,151892,NULL),(86728,5,151893,NULL),(86729,5,151894,NULL),(86730,6,151895,NULL),(86731,4,151896,NULL),(86732,4,151897,NULL),(86733,3,151898,NULL),(86734,2,151899,NULL),(86735,2,151901,NULL),(86736,4,151902,NULL),(86737,3,151903,NULL),(86738,3,151904,NULL),(86739,3,151905,NULL),(86740,3,151906,NULL),(86741,3,151908,NULL),(86742,3,151909,NULL),(86743,3,151910,NULL),(86744,3,151911,NULL),(86745,3,151912,NULL),(86746,3,151913,NULL),(86747,2,151914,NULL),(86748,3,151915,NULL),(86749,6,151916,NULL),(86750,3,151917,NULL),(86751,2,151918,NULL),(86752,4,151919,NULL),(86753,2,151920,NULL),(86754,3,151921,NULL),(86755,3,151922,NULL),(86756,3,151923,NULL),(86757,2,151924,NULL),(86758,3,151925,NULL),(86759,2,151926,NULL),(86760,5,151927,NULL),(86761,3,151929,NULL),(86762,3,151931,NULL),(86763,2,151932,NULL),(86764,2,151933,NULL),(86765,2,151934,NULL),(86766,4,151936,NULL),(86767,3,151937,NULL),(86768,3,151938,NULL),(86769,2,151939,NULL),(86770,3,151940,NULL),(86771,3,151941,NULL),(86772,3,151942,NULL),(86773,2,151943,NULL),(86774,2,151944,NULL),(86775,3,151945,NULL),(86776,2,151946,NULL),(86777,2,151947,NULL),(86778,3,151948,NULL),(86779,4,151949,NULL),(86780,3,151951,NULL),(86781,4,151952,NULL),(86782,3,151953,NULL),(86783,4,151954,NULL),(86784,4,151955,NULL),(86785,2,151956,NULL),(86786,2,151958,NULL),(86787,3,151959,NULL),(86788,2,151960,NULL),(86789,3,151961,NULL),(86790,2,151962,NULL),(86791,4,151963,NULL),(86792,4,151964,NULL),(86793,2,151966,NULL),(86794,3,151967,NULL),(86795,2,151968,NULL),(86796,4,151969,NULL),(86797,2,151970,NULL),(86798,3,151971,NULL),(86799,4,151972,NULL),(86800,3,151973,NULL),(86801,2,151974,NULL),(86802,2,151975,NULL),(86803,3,151976,NULL),(86804,2,151977,NULL),(86805,3,151978,NULL),(86806,3,151979,NULL),(86807,4,151980,NULL),(86808,3,151981,NULL),(86809,5,151982,NULL),(86810,3,151983,NULL),(86811,4,151984,NULL),(86812,2,151985,NULL),(86813,2,151986,NULL),(86814,3,151987,NULL),(86815,3,151988,NULL),(86816,2,151989,NULL),(86817,3,151990,NULL),(86818,2,151991,NULL),(86819,2,151993,NULL),(86820,4,151994,NULL),(86821,2,151995,NULL),(86822,2,151996,NULL),(86823,3,151997,NULL),(86824,2,151998,NULL),(86825,3,151999,NULL),(86826,3,152000,NULL),(86827,2,152001,NULL),(86828,2,152002,NULL),(86829,5,152003,NULL),(86830,2,152004,NULL),(86831,3,152005,NULL),(86832,3,152006,NULL),(86833,4,152007,NULL),(86834,4,152008,NULL),(86835,2,152009,NULL),(86836,3,152010,NULL),(86837,3,152011,NULL),(86838,3,152012,NULL),(86839,4,152013,NULL),(86840,3,152014,NULL),(86841,3,152015,NULL),(86842,3,152016,NULL),(86843,2,152017,NULL),(86844,4,152018,NULL),(86845,5,152019,NULL),(86846,3,152020,NULL),(86847,3,152021,NULL),(86848,3,152022,NULL),(86849,4,152023,NULL),(86850,3,152024,NULL),(86851,3,152025,NULL),(86852,2,152026,NULL),(86853,3,152028,NULL),(86854,3,152029,NULL),(86855,3,152031,NULL),(86856,4,152032,NULL),(86857,4,152033,NULL),(86858,4,152034,NULL),(86859,2,152035,NULL),(86860,5,152036,NULL),(86861,2,152038,NULL),(86862,2,152039,NULL),(86863,3,152040,NULL),(86864,4,152041,NULL),(86865,2,152042,NULL),(86866,3,152043,NULL),(86867,3,152044,NULL),(86868,3,152045,NULL),(86869,2,152046,NULL),(86870,4,152047,NULL),(86871,5,152048,NULL),(86872,2,152049,NULL),(86873,3,152050,NULL),(86874,2,152051,NULL),(86875,5,152053,NULL),(86876,2,152054,NULL),(86877,3,152055,NULL),(86878,2,152056,NULL),(86879,4,152057,NULL),(86880,4,152058,NULL),(86881,3,152059,NULL),(86882,3,152060,NULL),(86883,4,152061,NULL),(86884,4,152062,NULL),(86885,2,152063,NULL),(86886,2,152066,NULL),(86887,3,152067,NULL),(86888,3,152069,NULL),(86889,3,152070,NULL),(86890,2,152071,NULL),(86891,2,152072,NULL),(86892,3,152074,NULL),(86893,3,152075,NULL),(86894,2,152076,NULL),(86895,3,152077,NULL),(86896,3,152078,NULL),(86897,3,152079,NULL),(86898,5,152080,NULL),(86899,3,152081,NULL),(86900,2,152082,NULL),(86901,3,152083,NULL),(86902,2,152086,NULL),(86903,3,152087,NULL),(86904,4,152088,NULL),(86905,3,152089,NULL),(86906,4,152091,NULL),(86907,3,152092,NULL),(86908,4,152093,NULL),(86909,3,152094,NULL),(86910,3,152095,NULL),(86911,2,152096,NULL),(86912,2,152097,NULL),(86913,3,152098,NULL),(86914,2,152100,NULL),(86915,2,152101,NULL),(86916,3,152102,NULL),(86917,2,152103,NULL),(86918,3,152104,NULL),(86919,3,152105,NULL),(86920,4,152106,NULL),(86921,3,152107,NULL),(86922,3,152108,NULL),(86923,4,152109,NULL),(86924,2,152110,NULL),(86925,4,152111,NULL),(86926,2,152112,NULL),(86927,2,152113,NULL),(86928,6,152114,NULL),(86929,3,152115,NULL),(86930,2,152116,NULL),(86931,2,152117,NULL),(86932,4,152118,NULL),(86933,2,152119,NULL),(86934,2,152120,NULL),(86935,2,152121,NULL),(86936,3,152122,NULL),(86937,4,152123,NULL),(86938,4,152124,NULL),(86939,3,152126,NULL),(86940,3,152127,NULL),(86941,3,152128,NULL),(86942,3,152129,NULL),(86943,2,152130,NULL),(86944,2,152131,NULL),(86945,3,152132,NULL),(86946,3,152133,NULL),(86947,3,152134,NULL),(86948,3,152135,NULL),(86949,3,152136,NULL),(86950,3,152138,NULL),(86951,2,152139,NULL),(86952,3,152140,NULL),(86953,2,152141,NULL),(86954,2,152142,NULL),(86955,3,152143,NULL),(86956,4,152144,NULL),(86957,4,152145,NULL),(86958,3,152146,NULL),(86959,2,152147,NULL),(86960,2,152148,NULL),(86961,3,152149,NULL),(86962,3,152150,NULL),(86963,2,152151,NULL),(86964,3,152152,NULL),(86965,2,152153,NULL),(86966,3,152154,NULL),(86967,2,152156,NULL),(86968,2,152157,NULL),(86969,2,152158,NULL),(86970,3,152159,NULL),(86971,3,152160,NULL),(86972,2,152161,NULL),(86973,3,152162,NULL),(86974,3,152163,NULL),(86975,3,152164,NULL),(86976,3,152165,NULL),(86977,3,152166,NULL),(86978,3,152167,NULL),(86979,2,152168,NULL),(86980,2,152169,NULL),(86981,2,152170,NULL),(86982,3,152171,NULL),(86983,2,152172,NULL),(86984,2,152173,NULL),(86985,2,152174,NULL),(86986,4,152175,NULL),(86987,4,152176,NULL),(86988,3,152177,NULL),(86989,4,152178,NULL),(86990,2,152179,NULL),(86991,2,152181,NULL),(86992,3,152182,NULL),(86993,4,152183,NULL),(86994,2,152184,NULL),(86995,5,152185,NULL),(86996,3,152187,NULL),(86997,7,152188,NULL),(86998,3,152189,NULL),(86999,4,152190,NULL),(87000,3,152191,NULL),(87001,2,152192,NULL),(87002,2,152193,NULL),(87003,4,152194,NULL),(87004,2,152195,NULL),(87005,4,152196,NULL),(87006,4,152197,NULL),(87007,2,152198,NULL),(87008,3,152199,NULL),(87009,3,152200,NULL),(87010,2,152201,NULL),(87011,3,152203,NULL),(87012,2,152204,NULL),(87013,2,152207,NULL),(87014,3,152208,NULL),(87015,2,152209,NULL),(87016,3,152210,NULL),(87017,3,152212,NULL),(87018,2,152213,NULL),(87019,2,152214,NULL),(87020,2,152216,NULL),(87021,2,152217,NULL),(87022,3,152218,NULL),(87023,3,152219,NULL),(87024,2,152220,NULL),(87025,2,152221,NULL),(87026,3,152222,NULL),(87027,5,152223,NULL),(87028,3,152224,NULL),(87029,3,152225,NULL),(87030,2,152226,NULL),(87031,2,152227,NULL),(87032,4,152228,NULL),(87033,3,152230,NULL),(87034,3,152231,NULL),(87035,4,152232,NULL),(87036,4,152233,NULL),(87037,2,152234,NULL),(87038,2,152235,NULL),(87039,3,152236,NULL),(87040,2,152238,NULL),(87041,3,152239,NULL),(87042,2,152240,NULL),(87043,4,152241,NULL),(87044,5,152242,NULL),(87045,2,152245,NULL),(87046,3,152246,NULL),(87047,4,152247,NULL),(87048,5,152248,NULL),(87049,3,152249,NULL),(87050,2,152250,NULL),(87051,3,152251,NULL),(87052,3,152252,NULL),(87053,2,152253,NULL),(87054,3,152254,NULL),(87055,2,152255,NULL),(87056,4,152257,NULL),(87057,4,152259,NULL),(87058,2,152260,NULL),(87059,2,152261,NULL),(87060,2,152263,NULL),(87061,2,152264,NULL),(87062,5,152265,NULL),(87063,2,152266,NULL),(87064,4,152267,NULL),(87065,3,152268,NULL),(87066,3,152269,NULL),(87067,4,152270,NULL),(87068,5,152272,NULL),(87069,3,152273,NULL),(87070,3,152274,NULL),(87071,3,152275,NULL),(87072,2,152276,NULL),(87073,3,152277,NULL),(87074,2,152278,NULL),(87075,2,152279,NULL),(87076,2,152280,NULL),(87077,3,152281,NULL),(87078,2,152282,NULL),(87079,2,152283,NULL),(87080,4,152284,NULL),(87081,4,152285,NULL),(87082,2,152286,NULL),(87083,3,152287,NULL),(87084,3,152288,NULL),(87085,4,152289,NULL),(87086,4,152290,NULL),(87087,5,152291,NULL),(87088,3,152292,NULL),(87089,3,152293,NULL),(87090,4,152294,NULL),(87091,2,152295,NULL),(87092,3,152296,NULL),(87093,3,152297,NULL),(87094,2,152298,NULL),(87095,2,152299,NULL),(87096,2,152300,NULL),(87097,2,152301,NULL),(87098,2,152304,NULL),(87099,3,152305,NULL),(87100,3,152306,NULL),(87101,5,152307,NULL),(87102,3,152309,NULL),(87103,2,152310,NULL),(87104,3,152311,NULL),(87105,3,152312,NULL),(87106,3,152313,NULL),(87107,2,152314,NULL),(87108,5,152315,NULL),(87109,2,152316,NULL),(87110,3,152317,NULL),(87111,3,152318,NULL),(87112,2,152319,NULL),(87113,3,152320,NULL),(87114,4,152321,NULL),(87115,5,152322,NULL),(87116,3,152323,NULL),(87117,2,152324,NULL),(87118,2,152325,NULL),(87119,3,152326,NULL),(87120,3,152327,NULL),(87121,3,152328,NULL),(87122,4,152329,NULL),(87123,4,152330,NULL),(87124,2,152331,NULL),(87125,6,152332,NULL),(87126,2,152333,NULL),(87127,3,152334,NULL),(87128,2,152336,NULL),(87129,2,152337,NULL),(87130,2,152338,NULL),(87131,3,152339,NULL),(87132,3,152340,NULL),(87133,2,152341,NULL),(87134,3,152342,NULL),(87135,6,152343,NULL),(87136,4,152344,NULL),(87137,3,152345,NULL),(87138,2,152346,NULL),(87139,4,152347,NULL),(87140,2,152348,NULL),(87141,5,152349,NULL),(87142,3,152350,NULL),(87143,3,152351,NULL),(87144,4,152352,NULL),(87145,3,152353,NULL),(87146,3,152354,NULL),(87147,2,152355,NULL),(87148,3,152356,NULL),(87149,2,152357,NULL),(87150,2,152358,NULL),(87151,2,152359,NULL),(87152,2,152360,NULL),(87153,3,152361,NULL),(87154,2,152362,NULL),(87155,4,152363,NULL),(87156,3,152364,NULL),(87157,2,152365,NULL),(87158,4,152366,NULL),(87159,3,152368,NULL),(87160,4,152369,NULL),(87161,3,152370,NULL),(87162,3,152371,NULL),(87163,2,152372,NULL),(87164,3,152373,NULL),(87165,3,152374,NULL),(87166,3,152377,NULL),(87167,4,152378,NULL),(87168,2,152379,NULL),(87169,2,152380,NULL),(87170,5,152381,NULL),(87171,5,152382,NULL),(87172,4,152383,NULL),(87173,4,152384,NULL),(87174,5,152385,NULL),(87175,3,152386,NULL),(87176,3,152387,NULL),(87177,3,152388,NULL),(87178,4,152389,NULL),(87179,3,152390,NULL),(87180,3,152391,NULL),(87181,4,152392,NULL),(87182,3,152393,NULL),(87183,3,152394,NULL),(87184,2,152395,NULL),(87185,3,152396,NULL),(87186,4,152397,NULL),(87187,3,152398,NULL),(87188,2,152399,NULL),(87189,3,152400,NULL),(87190,3,152401,NULL),(87191,2,152402,NULL),(87192,4,152403,NULL),(87193,5,152404,NULL),(87194,3,152405,NULL),(87195,3,152406,NULL),(87196,3,152407,NULL),(87197,2,152408,NULL),(87198,2,152409,NULL),(87199,2,152410,NULL),(87200,2,152411,NULL),(87201,3,152412,NULL),(87202,3,152413,NULL),(87203,5,152414,NULL),(87204,2,152415,NULL),(87205,3,152416,NULL),(87206,3,152417,NULL),(87207,3,152418,NULL),(87208,3,152419,NULL),(87209,3,152420,NULL),(87210,3,152421,NULL),(87211,3,152422,NULL),(87212,3,152423,NULL),(87213,3,152424,NULL),(87214,3,152425,NULL),(87215,4,152426,NULL),(87216,2,152427,NULL),(87217,2,152429,NULL),(87218,2,152430,NULL),(87219,3,152431,NULL),(87220,3,152432,NULL),(87221,2,152434,NULL),(87222,3,152435,NULL),(87223,5,152436,NULL),(87224,3,152437,NULL),(87225,3,152438,NULL),(87226,4,152439,NULL),(87227,3,152440,NULL),(87228,3,152442,NULL),(87229,4,152443,NULL),(87230,4,152444,NULL),(87231,2,152445,NULL),(87232,4,152446,NULL),(87233,2,152447,NULL),(87234,4,152448,NULL),(87235,4,152449,NULL),(87236,2,152450,NULL),(87237,4,152451,NULL),(87238,3,152454,NULL),(87239,4,152455,NULL),(87240,3,152456,NULL),(87241,3,152457,NULL),(87242,3,152458,NULL),(87243,4,152459,NULL),(87244,2,152460,NULL),(87245,3,152461,NULL),(87246,2,152462,NULL),(87247,3,152463,NULL),(87248,3,152464,NULL),(87249,3,152466,NULL),(87250,3,152467,NULL),(87251,3,152468,NULL),(87252,2,152469,NULL),(87253,2,152470,NULL),(87254,2,152471,NULL),(87255,2,152472,NULL),(87256,4,152473,NULL),(87257,4,152474,NULL),(87258,2,152475,NULL),(87259,2,152476,NULL),(87260,3,152477,NULL),(87261,3,152479,NULL),(87262,7,152480,NULL),(87263,3,152481,NULL),(87264,3,152482,NULL),(87265,4,152483,NULL),(87266,2,152484,NULL),(87267,2,152485,NULL),(87268,2,152486,NULL),(87269,4,152487,NULL),(87270,4,152488,NULL),(87271,3,152489,NULL),(87272,2,152490,NULL),(87273,3,152491,NULL),(87274,3,152492,NULL),(87275,3,152493,NULL),(87276,2,152494,NULL),(87277,4,152495,NULL),(87278,4,152496,NULL),(87279,2,152497,NULL),(87280,2,152498,NULL),(87281,3,152499,NULL),(87282,3,152500,NULL),(87283,3,152501,NULL),(87284,3,152502,NULL),(87285,2,152504,NULL),(87286,3,152506,NULL),(87287,2,152507,NULL),(87288,3,152508,NULL),(87289,3,152509,NULL),(87290,2,152510,NULL),(87291,4,152511,NULL),(87292,3,152513,NULL),(87293,4,152514,NULL),(87294,4,152515,NULL),(87295,2,152516,NULL),(87296,2,152517,NULL),(87297,4,152518,NULL),(87298,3,152519,NULL),(87299,3,152520,NULL),(87300,3,152522,NULL),(87301,2,152524,NULL),(87302,2,152525,NULL),(87303,3,152526,NULL),(87304,5,152527,NULL),(87305,2,152529,NULL),(87306,3,152530,NULL),(87307,4,152531,NULL),(87308,4,152532,NULL),(87309,5,152533,NULL),(87310,3,152534,NULL),(87311,2,152536,NULL),(87312,3,152537,NULL),(87313,3,152538,NULL),(87314,2,152539,NULL),(87315,2,152541,NULL),(87316,4,152542,NULL),(87317,2,152543,NULL),(87318,2,152544,NULL),(87319,3,152545,NULL),(87320,3,152546,NULL),(87321,3,152547,NULL),(87322,5,152548,NULL),(87323,3,152549,NULL),(87324,3,152550,NULL),(87325,3,152551,NULL),(87326,3,152552,NULL),(87327,3,152553,NULL),(87328,2,152554,NULL),(87329,2,152555,NULL),(87330,2,152556,NULL),(87331,3,152557,NULL),(87332,2,152558,NULL),(87333,2,152559,NULL),(87334,3,152560,NULL),(87335,3,152561,NULL),(87336,2,152562,NULL),(87337,3,152563,NULL),(87338,3,152564,NULL),(87339,3,152565,NULL),(87340,3,152566,NULL),(87341,2,152567,NULL),(87342,2,152568,NULL),(87343,4,152569,NULL),(87344,3,152570,NULL),(87345,3,152571,NULL),(87346,4,152572,NULL),(87347,4,152573,NULL),(87348,3,152574,NULL),(87349,2,152575,NULL),(87350,2,152576,NULL),(87351,5,152577,NULL),(87352,3,152578,NULL),(87353,2,152579,NULL),(87354,3,152580,NULL),(87355,3,152581,NULL),(87356,3,152582,NULL),(87357,3,152583,NULL),(87358,2,152584,NULL),(87359,4,152585,NULL),(87360,2,152586,NULL),(87361,3,152587,NULL),(87362,3,152588,NULL),(87363,3,152589,NULL),(87364,3,152590,NULL),(87365,3,152591,NULL),(87366,2,152593,NULL),(87367,3,152594,NULL),(87368,2,152595,NULL),(87369,4,152596,NULL),(87370,2,152597,NULL),(87371,4,152598,NULL),(87372,6,152599,NULL),(87373,3,152600,NULL),(87374,4,152601,NULL),(87375,2,152603,NULL),(87376,2,152604,NULL),(87377,4,152605,NULL),(87378,4,152606,NULL),(87379,2,152607,NULL),(87380,5,152608,NULL),(87381,2,152609,NULL),(87382,3,152610,NULL),(87383,2,152611,NULL),(87384,2,152612,NULL),(87385,3,152613,NULL),(87386,2,152614,NULL),(87387,2,152615,NULL),(87388,2,152616,NULL),(87389,3,152617,NULL),(87390,2,152618,NULL),(87391,2,152619,NULL),(87392,2,152620,NULL),(87393,2,152621,NULL),(87394,3,152622,NULL),(87395,3,152623,NULL),(87396,2,152624,NULL),(87397,4,152625,NULL),(87398,3,152626,NULL),(87399,5,152627,NULL),(87400,3,152628,NULL),(87401,3,152629,NULL),(87402,5,152630,NULL),(87403,2,152631,NULL),(87404,2,152632,NULL),(87405,2,152633,NULL),(87406,4,152634,NULL),(87407,3,152636,NULL),(87408,2,152637,NULL),(87409,3,152638,NULL),(87410,2,152639,NULL),(87411,3,152640,NULL),(87412,4,152641,NULL),(87413,5,152642,NULL),(87414,3,152643,NULL),(87415,3,152644,NULL),(87416,2,152645,NULL),(87417,2,152646,NULL),(87418,3,152648,NULL),(87419,3,152649,NULL),(87420,5,152650,NULL),(87421,2,152651,NULL),(87422,2,152652,NULL),(87423,3,152653,NULL),(87424,2,152654,NULL),(87425,3,152655,NULL),(87426,3,152656,NULL),(87427,2,152657,NULL),(87428,2,152658,NULL),(87429,3,152660,NULL),(87430,2,152661,NULL),(87431,2,152662,NULL),(87432,2,152663,NULL),(87433,4,152664,NULL),(87434,2,152666,NULL),(87435,4,152667,NULL),(87436,2,152668,NULL),(87437,2,152669,NULL),(87438,3,152670,NULL),(87439,2,152671,NULL),(87440,2,152672,NULL),(87441,6,152674,NULL),(87442,3,152675,NULL),(87443,5,152676,NULL),(87444,3,152677,NULL),(87445,2,152680,NULL),(87446,3,152681,NULL),(87447,4,152682,NULL),(87448,4,152684,NULL),(87449,2,152685,NULL),(87450,2,152686,NULL),(87451,3,152687,NULL),(87452,2,152688,NULL),(87453,3,152689,NULL),(87454,4,152690,NULL),(87455,3,152691,NULL),(87456,4,152692,NULL),(87457,4,152693,NULL),(87458,3,152694,NULL),(87459,2,152695,NULL),(87460,3,152696,NULL),(87461,4,152697,NULL),(87462,4,152698,NULL),(87463,3,152699,NULL),(87464,4,152700,NULL),(87465,4,152701,NULL),(87466,3,152702,NULL),(87467,4,152703,NULL),(87468,3,152704,NULL),(87469,3,152706,NULL),(87470,4,152707,NULL),(87471,5,152708,NULL),(87472,3,152709,NULL),(87473,3,152711,NULL),(87474,2,152712,NULL),(87475,3,152713,NULL),(87476,4,152714,NULL),(87477,3,152717,NULL),(87478,3,152718,NULL),(87479,3,152719,NULL),(87480,2,152720,NULL),(87481,2,152721,NULL),(87482,3,152722,NULL),(87483,2,152723,NULL),(87484,2,152725,NULL),(87485,3,152726,NULL),(87486,3,152727,NULL),(87487,2,152728,NULL),(87488,2,152729,NULL),(87489,3,152730,NULL),(87490,2,152731,NULL),(87491,4,152732,NULL),(87492,3,152733,NULL),(87493,2,152734,NULL),(87494,3,152735,NULL),(87495,2,152736,NULL),(87496,2,152737,NULL),(87497,4,152738,NULL),(87498,2,152739,NULL),(87499,3,152740,NULL),(87500,5,152741,NULL),(87501,4,152743,NULL),(87502,3,152744,NULL),(87503,6,152745,NULL),(87504,2,152746,NULL),(87505,3,152747,NULL),(87506,6,152749,NULL),(87507,3,152750,NULL),(87508,5,152751,NULL),(87509,3,152752,NULL),(87510,2,152753,NULL),(87511,2,152754,NULL),(87512,4,152755,NULL),(87513,3,152756,NULL),(87514,3,152757,NULL),(87515,2,152758,NULL),(87516,3,152759,NULL),(87517,3,152760,NULL),(87518,4,152761,NULL),(87519,4,152762,NULL),(87520,4,152763,NULL),(87521,3,152764,NULL),(87522,2,152765,NULL),(87523,3,152766,NULL),(87524,4,152767,NULL),(87525,4,152768,NULL),(87526,5,152769,NULL),(87527,2,152770,NULL),(87528,2,152771,NULL),(87529,2,152772,NULL),(87530,3,152773,NULL),(87531,5,152774,NULL),(87532,3,152775,NULL),(87533,3,152776,NULL),(87534,3,152777,NULL),(87535,4,152778,NULL),(87536,2,152779,NULL),(87537,3,152780,NULL),(87538,5,152781,NULL),(87539,4,152782,NULL),(87540,3,152783,NULL),(87541,4,152784,NULL),(87542,2,152785,NULL),(87543,3,152786,NULL),(87544,2,152787,NULL),(87545,4,152788,NULL),(87546,3,152789,NULL),(87547,3,152790,NULL),(87548,2,152791,NULL),(87549,3,152792,NULL),(87550,2,152793,NULL),(87551,2,152794,NULL),(87552,2,152795,NULL),(87553,5,152796,NULL),(87554,3,152797,NULL),(87555,3,152798,NULL),(87556,2,152799,NULL),(87557,2,152800,NULL),(87558,3,152801,NULL),(87559,3,152802,NULL),(87560,3,152803,NULL),(87561,3,152804,NULL),(87562,2,152805,NULL),(87563,3,152806,NULL),(87564,2,152807,NULL),(87565,2,152808,NULL),(87566,2,152809,NULL),(87567,2,152810,NULL),(87568,5,152811,NULL),(87569,2,152812,NULL),(87570,2,152813,NULL),(87571,4,152815,NULL),(87572,3,152816,NULL),(87573,3,152818,NULL),(87574,2,152819,NULL),(87575,2,152820,NULL),(87576,4,152821,NULL),(87577,2,152823,NULL),(87578,3,152824,NULL),(87579,2,152825,NULL),(87580,3,152826,NULL),(87581,2,152827,NULL),(87582,2,152828,NULL),(87583,2,152829,NULL),(87584,2,152831,NULL),(87585,3,152832,NULL),(87586,2,152833,NULL),(87587,5,152834,NULL),(87588,2,152835,NULL),(87589,3,152836,NULL),(87590,3,152837,NULL),(87591,2,152838,NULL),(87592,3,152839,NULL),(87593,2,152840,NULL),(87594,2,152842,NULL),(87595,2,152843,NULL),(87596,3,152845,NULL),(87597,2,152847,NULL),(87598,2,152848,NULL),(87599,5,152849,NULL),(87600,4,152850,NULL),(87601,3,152851,NULL),(87602,3,152852,NULL),(87603,3,152853,NULL),(87604,5,152854,NULL),(87605,4,152855,NULL),(87606,4,152856,NULL),(87607,3,152858,NULL),(87608,2,152859,NULL),(87609,4,152860,NULL),(87610,2,152861,NULL),(87611,3,152862,NULL),(87612,3,152863,NULL),(87613,3,152864,NULL),(87614,2,152865,NULL),(87615,2,152866,NULL),(87616,3,152867,NULL),(87617,3,152868,NULL),(87618,2,152869,NULL),(87619,3,152870,NULL),(87620,2,152873,NULL),(87621,5,152874,NULL),(87622,3,152875,NULL),(87623,2,152877,NULL),(87624,3,152878,NULL),(87625,2,152879,NULL),(87626,3,152880,NULL),(87627,4,152881,NULL),(87628,3,152882,NULL),(87629,3,152883,NULL),(87630,3,152885,NULL),(87631,4,152886,NULL),(87632,4,152887,NULL),(87633,3,152888,NULL),(87634,2,152889,NULL),(87635,2,152890,NULL),(87636,4,152891,NULL),(87637,2,152892,NULL),(87638,4,152893,NULL),(87639,3,152894,NULL),(87640,2,152896,NULL),(87641,2,152897,NULL),(87642,5,152898,NULL),(87643,3,152899,NULL),(87644,2,152901,NULL),(87645,3,152902,NULL),(87646,3,152903,NULL),(87647,2,152904,NULL),(87648,2,152905,NULL),(87649,2,152906,NULL),(87650,3,152907,NULL),(87651,2,152908,NULL),(87652,3,152909,NULL),(87653,3,152910,NULL),(87654,2,152911,NULL),(87655,2,152912,NULL),(87656,3,152913,NULL),(87657,2,152914,NULL),(87658,3,152916,NULL),(87659,3,152917,NULL),(87660,2,152918,NULL),(87661,2,152920,NULL),(87662,3,152921,NULL),(87663,2,152922,NULL),(87664,3,152923,NULL),(87665,3,152924,NULL),(87666,2,152925,NULL),(87667,2,152926,NULL),(87668,3,152927,NULL),(87669,2,152928,NULL),(87670,4,152929,NULL),(87671,3,152930,NULL),(87672,3,152931,NULL),(87673,3,152932,NULL),(87674,3,152933,NULL),(87675,2,152934,NULL),(87676,3,152935,NULL),(87677,4,152936,NULL),(87678,3,152937,NULL),(87679,5,152938,NULL),(87680,3,152939,NULL),(87681,4,152940,NULL),(87682,4,152941,NULL),(87683,4,152942,NULL),(87684,3,152943,NULL),(87685,3,152944,NULL),(87686,5,152945,NULL),(87687,7,152946,NULL),(87688,2,152947,NULL),(87689,3,152948,NULL),(87690,2,152949,NULL),(87691,2,152950,NULL),(87692,5,152951,NULL),(87693,2,152952,NULL),(87694,2,152953,NULL),(87695,3,152955,NULL),(87696,2,152956,NULL),(87697,4,152957,NULL),(87698,5,152958,NULL),(87699,4,152959,NULL),(87700,4,152960,NULL),(87701,2,152961,NULL),(87702,2,152962,NULL),(87703,4,152963,NULL),(87704,4,152964,NULL),(87705,2,152965,NULL),(87706,3,152966,NULL),(87707,4,152967,NULL),(87708,5,152968,NULL),(87709,5,152969,NULL),(87710,3,152970,NULL),(87711,2,152971,NULL),(87712,3,152972,NULL),(87713,7,152973,NULL),(87714,3,152974,NULL),(87715,2,152975,NULL),(87716,4,152976,NULL),(87717,6,152977,NULL),(87718,3,152978,NULL),(87719,2,152979,NULL),(87720,7,152980,NULL),(87721,2,152981,NULL),(87722,3,152982,NULL),(87723,4,152983,NULL),(87724,2,152984,NULL),(87725,5,152985,NULL),(87726,3,152986,NULL),(87727,4,152987,NULL),(87728,4,152988,NULL),(87729,2,152990,NULL),(87730,2,152992,NULL),(87731,2,152993,NULL),(87732,3,152994,NULL),(87733,2,152995,NULL),(87734,4,152996,NULL),(87735,2,152997,NULL),(87736,2,152998,NULL),(87737,3,152999,NULL),(87738,2,153000,NULL),(87739,2,153001,NULL),(87740,2,153002,NULL),(87741,3,153003,NULL),(87742,3,153004,NULL),(87743,2,153006,NULL),(87744,3,153007,NULL),(87745,3,153008,NULL),(87746,5,153009,NULL),(87747,3,153010,NULL),(87748,4,153011,NULL),(87749,3,153012,NULL),(87750,4,153013,NULL),(87751,4,153014,NULL),(87752,4,153015,NULL),(87753,2,153016,NULL),(87754,3,153017,NULL),(87755,5,153018,NULL),(87756,2,153019,NULL),(87757,2,153020,NULL),(87758,2,153021,NULL),(87759,2,153022,NULL),(87760,4,153024,NULL),(87761,2,153025,NULL),(87762,3,153026,NULL),(87763,3,153027,NULL),(87764,2,153028,NULL),(87765,3,153029,NULL),(87766,4,153030,NULL),(87767,3,153031,NULL),(87768,4,153032,NULL),(87769,2,153033,NULL),(87770,4,153034,NULL),(87771,4,153035,NULL),(87772,3,153036,NULL),(87773,3,153037,NULL),(87774,3,153038,NULL),(87775,2,153040,NULL),(87776,2,153041,NULL),(87777,3,153042,NULL),(87778,3,153043,NULL),(87779,2,153044,NULL),(87780,3,153045,NULL),(87781,2,153046,NULL),(87782,3,153047,NULL),(87783,2,153048,NULL),(87784,4,153049,NULL),(87785,3,153050,NULL),(87786,3,153051,NULL),(87787,2,153052,NULL),(87788,4,153053,NULL),(87789,3,153054,NULL),(87790,4,153055,NULL),(87791,3,153056,NULL),(87792,2,153057,NULL),(87793,3,153058,NULL),(87794,2,153059,NULL),(87795,3,153060,NULL),(87796,3,153061,NULL),(87797,2,153062,NULL),(87798,5,153063,NULL),(87799,2,153064,NULL),(87800,2,153065,NULL),(87801,4,153066,NULL),(87802,2,153067,NULL),(87803,2,153068,NULL),(87804,3,153070,NULL),(87805,3,153071,NULL),(87806,3,153072,NULL),(87807,2,153073,NULL),(87808,2,153074,NULL),(87809,2,153075,NULL),(87810,3,153076,NULL),(87811,2,153077,NULL),(87812,2,153078,NULL),(87813,2,153079,NULL),(87814,3,153080,NULL),(87815,3,153081,NULL),(87816,2,153082,NULL),(87817,3,153083,NULL),(87818,3,153084,NULL),(87819,2,153085,NULL),(87820,2,153086,NULL),(87821,2,153087,NULL),(87822,3,153088,NULL),(87823,2,153089,NULL),(87824,4,153090,NULL),(87825,2,153091,NULL),(87826,2,153092,NULL),(87827,2,153093,NULL),(87828,3,153094,NULL),(87829,2,153096,NULL),(87830,2,153098,NULL),(87831,2,153099,NULL),(87832,3,153100,NULL),(87833,3,153101,NULL),(87834,2,153102,NULL),(87835,3,153103,NULL),(87836,3,153104,NULL),(87837,5,153105,NULL),(87838,5,153106,NULL),(87839,3,153107,NULL),(87840,2,153108,NULL),(87841,3,153109,NULL),(87842,2,153110,NULL),(87843,3,153111,NULL),(87844,2,153113,NULL),(87845,2,153114,NULL),(87846,3,153115,NULL),(87847,2,153116,NULL),(87848,2,153117,NULL),(87849,2,153118,NULL),(87850,2,153119,NULL),(87851,3,153120,NULL),(87852,3,153121,NULL),(87853,3,153122,NULL),(87854,2,153123,NULL),(87855,4,153124,NULL),(87856,3,153125,NULL),(87857,2,153126,NULL),(87858,3,153127,NULL),(87859,2,153128,NULL),(87860,3,153129,NULL),(87861,2,153130,NULL),(87862,5,153131,NULL),(87863,3,153132,NULL),(87864,4,153133,NULL),(87865,3,153134,NULL),(87866,2,153135,NULL),(87867,2,153136,NULL),(87868,2,153137,NULL),(87869,5,153138,NULL),(87870,2,153139,NULL),(87871,8,153140,NULL),(87872,4,153141,NULL),(87873,3,153142,NULL),(87874,3,153143,NULL),(87875,3,153144,NULL),(87876,4,153145,NULL),(87877,2,153146,NULL),(87878,2,153147,NULL),(87879,4,153148,NULL),(87880,4,153150,NULL),(87881,3,153151,NULL),(87882,2,153152,NULL),(87883,4,153153,NULL),(87884,2,153154,NULL),(87885,5,153155,NULL),(87886,3,153156,NULL),(87887,3,153157,NULL),(87888,3,153158,NULL),(87889,4,153159,NULL),(87890,4,153160,NULL),(87891,4,153161,NULL),(87892,2,153162,NULL),(87893,3,153163,NULL),(87894,4,153164,NULL),(87895,3,153165,NULL),(87896,3,153166,NULL),(87897,2,153167,NULL),(87898,3,153168,NULL),(87899,4,153169,NULL),(87900,3,153170,NULL),(87901,2,153171,NULL),(87902,3,153172,NULL),(87903,3,153173,NULL),(87904,4,153174,NULL),(87905,2,153176,NULL),(87906,3,153177,NULL),(87907,2,153178,NULL),(87908,3,153179,NULL),(87909,3,153180,NULL),(87910,2,153181,NULL),(87911,2,153182,NULL),(87912,2,153183,NULL),(87913,3,153184,NULL),(87914,2,153185,NULL),(87915,2,153186,NULL),(87916,3,153188,NULL),(87917,8,153189,NULL),(87918,4,153190,NULL),(87919,4,153191,NULL),(87920,2,153193,NULL),(87921,2,153194,NULL),(87922,5,153195,NULL),(87923,2,153196,NULL),(87924,4,153197,NULL),(87925,2,153200,NULL),(87926,4,153201,NULL),(87927,2,153202,NULL),(87928,2,153203,NULL),(87929,2,153204,NULL),(87930,4,153205,NULL),(87931,3,153206,NULL),(87932,2,153207,NULL),(87933,3,153208,NULL),(87934,5,153209,NULL),(87935,2,153210,NULL),(87936,3,153211,NULL),(87937,5,153212,NULL),(87938,3,153213,NULL),(87939,2,153215,NULL),(87940,3,153216,NULL),(87941,2,153217,NULL),(87942,3,153218,NULL),(87943,4,153219,NULL),(87944,3,153220,NULL),(87945,4,153221,NULL),(87946,2,153222,NULL),(87947,2,153223,NULL),(87948,4,153225,NULL),(87949,3,153226,NULL),(87950,3,153227,NULL),(87951,3,153228,NULL),(87952,3,153229,NULL),(87953,2,153230,NULL),(87954,2,153231,NULL),(87955,3,153232,NULL),(87956,2,153233,NULL),(87957,3,153234,NULL),(87958,3,153235,NULL),(87959,4,153236,NULL),(87960,3,153237,NULL),(87961,3,153238,NULL),(87962,3,153239,NULL),(87963,4,153240,NULL),(87964,2,153241,NULL),(87965,4,153242,NULL),(87966,3,153243,NULL),(87967,3,153244,NULL),(87968,2,153245,NULL),(87969,4,153246,NULL),(87970,2,153247,NULL),(87971,3,153248,NULL),(87972,4,153249,NULL),(87973,2,153250,NULL),(87974,3,153251,NULL),(87975,2,153252,NULL),(87976,3,153253,NULL),(87977,3,153254,NULL),(87978,2,153256,NULL),(87979,3,153257,NULL),(87980,2,153258,NULL),(87981,2,153259,NULL),(87982,3,153260,NULL),(87983,4,153262,NULL),(87984,2,153263,NULL),(87985,2,153264,NULL),(87986,3,153265,NULL),(87987,6,153266,NULL),(87988,2,153267,NULL),(87989,3,153268,NULL),(87990,4,153269,NULL),(87991,3,153270,NULL),(87992,4,153271,NULL),(87993,3,153272,NULL),(87994,3,153273,NULL),(87995,3,153274,NULL),(87996,2,153275,NULL),(87997,2,153276,NULL),(87998,3,153277,NULL),(87999,2,153278,NULL),(88000,2,153279,NULL),(88001,2,153280,NULL),(88002,2,153281,NULL),(88003,3,153282,NULL),(88004,2,153285,NULL),(88005,3,153286,NULL),(88006,3,153287,NULL),(88007,3,153288,NULL),(88008,2,153289,NULL),(88009,3,153290,NULL),(88010,2,153291,NULL),(88011,2,153292,NULL),(88012,2,153293,NULL),(88013,3,153294,NULL),(88014,3,153295,NULL),(88015,5,153296,NULL),(88016,2,153297,NULL),(88017,2,153298,NULL),(88018,3,153299,NULL),(88019,3,153301,NULL),(88020,2,153302,NULL),(88021,2,153303,NULL),(88022,2,153305,NULL),(88023,2,153307,NULL),(88024,2,153308,NULL),(88025,3,153309,NULL),(88026,4,153310,NULL),(88027,2,153311,NULL),(88028,2,153312,NULL),(88029,2,153313,NULL),(88030,2,153314,NULL),(88031,2,153315,NULL),(88032,2,153316,NULL),(88033,2,153317,NULL),(88034,2,153318,NULL),(88035,5,153319,NULL),(88036,4,153321,NULL),(88037,3,153322,NULL),(88038,2,153323,NULL),(88039,3,153324,NULL),(88040,4,153325,NULL),(88041,3,153326,NULL),(88042,3,153327,NULL),(88043,3,153328,NULL),(88044,2,153329,NULL),(88045,2,153330,NULL),(88046,2,153331,NULL),(88047,7,153332,NULL),(88048,3,153333,NULL),(88049,2,153334,NULL),(88050,3,153335,NULL),(88051,2,153336,NULL),(88052,3,153337,NULL),(88053,3,153338,NULL),(88054,3,153339,NULL),(88055,4,153340,NULL),(88056,2,153341,NULL),(88057,3,153342,NULL),(88058,3,153343,NULL),(88059,2,153345,NULL),(88060,3,153346,NULL),(88061,4,153347,NULL),(88062,2,153348,NULL),(88063,3,153350,NULL),(88064,3,153351,NULL),(88065,5,153353,NULL),(88066,2,153354,NULL),(88067,3,153355,NULL),(88068,3,153356,NULL),(88069,3,153357,NULL),(88070,3,153358,NULL),(88071,5,153359,NULL),(88072,4,153360,NULL),(88073,2,153361,NULL),(88074,3,153363,NULL),(88075,3,153364,NULL),(88076,2,153365,NULL),(88077,3,153366,NULL),(88078,2,153367,NULL),(88079,2,153368,NULL),(88080,3,153369,NULL),(88081,3,153370,NULL),(88082,3,153372,NULL),(88083,2,153373,NULL),(88084,3,153374,NULL),(88085,5,153375,NULL),(88086,2,153376,NULL),(88087,4,153377,NULL),(88088,2,153378,NULL),(88089,3,153380,NULL),(88090,3,153381,NULL),(88091,4,153382,NULL),(88092,3,153383,NULL),(88093,3,153384,NULL),(88094,2,153385,NULL),(88095,2,153386,NULL),(88096,3,153387,NULL),(88097,4,153388,NULL),(88098,3,153389,NULL),(88099,4,153390,NULL),(88100,2,153391,NULL),(88101,4,153392,NULL),(88102,4,153393,NULL),(88103,2,153394,NULL),(88104,3,153395,NULL),(88105,2,153396,NULL),(88106,3,153398,NULL),(88107,3,153399,NULL),(88108,4,153400,NULL),(88109,2,153401,NULL),(88110,2,153402,NULL),(88111,3,153403,NULL),(88112,3,153404,NULL),(88113,3,153405,NULL),(88114,3,153406,NULL),(88115,2,153407,NULL),(88116,3,153408,NULL),(88117,2,153410,NULL),(88118,3,153411,NULL),(88119,3,153412,NULL),(88120,3,153413,NULL),(88121,4,153414,NULL),(88122,3,153415,NULL),(88123,3,153416,NULL),(88124,5,153417,NULL),(88125,4,153418,NULL),(88126,4,153419,NULL),(88127,3,153421,NULL),(88128,3,153422,NULL),(88129,2,153423,NULL),(88130,4,153424,NULL),(88131,3,153425,NULL),(88132,3,153426,NULL),(88133,3,153427,NULL),(88134,4,153428,NULL),(88135,2,153429,NULL),(88136,4,153430,NULL),(88137,4,153431,NULL),(88138,2,153432,NULL),(88139,2,153433,NULL),(88140,3,153434,NULL),(88141,2,153435,NULL),(88142,4,153436,NULL),(88143,3,153437,NULL),(88144,3,153438,NULL),(88145,3,153439,NULL),(88146,2,153440,NULL),(88147,2,153442,NULL),(88148,4,153443,NULL),(88149,5,153444,NULL),(88150,3,153445,NULL),(88151,2,153446,NULL),(88152,3,153447,NULL),(88153,3,153448,NULL),(88154,2,153449,NULL),(88155,2,153450,NULL),(88156,3,153451,NULL),(88157,3,153453,NULL),(88158,3,153454,NULL),(88159,4,153455,NULL),(88160,3,153456,NULL),(88161,3,153457,NULL),(88162,3,153458,NULL),(88163,4,153459,NULL),(88164,5,153460,NULL),(88165,4,153461,NULL),(88166,4,153462,NULL),(88167,2,153463,NULL),(88168,3,153464,NULL),(88169,2,153465,NULL),(88170,3,153466,NULL),(88171,2,153467,NULL),(88172,3,153468,NULL),(88173,3,153469,NULL),(88174,3,153470,NULL),(88175,5,153471,NULL),(88176,5,153472,NULL),(88177,2,153473,NULL),(88178,3,153474,NULL),(88179,3,153475,NULL),(88180,4,153476,NULL),(88181,2,153477,NULL),(88182,2,153478,NULL),(88183,3,153479,NULL),(88184,3,153480,NULL),(88185,3,153481,NULL),(88186,2,153482,NULL),(88187,3,153483,NULL),(88188,3,153484,NULL),(88189,2,153485,NULL),(88190,2,153486,NULL),(88191,2,153487,NULL),(88192,2,153488,NULL),(88193,2,153489,NULL),(88194,2,153490,NULL),(88195,3,153491,NULL),(88196,3,153492,NULL),(88197,2,153493,NULL),(88198,2,153494,NULL),(88199,3,153495,NULL),(88200,3,153496,NULL),(88201,2,153497,NULL),(88202,2,153498,NULL),(88203,2,153499,NULL),(88204,8,153500,NULL),(88205,3,153501,NULL),(88206,3,153502,NULL),(88207,4,153503,NULL),(88208,4,153504,NULL),(88209,3,153505,NULL),(88210,3,153506,NULL),(88211,2,153507,NULL),(88212,3,153508,NULL),(88213,2,153509,NULL),(88214,2,153510,NULL),(88215,2,153511,NULL),(88216,4,153512,NULL),(88217,2,153514,NULL),(88218,3,153515,NULL),(88219,3,153517,NULL),(88220,3,153518,NULL),(88221,8,153519,NULL),(88222,3,153520,NULL),(88223,2,153523,NULL),(88224,3,153524,NULL),(88225,3,153525,NULL),(88226,3,153526,NULL),(88227,4,153527,NULL),(88228,4,153528,NULL),(88229,2,153529,NULL),(88230,2,153530,NULL),(88231,3,153531,NULL),(88232,4,153532,NULL),(88233,2,153533,NULL),(88234,5,153534,NULL),(88235,4,153535,NULL),(88236,2,153536,NULL),(88237,2,153537,NULL),(88238,2,153538,NULL),(88239,2,153539,NULL),(88240,2,153540,NULL),(88241,3,153541,NULL),(88242,4,153542,NULL),(88243,3,153543,NULL),(88244,3,153544,NULL),(88245,2,153545,NULL),(88246,2,153546,NULL),(88247,2,153547,NULL),(88248,3,153548,NULL),(88249,2,153549,NULL),(88250,3,153550,NULL),(88251,2,153551,NULL),(88252,3,153552,NULL),(88253,6,153554,NULL),(88254,2,153555,NULL),(88255,2,153556,NULL),(88256,3,153557,NULL),(88257,2,153558,NULL),(88258,3,153559,NULL),(88259,5,153560,NULL),(88260,3,153561,NULL),(88261,2,153563,NULL),(88262,4,153564,NULL),(88263,3,153565,NULL),(88264,2,153566,NULL),(88265,2,153568,NULL),(88266,2,153569,NULL),(88267,2,153570,NULL),(88268,2,153571,NULL),(88269,2,153572,NULL),(88270,4,153573,NULL),(88271,3,153574,NULL),(88272,4,153575,NULL),(88273,2,153576,NULL),(88274,3,153577,NULL),(88275,2,153578,NULL),(88276,3,153579,NULL),(88277,3,153580,NULL),(88278,6,153581,NULL),(88279,3,153582,NULL),(88280,4,153583,NULL),(88281,5,153584,NULL),(88282,2,153585,NULL),(88283,2,153587,NULL),(88284,3,153588,NULL),(88285,4,153589,NULL),(88286,3,153590,NULL),(88287,2,153591,NULL),(88288,2,153592,NULL),(88289,5,153593,NULL),(88290,2,153595,NULL),(88291,3,153596,NULL),(88292,3,153597,NULL),(88293,2,153598,NULL),(88294,2,153599,NULL),(88295,2,153600,NULL),(88296,3,153602,NULL),(88297,2,153603,NULL),(88298,2,153604,NULL),(88299,4,153605,NULL),(88300,3,153606,NULL),(88301,3,153607,NULL),(88302,2,153608,NULL),(88303,2,153609,NULL),(88304,2,153610,NULL),(88305,3,153611,NULL),(88306,2,153612,NULL),(88307,3,153613,NULL),(88308,2,153614,NULL),(88309,2,153615,NULL),(88310,3,153616,NULL),(88311,4,153617,NULL),(88312,3,153618,NULL),(88313,3,153619,NULL),(88314,2,153620,NULL),(88315,4,153621,NULL),(88316,3,153622,NULL),(88317,2,153625,NULL),(88318,3,153626,NULL),(88319,2,153627,NULL),(88320,3,153628,NULL),(88321,3,153630,NULL),(88322,3,153631,NULL),(88323,3,153633,NULL),(88324,3,153634,NULL),(88325,4,153635,NULL),(88326,2,153636,NULL),(88327,3,153637,NULL),(88328,3,153638,NULL),(88329,5,153639,NULL),(88330,5,153640,NULL),(88331,3,153641,NULL),(88332,2,153642,NULL),(88333,3,153643,NULL),(88334,3,153644,NULL),(88335,2,153645,NULL),(88336,3,153646,NULL),(88337,3,153647,NULL),(88338,4,153648,NULL),(88339,3,153649,NULL),(88340,2,153650,NULL),(88341,3,153651,NULL),(88342,2,153652,NULL),(88343,3,153653,NULL),(88344,3,153654,NULL),(88345,4,153655,NULL),(88346,4,153656,NULL),(88347,3,153657,NULL),(88348,2,153658,NULL),(88349,2,153659,NULL),(88350,3,153660,NULL),(88351,3,153661,NULL),(88352,3,153662,NULL),(88353,4,153663,NULL),(88354,4,153664,NULL),(88355,2,153665,NULL),(88356,2,153666,NULL),(88357,2,153667,NULL),(88358,5,153668,NULL),(88359,4,153669,NULL),(88360,3,153671,NULL),(88361,2,153672,NULL),(88362,3,153673,NULL),(88363,2,153674,NULL),(88364,2,153675,NULL),(88365,4,153676,NULL),(88366,2,153677,NULL),(88367,2,153678,NULL),(88368,2,153679,NULL),(88369,2,153680,NULL),(88370,2,153681,NULL),(88371,3,153682,NULL),(88372,3,153683,NULL),(88373,3,153684,NULL),(88374,4,153685,NULL),(88375,3,153687,NULL),(88376,3,153688,NULL),(88377,3,153689,NULL),(88378,3,153690,NULL),(88379,2,153692,NULL),(88380,2,153693,NULL),(88381,3,153694,NULL),(88382,3,153695,NULL),(88383,3,153696,NULL),(88384,3,153697,NULL),(88385,3,153698,NULL),(88386,3,153699,NULL),(88387,2,153700,NULL),(88388,4,153702,NULL),(88389,4,153703,NULL),(88390,2,153704,NULL),(88391,3,153706,NULL),(88392,3,153707,NULL),(88393,3,153708,NULL),(88394,4,153709,NULL),(88395,4,153710,NULL),(88396,2,153711,NULL),(88397,3,153712,NULL),(88398,3,153713,NULL),(88399,4,153714,NULL),(88400,2,153715,NULL),(88401,4,153716,NULL),(88402,3,153719,NULL),(88403,6,153720,NULL),(88404,3,153721,NULL),(88405,3,153723,NULL),(88406,2,153724,NULL),(88407,3,153726,NULL),(88408,3,153727,NULL),(88409,3,153728,NULL),(88410,3,153729,NULL),(88411,4,153730,NULL),(88412,2,153731,NULL),(88413,2,153732,NULL),(88414,2,153733,NULL),(88415,4,153734,NULL),(88416,5,153735,NULL),(88417,4,153736,NULL),(88418,2,153737,NULL),(88419,2,153738,NULL),(88420,3,153739,NULL),(88421,2,153741,NULL),(88422,2,153742,NULL),(88423,4,153743,NULL),(88424,5,153744,NULL),(88425,4,153745,NULL),(88426,2,153746,NULL),(88427,3,153747,NULL),(88428,2,153749,NULL),(88429,2,153750,NULL),(88430,2,153751,NULL),(88431,2,153753,NULL),(88432,4,153754,NULL),(88433,3,153755,NULL),(88434,2,153756,NULL),(88435,2,153757,NULL),(88436,2,153758,NULL),(88437,4,153759,NULL),(88438,2,153761,NULL),(88439,3,153763,NULL),(88440,3,153764,NULL),(88441,2,153765,NULL),(88442,2,153766,NULL),(88443,4,153767,NULL),(88444,2,153768,NULL),(88445,4,153769,NULL),(88446,4,153770,NULL),(88447,2,153771,NULL),(88448,2,153772,NULL),(88449,2,153773,NULL),(88450,3,153774,NULL),(88451,3,153775,NULL),(88452,2,153776,NULL),(88453,4,153777,NULL),(88454,2,153778,NULL),(88455,3,153779,NULL),(88456,3,153780,NULL),(88457,3,153781,NULL),(88458,3,153782,NULL),(88459,3,153783,NULL),(88460,2,153784,NULL),(88461,3,153785,NULL),(88462,3,153786,NULL),(88463,2,153787,NULL),(88464,2,153788,NULL),(88465,3,153790,NULL),(88466,4,153791,NULL),(88467,5,153792,NULL),(88468,4,153793,NULL),(88469,4,153794,NULL),(88470,2,153795,NULL),(88471,2,153797,NULL),(88472,3,153798,NULL),(88473,3,153799,NULL),(88474,5,153800,NULL),(88475,2,153801,NULL),(88476,3,153802,NULL),(88477,2,153803,NULL),(88478,2,153804,NULL),(88479,2,153806,NULL),(88480,3,153807,NULL),(88481,2,153808,NULL),(88482,3,153809,NULL),(88483,2,153810,NULL),(88484,5,153811,NULL),(88485,5,153812,NULL),(88486,4,153813,NULL),(88487,2,153814,NULL),(88488,3,153815,NULL),(88489,5,153816,NULL),(88490,3,153817,NULL),(88491,3,153818,NULL),(88492,3,153819,NULL),(88493,2,153820,NULL),(88494,5,153821,NULL),(88495,2,153822,NULL),(88496,3,153823,NULL),(88497,2,153824,NULL),(88498,2,153826,NULL),(88499,4,153827,NULL),(88500,3,153829,NULL),(88501,3,153830,NULL),(88502,4,153831,NULL),(88503,4,153835,NULL),(88504,2,153836,NULL),(88505,2,153837,NULL),(88506,3,153838,NULL),(88507,3,153840,NULL),(88508,2,153841,NULL),(88509,3,153842,NULL),(88510,2,153843,NULL),(88511,2,153844,NULL),(88512,3,153845,NULL),(88513,3,153846,NULL),(88514,2,153847,NULL),(88515,3,153848,NULL),(88516,2,153849,NULL),(88517,2,153850,NULL),(88518,4,153851,NULL),(88519,3,153852,NULL),(88520,3,153853,NULL),(88521,3,153854,NULL),(88522,3,153855,NULL),(88523,4,153856,NULL),(88524,5,153857,NULL),(88525,3,153858,NULL),(88526,3,153859,NULL),(88527,2,153860,NULL),(88528,2,153861,NULL),(88529,2,153862,NULL),(88530,3,153863,NULL),(88531,2,153864,NULL),(88532,3,153866,NULL),(88533,2,153868,NULL),(88534,4,153869,NULL),(88535,3,153870,NULL),(88536,2,153873,NULL),(88537,4,153874,NULL),(88538,4,153875,NULL),(88539,2,153876,NULL),(88540,3,153877,NULL),(88541,2,153878,NULL),(88542,4,153879,NULL),(88543,3,153880,NULL),(88544,2,153882,NULL),(88545,4,153883,NULL),(88546,5,153884,NULL),(88547,3,153885,NULL),(88548,3,153886,NULL),(88549,2,153888,NULL),(88550,3,153889,NULL),(88551,3,153890,NULL),(88552,3,153892,NULL),(88553,2,153893,NULL),(88554,3,153894,NULL),(88555,3,153895,NULL),(88556,2,153896,NULL),(88557,3,153897,NULL),(88558,2,153898,NULL),(88559,3,153899,NULL),(88560,2,153900,NULL),(88561,3,153901,NULL),(88562,2,153902,NULL),(88563,3,153903,NULL),(88564,2,153904,NULL),(88565,2,153905,NULL),(88566,2,153906,NULL),(88567,2,153907,NULL),(88568,3,153908,NULL),(88569,3,153909,NULL),(88570,3,153910,NULL),(88571,5,153911,NULL),(88572,3,153912,NULL),(88573,3,153913,NULL),(88574,3,153914,NULL),(88575,2,153915,NULL),(88576,2,153917,NULL),(88577,2,153918,NULL),(88578,4,153919,NULL),(88579,4,153921,NULL),(88580,2,153922,NULL),(88581,5,153923,NULL),(88582,3,153924,NULL),(88583,3,153925,NULL),(88584,2,153926,NULL),(88585,2,153927,NULL),(88586,4,153928,NULL),(88587,2,153931,NULL),(88588,4,153932,NULL),(88589,2,153934,NULL),(88590,2,153935,NULL),(88591,3,153936,NULL),(88592,2,153937,NULL),(88593,2,153938,NULL),(88594,3,153939,NULL),(88595,2,153940,NULL),(88596,2,153941,NULL),(88597,2,153942,NULL),(88598,3,153944,NULL),(88599,3,153945,NULL),(88600,3,153946,NULL),(88601,4,153947,NULL),(88602,2,153948,NULL),(88603,2,153949,NULL),(88604,2,153950,NULL),(88605,3,153951,NULL),(88606,3,153952,NULL),(88607,4,153953,NULL),(88608,4,153954,NULL),(88609,6,153955,NULL),(88610,3,153956,NULL),(88611,2,153957,NULL),(88612,2,153958,NULL),(88613,3,153959,NULL),(88614,4,153960,NULL),(88615,2,153961,NULL),(88616,2,153962,NULL),(88617,3,153963,NULL),(88618,3,153964,NULL),(88619,2,153965,NULL),(88620,2,153966,NULL),(88621,2,153967,NULL),(88622,2,153968,NULL),(88623,5,153969,NULL),(88624,3,153970,NULL),(88625,2,153971,NULL),(88626,2,153972,NULL),(88627,2,153973,NULL),(88628,3,153974,NULL),(88629,2,153975,NULL),(88630,2,153976,NULL),(88631,2,153977,NULL),(88632,4,153978,NULL),(88633,3,153979,NULL),(88634,2,153980,NULL),(88635,2,153981,NULL),(88636,3,153982,NULL),(88637,3,153983,NULL),(88638,3,153984,NULL),(88639,4,153985,NULL),(88640,2,153986,NULL),(88641,2,153987,NULL),(88642,3,153988,NULL),(88643,3,153990,NULL),(88644,4,153991,NULL),(88645,4,153992,NULL),(88646,2,153993,NULL),(88647,3,153995,NULL),(88648,3,153996,NULL),(88649,3,153997,NULL),(88650,3,153998,NULL),(88651,3,153999,NULL),(88652,4,154000,NULL),(88653,5,154001,NULL),(88654,7,154002,NULL),(88655,2,154003,NULL),(88656,2,154004,NULL),(88657,3,154005,NULL),(88658,3,154006,NULL),(88659,3,154008,NULL),(88660,2,154009,NULL),(88661,5,154010,NULL),(88662,3,154011,NULL),(88663,3,154012,NULL),(88664,3,154013,NULL),(88665,2,154014,NULL),(88666,4,154015,NULL),(88667,4,154016,NULL),(88668,3,154017,NULL),(88669,4,154018,NULL),(88670,3,154019,NULL),(88671,2,154021,NULL),(88672,3,154022,NULL),(88673,3,154023,NULL),(88674,2,154024,NULL),(88675,3,154025,NULL),(88676,2,154026,NULL),(88677,2,154027,NULL),(88678,3,154028,NULL),(88679,3,154030,NULL),(88680,2,154031,NULL),(88681,5,154032,NULL),(88682,5,154033,NULL),(88683,4,154034,NULL),(88684,2,154035,NULL),(88685,4,154036,NULL),(88686,4,154037,NULL),(88687,3,154039,NULL),(88688,2,154040,NULL),(88689,2,154041,NULL),(88690,4,154042,NULL),(88691,3,154043,NULL),(88692,2,154044,NULL),(88693,4,154045,NULL),(88694,2,154046,NULL),(88695,2,154047,NULL),(88696,4,154048,NULL),(88697,4,154049,NULL),(88698,3,154050,NULL),(88699,4,154051,NULL),(88700,3,154052,NULL),(88701,2,154053,NULL),(88702,3,154054,NULL),(88703,4,154055,NULL),(88704,4,154056,NULL),(88705,4,154057,NULL),(88706,2,154058,NULL),(88707,5,154059,NULL),(88708,2,154060,NULL),(88709,3,154061,NULL),(88710,3,154062,NULL),(88711,3,154063,NULL),(88712,4,154064,NULL),(88713,3,154065,NULL),(88714,3,154066,NULL),(88715,2,154067,NULL),(88716,3,154068,NULL),(88717,3,154069,NULL),(88718,2,154070,NULL),(88719,5,154071,NULL),(88720,6,154072,NULL),(88721,4,154073,NULL),(88722,5,154074,NULL),(88723,3,154075,NULL),(88724,2,154076,NULL),(88725,4,154077,NULL),(88726,3,154078,NULL),(88727,3,154079,NULL),(88728,3,154080,NULL),(88729,2,154081,NULL),(88730,3,154082,NULL),(88731,2,154083,NULL),(88732,2,154084,NULL),(88733,3,154086,NULL),(88734,2,154087,NULL),(88735,2,154088,NULL),(88736,3,154089,NULL),(88737,3,154090,NULL),(88738,2,154091,NULL),(88739,2,154092,NULL),(88740,2,154093,NULL),(88741,4,154094,NULL),(88742,3,154095,NULL),(88743,3,154096,NULL),(88744,2,154097,NULL),(88745,2,154098,NULL),(88746,2,154099,NULL),(88747,4,154100,NULL),(88748,3,154101,NULL),(88749,6,154102,NULL),(88750,3,154103,NULL),(88751,3,154104,NULL),(88752,7,154105,NULL),(88753,3,154106,NULL),(88754,2,154107,NULL),(88755,2,154108,NULL),(88756,4,154109,NULL),(88757,3,154110,NULL),(88758,3,154111,NULL),(88759,6,154112,NULL),(88760,2,154113,NULL),(88761,4,154114,NULL),(88762,3,154115,NULL),(88763,4,154116,NULL),(88764,2,154117,NULL),(88765,3,154118,NULL),(88766,3,154119,NULL),(88767,4,154120,NULL),(88768,2,154121,NULL),(88769,2,154122,NULL),(88770,3,154123,NULL),(88771,3,154124,NULL),(88772,3,154125,NULL),(88773,2,154126,NULL),(88774,4,154127,NULL),(88775,2,154128,NULL),(88776,4,154129,NULL),(88777,3,154130,NULL),(88778,3,154131,NULL),(88779,4,154132,NULL),(88780,3,154133,NULL),(88781,3,154134,NULL),(88782,3,154135,NULL),(88783,6,154136,NULL),(88784,4,154137,NULL),(88785,4,154138,NULL),(88786,3,154139,NULL),(88787,3,154140,NULL),(88788,4,154141,NULL),(88789,3,154142,NULL),(88790,2,154143,NULL),(88791,3,154144,NULL),(88792,4,154145,NULL),(88793,4,154146,NULL),(88794,2,154147,NULL),(88795,2,154148,NULL),(88796,4,154149,NULL),(88797,4,154150,NULL),(88798,4,154151,NULL),(88799,3,154152,NULL),(88800,3,154153,NULL),(88801,3,154154,NULL),(88802,2,154155,NULL),(88803,4,154156,NULL),(88804,2,154157,NULL),(88805,3,154158,NULL),(88806,5,154161,NULL),(88807,2,154162,NULL),(88808,3,154163,NULL),(88809,2,154164,NULL),(88810,2,154165,NULL),(88811,3,154166,NULL),(88812,2,154167,NULL),(88813,2,154168,NULL),(88814,2,154169,NULL),(88815,2,154170,NULL),(88816,3,154171,NULL),(88817,3,154172,NULL),(88818,4,154173,NULL),(88819,3,154174,NULL),(88820,2,154175,NULL),(88821,3,154177,NULL),(88822,3,154178,NULL),(88823,2,154179,NULL),(88824,2,154180,NULL),(88825,4,154181,NULL),(88826,3,154182,NULL),(88827,4,154183,NULL),(88828,2,154184,NULL),(88829,2,154185,NULL),(88830,3,154186,NULL),(88831,4,154187,NULL),(88832,4,154188,NULL),(88833,2,154189,NULL),(88834,3,154190,NULL),(88835,4,154192,NULL),(88836,3,154193,NULL),(88837,2,154194,NULL),(88838,3,154197,NULL),(88839,2,154199,NULL),(88840,3,154200,NULL),(88841,3,154201,NULL),(88842,3,154203,NULL),(88843,3,154204,NULL),(88844,3,154205,NULL),(88845,2,154206,NULL),(88846,3,154208,NULL),(88847,4,154209,NULL),(88848,4,154210,NULL),(88849,3,154212,NULL),(88850,4,154213,NULL),(88851,5,154214,NULL),(88852,5,154215,NULL),(88853,6,154216,NULL),(88854,3,154217,NULL),(88855,2,154218,NULL),(88856,2,154219,NULL),(88857,3,154221,NULL),(88858,3,154222,NULL),(88859,3,154223,NULL),(88860,2,154224,NULL),(88861,4,154225,NULL),(88862,3,154226,NULL),(88863,2,154227,NULL),(88864,3,154228,NULL),(88865,4,154229,NULL),(88866,2,154230,NULL),(88867,3,154231,NULL),(88868,3,154232,NULL),(88869,2,154233,NULL),(88870,3,154234,NULL),(88871,3,154235,NULL),(88872,3,154236,NULL),(88873,4,154237,NULL),(88874,3,154238,NULL),(88875,2,154239,NULL),(88876,2,154240,NULL),(88877,2,154241,NULL),(88878,2,154243,NULL),(88879,3,154244,NULL),(88880,3,154245,NULL),(88881,4,154246,NULL),(88882,5,154247,NULL),(88883,3,154248,NULL),(88884,2,154250,NULL),(88885,2,154251,NULL),(88886,3,154252,NULL),(88887,4,154253,NULL),(88888,2,154254,NULL),(88889,3,154256,NULL),(88890,2,154257,NULL),(88891,2,154258,NULL),(88892,2,154259,NULL),(88893,4,154260,NULL),(88894,3,154261,NULL),(88895,3,154262,NULL),(88896,3,154264,NULL),(88897,4,154265,NULL),(88898,6,154266,NULL),(88899,4,154267,NULL),(88900,2,154268,NULL),(88901,3,154269,NULL),(88902,4,154270,NULL),(88903,2,154271,NULL),(88904,2,154272,NULL),(88905,6,154273,NULL),(88906,4,154274,NULL),(88907,4,154275,NULL),(88908,2,154276,NULL),(88909,4,154277,NULL),(88910,3,154278,NULL),(88911,3,154279,NULL),(88912,2,154280,NULL),(88913,2,154281,NULL),(88914,3,154282,NULL),(88915,3,154283,NULL),(88916,2,154284,NULL),(88917,2,154285,NULL),(88918,4,154286,NULL),(88919,3,154287,NULL),(88920,3,154288,NULL),(88921,2,154289,NULL),(88922,3,154290,NULL),(88923,3,154291,NULL),(88924,3,154292,NULL),(88925,4,154293,NULL),(88926,3,154294,NULL),(88927,2,154295,NULL),(88928,4,154296,NULL),(88929,2,154297,NULL),(88930,2,154298,NULL),(88931,3,154299,NULL),(88932,4,154300,NULL),(88933,2,154301,NULL),(88934,2,154302,NULL),(88935,3,154303,NULL),(88936,3,154304,NULL),(88937,3,154305,NULL),(88938,2,154306,NULL),(88939,4,154307,NULL),(88940,2,154308,NULL),(88941,2,154310,NULL),(88942,2,154311,NULL),(88943,3,154312,NULL),(88944,2,154313,NULL),(88945,3,154315,NULL),(88946,3,154316,NULL),(88947,4,154317,NULL),(88948,2,154318,NULL),(88949,2,154319,NULL),(88950,3,154321,NULL),(88951,4,154322,NULL),(88952,2,154323,NULL),(88953,2,154324,NULL),(88954,3,154325,NULL),(88955,3,154326,NULL),(88956,3,154327,NULL),(88957,5,154328,NULL),(88958,4,154329,NULL),(88959,6,154330,NULL),(88960,4,154331,NULL),(88961,4,154332,NULL),(88962,3,154333,NULL),(88963,2,154334,NULL),(88964,3,154335,NULL),(88965,2,154336,NULL),(88966,3,154337,NULL),(88967,2,154338,NULL),(88968,3,154339,NULL),(88969,4,154340,NULL),(88970,4,154341,NULL),(88971,2,154342,NULL),(88972,3,154343,NULL),(88973,3,154344,NULL),(88974,4,154345,NULL),(88975,2,154346,NULL),(88976,3,154347,NULL),(88977,2,154348,NULL),(88978,2,154349,NULL),(88979,6,154350,NULL),(88980,4,154351,NULL),(88981,2,154353,NULL),(88982,3,154354,NULL),(88983,3,154355,NULL),(88984,3,154356,NULL),(88985,2,154357,NULL),(88986,4,154358,NULL),(88987,2,154359,NULL),(88988,5,154360,NULL),(88989,4,154361,NULL),(88990,2,154362,NULL),(88991,2,154363,NULL),(88992,3,154364,NULL),(88993,3,154365,NULL),(88994,4,154366,NULL),(88995,3,154367,NULL),(88996,4,154368,NULL),(88997,4,154369,NULL),(88998,3,154370,NULL),(88999,5,154371,NULL),(89000,3,154372,NULL),(89001,3,154373,NULL),(89002,3,154374,NULL),(89003,2,154375,NULL),(89004,3,154376,NULL),(89005,2,154377,NULL),(89006,3,154378,NULL),(89007,3,154379,NULL),(89008,3,154380,NULL),(89009,4,154381,NULL),(89010,2,154383,NULL),(89011,4,154384,NULL),(89012,2,154385,NULL),(89013,5,154386,NULL),(89014,2,154387,NULL),(89015,3,154388,NULL),(89016,4,154389,NULL),(89017,2,154390,NULL),(89018,2,154391,NULL),(89019,2,154392,NULL),(89020,2,154393,NULL),(89021,2,154394,NULL),(89022,4,154395,NULL),(89023,3,154396,NULL),(89024,2,154397,NULL),(89025,2,154398,NULL),(89026,3,154399,NULL),(89027,2,154400,NULL),(89028,2,154401,NULL),(89029,2,154402,NULL),(89030,2,154403,NULL),(89031,4,154404,NULL),(89032,2,154405,NULL),(89033,3,154406,NULL),(89034,3,154407,NULL),(89035,2,154408,NULL),(89036,3,154409,NULL),(89037,2,154410,NULL),(89038,2,154411,NULL),(89039,2,154413,NULL),(89040,2,154414,NULL),(89041,2,154415,NULL),(89042,4,154416,NULL),(89043,3,154417,NULL),(89044,8,154418,NULL),(89045,2,154419,NULL),(89046,3,154420,NULL),(89047,4,154421,NULL),(89048,3,154422,NULL),(89049,2,154423,NULL),(89050,2,154424,NULL),(89051,2,154426,NULL),(89052,4,154427,NULL),(89053,3,154428,NULL),(89054,4,154429,NULL),(89055,2,154430,NULL),(89056,2,154431,NULL),(89057,5,154432,NULL),(89058,5,154433,NULL),(89059,4,154434,NULL),(89060,3,154435,NULL),(89061,4,154436,NULL),(89062,4,154437,NULL),(89063,4,154438,NULL),(89064,2,154439,NULL),(89065,4,154440,NULL),(89066,3,154441,NULL),(89067,3,154442,NULL),(89068,3,154443,NULL),(89069,3,154444,NULL),(89070,2,154445,NULL),(89071,2,154446,NULL),(89072,4,154447,NULL),(89073,6,154448,NULL),(89074,3,154449,NULL),(89075,2,154450,NULL),(89076,2,154451,NULL),(89077,3,154452,NULL),(89078,3,154453,NULL),(89079,3,154454,NULL),(89080,3,154455,NULL),(89081,2,154456,NULL),(89082,4,154457,NULL),(89083,3,154458,NULL),(89084,3,154459,NULL),(89085,3,154460,NULL),(89086,4,154461,NULL),(89087,3,154462,NULL),(89088,5,154463,NULL),(89089,2,154464,NULL),(89090,3,154465,NULL),(89091,3,154466,NULL),(89092,2,154467,NULL),(89093,4,154468,NULL),(89094,2,154469,NULL),(89095,2,154470,NULL),(89096,3,154473,NULL),(89097,3,154474,NULL),(89098,2,154475,NULL),(89099,2,154477,NULL),(89100,3,154478,NULL),(89101,3,154479,NULL),(89102,4,154480,NULL),(89103,3,154481,NULL),(89104,2,154482,NULL),(89105,5,154483,NULL),(89106,3,154484,NULL),(89107,3,154485,NULL),(89108,2,154486,NULL),(89109,2,154487,NULL),(89110,3,154488,NULL),(89111,3,154489,NULL),(89112,4,154490,NULL),(89113,5,154491,NULL),(89114,2,154492,NULL),(89115,2,154493,NULL),(89116,2,154494,NULL),(89117,2,154495,NULL),(89118,2,154496,NULL),(89119,3,154497,NULL),(89120,2,154499,NULL),(89121,2,154500,NULL),(89122,9,154501,NULL),(89123,5,154502,NULL),(89124,2,154503,NULL),(89125,3,154504,NULL),(89126,3,154505,NULL),(89127,3,154507,NULL),(89128,2,154508,NULL),(89129,6,154509,NULL),(89130,2,154510,NULL),(89131,2,154511,NULL),(89132,3,154513,NULL),(89133,4,154515,NULL),(89134,3,154516,NULL),(89135,3,154517,NULL),(89136,4,154519,NULL),(89137,3,154521,NULL),(89138,3,154523,NULL),(89139,2,154524,NULL),(89140,3,154526,NULL),(89141,2,154527,NULL),(89142,3,154528,NULL),(89143,3,154530,NULL),(89144,2,154532,NULL),(89145,4,154533,NULL),(89146,3,154534,NULL),(89147,2,154535,NULL),(89148,3,154536,NULL),(89149,3,154537,NULL),(89150,3,154538,NULL),(89151,3,154539,NULL),(89152,2,154540,NULL),(89153,2,154541,NULL),(89154,4,154542,NULL),(89155,4,154544,NULL),(89156,3,154545,NULL),(89157,3,154546,NULL),(89158,2,154547,NULL),(89159,3,154548,NULL),(89160,2,154549,NULL),(89161,2,154550,NULL),(89162,4,154551,NULL),(89163,4,154552,NULL),(89164,3,154553,NULL),(89165,5,154554,NULL),(89166,2,154555,NULL),(89167,3,154556,NULL),(89168,2,154557,NULL),(89169,2,154558,NULL),(89170,3,154559,NULL),(89171,3,154560,NULL),(89172,2,154561,NULL),(89173,2,154562,NULL),(89174,4,154563,NULL),(89175,4,154564,NULL),(89176,3,154565,NULL),(89177,4,154566,NULL),(89178,3,154568,NULL),(89179,4,154569,NULL),(89180,3,154570,NULL),(89181,2,154571,NULL),(89182,2,154572,NULL),(89183,3,154573,NULL),(89184,2,154574,NULL),(89185,2,154575,NULL),(89186,3,154576,NULL),(89187,3,154577,NULL),(89188,3,154578,NULL),(89189,2,154579,NULL),(89190,4,154580,NULL),(89191,3,154581,NULL),(89192,3,154582,NULL),(89193,4,154584,NULL),(89194,4,154585,NULL),(89195,3,154586,NULL),(89196,3,154587,NULL),(89197,3,154588,NULL),(89198,3,154589,NULL),(89199,2,154590,NULL),(89200,7,154591,NULL),(89201,3,154592,NULL),(89202,3,154593,NULL),(89203,4,154594,NULL),(89204,5,154595,NULL),(89205,5,154596,NULL),(89206,3,154597,NULL),(89207,5,154598,NULL),(89208,2,154599,NULL),(89209,3,154600,NULL),(89210,3,154601,NULL),(89211,2,154603,NULL),(89212,2,154604,NULL),(89213,4,154605,NULL),(89214,2,154607,NULL),(89215,3,154608,NULL),(89216,2,154609,NULL),(89217,4,154610,NULL),(89218,2,154611,NULL),(89219,3,154612,NULL),(89220,3,154615,NULL),(89221,5,154616,NULL),(89222,4,154617,NULL),(89223,3,154618,NULL),(89224,3,154619,NULL),(89225,3,154620,NULL),(89226,2,154621,NULL),(89227,3,154623,NULL),(89228,2,154624,NULL),(89229,2,154625,NULL),(89230,3,154626,NULL),(89231,2,154627,NULL),(89232,4,154628,NULL),(89233,2,154629,NULL),(89234,3,154630,NULL),(89235,3,154631,NULL),(89236,2,154632,NULL),(89237,3,154633,NULL),(89238,3,154634,NULL),(89239,2,154635,NULL),(89240,3,154636,NULL),(89241,4,154637,NULL),(89242,3,154638,NULL),(89243,2,154639,NULL),(89244,2,154640,NULL),(89245,3,154641,NULL),(89246,3,154643,NULL),(89247,2,154644,NULL),(89248,3,154645,NULL),(89249,2,154646,NULL),(89250,2,154647,NULL),(89251,4,154648,NULL),(89252,4,154649,NULL),(89253,4,154650,NULL),(89254,3,154651,NULL),(89255,2,154652,NULL),(89256,5,154653,NULL),(89257,2,154654,NULL),(89258,8,154655,NULL),(89259,5,154656,NULL),(89260,3,154657,NULL),(89261,3,154658,NULL),(89262,3,154659,NULL),(89263,3,154660,NULL),(89264,3,154661,NULL),(89265,2,154662,NULL),(89266,2,154663,NULL),(89267,2,154664,NULL),(89268,2,154665,NULL),(89269,3,154666,NULL),(89270,2,154670,NULL),(89271,4,154671,NULL),(89272,4,154672,NULL),(89273,3,154673,NULL),(89274,3,154674,NULL),(89275,2,154675,NULL),(89276,2,154676,NULL),(89277,4,154677,NULL),(89278,5,154678,NULL),(89279,2,154679,NULL),(89280,3,154680,NULL),(89281,3,154682,NULL),(89282,4,154683,NULL),(89283,3,154684,NULL),(89284,2,154685,NULL),(89285,3,154686,NULL),(89286,3,154687,NULL),(89287,2,154688,NULL),(89288,3,154689,NULL),(89289,3,154690,NULL),(89290,4,154691,NULL),(89291,3,154693,NULL),(89292,3,154694,NULL),(89293,2,154695,NULL),(89294,3,154696,NULL),(89295,2,154697,NULL),(89296,3,154698,NULL),(89297,3,154699,NULL),(89298,3,154700,NULL),(89299,2,154701,NULL),(89300,3,154702,NULL),(89301,3,154703,NULL),(89302,4,154704,NULL),(89303,4,154705,NULL),(89304,4,154706,NULL),(89305,4,154707,NULL),(89306,3,154708,NULL),(89307,3,154710,NULL),(89308,6,154711,NULL),(89309,4,154712,NULL),(89310,4,154713,NULL),(89311,4,154714,NULL),(89312,2,154715,NULL),(89313,2,154716,NULL),(89314,2,154717,NULL),(89315,3,154718,NULL),(89316,2,154719,NULL),(89317,4,154720,NULL),(89318,4,154721,NULL),(89319,3,154722,NULL),(89320,3,154723,NULL),(89321,3,154725,NULL),(89322,3,154726,NULL),(89323,6,154727,NULL),(89324,2,154729,NULL),(89325,3,154730,NULL),(89326,4,154731,NULL),(89327,3,154732,NULL),(89328,2,154733,NULL),(89329,3,154734,NULL),(89330,3,154735,NULL),(89331,2,154736,NULL),(89332,2,154737,NULL),(89333,3,154738,NULL),(89334,5,154739,NULL),(89335,4,154740,NULL),(89336,4,154741,NULL),(89337,3,154742,NULL),(89338,2,154743,NULL),(89339,2,154744,NULL),(89340,3,154745,NULL),(89341,2,154746,NULL),(89342,5,154747,NULL),(89343,3,154748,NULL),(89344,3,154749,NULL),(89345,2,154750,NULL),(89346,2,154752,NULL),(89347,2,154753,NULL),(89348,3,154754,NULL),(89349,3,154755,NULL),(89350,2,154756,NULL),(89351,4,154758,NULL),(89352,3,154759,NULL),(89353,2,154761,NULL),(89354,4,154762,NULL),(89355,2,154763,NULL),(89356,3,154764,NULL),(89357,4,154765,NULL),(89358,3,154766,NULL),(89359,3,154767,NULL),(89360,2,154768,NULL),(89361,2,154769,NULL),(89362,2,154771,NULL),(89363,2,154772,NULL),(89364,3,154773,NULL),(89365,4,154774,NULL),(89366,3,154775,NULL),(89367,3,154776,NULL),(89368,2,154777,NULL),(89369,3,154778,NULL),(89370,5,154779,NULL),(89371,2,154780,NULL),(89372,2,154782,NULL),(89373,4,154784,NULL),(89374,2,154785,NULL),(89375,3,154786,NULL),(89376,8,154787,NULL),(89377,4,154788,NULL),(89378,4,154789,NULL),(89379,3,154790,NULL),(89380,3,154791,NULL),(89381,3,154793,NULL),(89382,2,154794,NULL),(89383,2,154795,NULL),(89384,5,154796,NULL),(89385,2,154797,NULL),(89386,3,154798,NULL),(89387,4,154799,NULL),(89388,3,154800,NULL),(89389,4,154801,NULL),(89390,2,154802,NULL),(89391,2,154803,NULL),(89392,6,154804,NULL),(89393,2,154805,NULL),(89394,3,154806,NULL),(89395,3,154807,NULL),(89396,3,154808,NULL),(89397,4,154809,NULL),(89398,3,154810,NULL),(89399,3,154811,NULL),(89400,3,154812,NULL),(89401,3,154813,NULL),(89402,2,154814,NULL),(89403,2,154815,NULL),(89404,3,154816,NULL),(89405,4,154817,NULL),(89406,4,154818,NULL),(89407,5,154819,NULL),(89408,4,154820,NULL),(89409,6,154822,NULL),(89410,2,154823,NULL),(89411,5,154824,NULL),(89412,3,154825,NULL),(89413,3,154826,NULL),(89414,2,154827,NULL),(89415,4,154828,NULL),(89416,2,154829,NULL),(89417,2,154830,NULL),(89418,2,154831,NULL),(89419,3,154832,NULL),(89420,2,154833,NULL),(89421,4,154834,NULL),(89422,3,154835,NULL),(89423,3,154836,NULL),(89424,2,154837,NULL),(89425,3,154838,NULL),(89426,2,154839,NULL),(89427,3,154840,NULL),(89428,3,154841,NULL),(89429,2,154842,NULL),(89430,3,154843,NULL),(89431,3,154844,NULL),(89432,2,154845,NULL),(89433,2,154846,NULL),(89434,4,154847,NULL),(89435,2,154848,NULL),(89436,2,154849,NULL),(89437,3,154850,NULL),(89438,4,154851,NULL),(89439,2,154853,NULL),(89440,3,154854,NULL),(89441,3,154855,NULL),(89442,2,154856,NULL),(89443,3,154857,NULL),(89444,3,154858,NULL),(89445,2,154859,NULL),(89446,3,154860,NULL),(89447,3,154861,NULL),(89448,3,154862,NULL),(89449,3,154863,NULL),(89450,2,154864,NULL),(89451,2,154865,NULL),(89452,3,154866,NULL),(89453,3,154867,NULL),(89454,3,154868,NULL),(89455,2,154869,NULL),(89456,2,154870,NULL),(89457,3,154871,NULL),(89458,3,154872,NULL),(89459,3,154873,NULL),(89460,3,154875,NULL),(89461,2,154876,NULL),(89462,5,154877,NULL),(89463,2,154878,NULL),(89464,2,154879,NULL),(89465,3,154880,NULL),(89466,3,154881,NULL),(89467,2,154882,NULL),(89468,2,154883,NULL),(89469,2,154884,NULL),(89470,3,154885,NULL),(89471,2,154887,NULL),(89472,2,154888,NULL),(89473,2,154890,NULL),(89474,3,154891,NULL),(89475,2,154892,NULL),(89476,3,154894,NULL),(89477,3,154895,NULL),(89478,5,154896,NULL),(89479,2,154897,NULL),(89480,3,154901,NULL),(89481,2,154902,NULL),(89482,2,154905,NULL),(89483,3,154906,NULL),(89484,4,154907,NULL),(89485,4,154909,NULL),(89486,3,154910,NULL),(89487,2,154911,NULL),(89488,2,154912,NULL),(89489,2,154913,NULL),(89490,3,154914,NULL),(89491,2,154915,NULL),(89492,2,154918,NULL),(89493,2,154920,NULL),(89494,3,154921,NULL),(89495,3,154922,NULL),(89496,3,154923,NULL),(89497,4,154924,NULL),(89498,3,154925,NULL),(89499,3,154926,NULL),(89500,3,154927,NULL),(89501,2,154929,NULL),(89502,4,154930,NULL),(89503,2,154931,NULL),(89504,5,154932,NULL),(89505,3,154933,NULL),(89506,3,154934,NULL),(89507,3,154935,NULL),(89508,2,154936,NULL),(89509,2,154938,NULL),(89510,3,154939,NULL),(89511,3,154940,NULL),(89512,5,154942,NULL),(89513,2,154943,NULL),(89514,3,154944,NULL),(89515,2,154945,NULL),(89516,3,154946,NULL),(89517,4,154947,NULL),(89518,4,154948,NULL),(89519,3,154949,NULL),(89520,3,154950,NULL),(89521,2,154951,NULL),(89522,2,154952,NULL),(89523,4,154953,NULL),(89524,3,154954,NULL),(89525,4,154956,NULL),(89526,2,154957,NULL),(89527,2,154958,NULL),(89528,2,154959,NULL),(89529,3,154960,NULL),(89530,3,154961,NULL),(89531,4,154962,NULL),(89532,2,154965,NULL),(89533,3,154966,NULL),(89534,3,154967,NULL),(89535,3,154968,NULL),(89536,3,154969,NULL),(89537,2,154970,NULL),(89538,3,154971,NULL),(89539,2,154972,NULL),(89540,4,154973,NULL),(89541,3,154974,NULL),(89542,2,154975,NULL),(89543,3,154976,NULL),(89544,4,154977,NULL),(89545,3,154978,NULL),(89546,2,154979,NULL),(89547,2,154980,NULL),(89548,3,154981,NULL),(89549,3,154982,NULL),(89550,2,154984,NULL),(89551,2,154985,NULL),(89552,3,154986,NULL),(89553,4,154987,NULL),(89554,2,154988,NULL),(89555,3,154989,NULL),(89556,7,154990,NULL),(89557,4,154991,NULL),(89558,2,154992,NULL),(89559,4,154993,NULL),(89560,2,154994,NULL),(89561,5,154995,NULL),(89562,3,154996,NULL),(89563,3,154997,NULL),(89564,3,154998,NULL),(89565,2,155000,NULL),(89566,3,155002,NULL),(89567,3,155003,NULL),(89568,2,155004,NULL),(89569,4,155005,NULL),(89570,3,155006,NULL),(89571,4,155010,NULL),(89572,2,155011,NULL),(89573,4,155012,NULL),(89574,2,155013,NULL),(89575,3,155014,NULL),(89576,2,155016,NULL),(89577,4,155017,NULL),(89578,3,155018,NULL),(89579,2,155021,NULL),(89580,2,155023,NULL),(89581,3,155025,NULL),(89582,3,155027,NULL),(89583,2,155028,NULL),(89584,3,155029,NULL),(89585,2,155030,NULL),(89586,2,155031,NULL),(89587,3,155032,NULL),(89588,2,155033,NULL),(89589,3,155034,NULL),(89590,3,155035,NULL),(89591,3,155036,NULL),(89592,3,155037,NULL),(89593,3,155038,NULL),(89594,2,155039,NULL),(89595,2,155040,NULL),(89596,2,155041,NULL),(89597,3,155042,NULL),(89598,3,155043,NULL),(89599,2,155044,NULL),(89600,2,155045,NULL),(89601,2,155048,NULL),(89602,4,155049,NULL),(89603,4,155050,NULL),(89604,3,155051,NULL),(89605,3,155052,NULL),(89606,4,155053,NULL),(89607,2,155054,NULL),(89608,3,155055,NULL),(89609,3,155056,NULL),(89610,3,155057,NULL),(89611,2,155058,NULL),(89612,2,155059,NULL),(89613,4,155061,NULL),(89614,2,155062,NULL),(89615,2,155063,NULL),(89616,2,155064,NULL),(89617,5,155065,NULL),(89618,4,155066,NULL),(89619,2,155067,NULL),(89620,4,155068,NULL),(89621,3,155069,NULL),(89622,3,155070,NULL),(89623,5,155071,NULL),(89624,3,155072,NULL),(89625,3,155073,NULL),(89626,3,155074,NULL),(89627,2,155075,NULL),(89628,3,155076,NULL),(89629,2,155077,NULL),(89630,2,155078,NULL),(89631,3,155079,NULL),(89632,2,155080,NULL),(89633,3,155081,NULL),(89634,3,155082,NULL),(89635,2,155083,NULL),(89636,3,155084,NULL),(89637,3,155085,NULL),(89638,3,155086,NULL),(89639,2,155088,NULL),(89640,2,155089,NULL),(89641,2,155090,NULL),(89642,2,155091,NULL),(89643,6,155092,NULL),(89644,3,155093,NULL),(89645,3,155094,NULL),(89646,3,155095,NULL),(89647,3,155096,NULL),(89648,2,155097,NULL),(89649,3,155098,NULL),(89650,2,155100,NULL),(89651,2,155101,NULL),(89652,4,155102,NULL),(89653,5,155103,NULL),(89654,3,155104,NULL),(89655,3,155106,NULL),(89656,3,155107,NULL),(89657,2,155108,NULL),(89658,3,155109,NULL),(89659,2,155110,NULL),(89660,2,155111,NULL),(89661,2,155112,NULL),(89662,3,155113,NULL),(89663,3,155115,NULL),(89664,3,155116,NULL),(89665,3,155117,NULL),(89666,3,155119,NULL),(89667,3,155120,NULL),(89668,4,155121,NULL),(89669,2,155122,NULL),(89670,2,155123,NULL),(89671,3,155124,NULL),(89672,5,155125,NULL),(89673,4,155126,NULL),(89674,4,155127,NULL),(89675,4,155128,NULL),(89676,2,155129,NULL),(89677,3,155130,NULL),(89678,2,155131,NULL),(89679,3,155132,NULL),(89680,3,155134,NULL),(89681,3,155136,NULL),(89682,4,155137,NULL),(89683,5,155138,NULL),(89684,2,155139,NULL),(89685,2,155140,NULL),(89686,3,155141,NULL),(89687,3,155142,NULL),(89688,3,155145,NULL),(89689,3,155146,NULL),(89690,4,155147,NULL),(89691,2,155148,NULL),(89692,2,155149,NULL),(89693,3,155150,NULL),(89694,3,155151,NULL),(89695,3,155152,NULL),(89696,5,155153,NULL),(89697,5,155154,NULL),(89698,2,155155,NULL),(89699,2,155156,NULL),(89700,3,155157,NULL),(89701,3,155158,NULL),(89702,3,155159,NULL),(89703,3,155160,NULL),(89704,3,155161,NULL),(89705,3,155162,NULL),(89706,4,155163,NULL),(89707,3,155164,NULL),(89708,3,155167,NULL),(89709,2,155168,NULL),(89710,4,155169,NULL),(89711,4,155172,NULL),(89712,3,155173,NULL),(89713,3,155174,NULL),(89714,4,155175,NULL),(89715,3,155176,NULL),(89716,2,155178,NULL),(89717,5,155179,NULL),(89718,2,155180,NULL),(89719,2,155181,NULL),(89720,4,155182,NULL),(89721,3,155183,NULL),(89722,3,155184,NULL),(89723,2,155185,NULL),(89724,4,155187,NULL),(89725,3,155188,NULL),(89726,3,155190,NULL),(89727,4,155191,NULL),(89728,4,155192,NULL),(89729,2,155193,NULL),(89730,3,155194,NULL),(89731,3,155195,NULL),(89732,3,155196,NULL),(89733,2,155198,NULL),(89734,3,155199,NULL),(89735,3,155201,NULL),(89736,5,155202,NULL),(89737,4,155203,NULL),(89738,4,155204,NULL),(89739,3,155205,NULL),(89740,3,155206,NULL),(89741,3,155207,NULL),(89742,2,155208,NULL),(89743,3,155209,NULL),(89744,2,155210,NULL),(89745,2,155211,NULL),(89746,2,155212,NULL),(89747,3,155213,NULL),(89748,2,155214,NULL),(89749,3,155215,NULL),(89750,5,155216,NULL),(89751,2,155217,NULL),(89752,2,155218,NULL),(89753,3,155219,NULL),(89754,4,155220,NULL),(89755,5,155221,NULL),(89756,2,155222,NULL),(89757,3,155223,NULL),(89758,4,155224,NULL),(89759,4,155225,NULL),(89760,3,155226,NULL),(89761,2,155227,NULL),(89762,3,155228,NULL),(89763,4,155229,NULL),(89764,3,155230,NULL),(89765,3,155231,NULL),(89766,3,155232,NULL),(89767,4,155233,NULL),(89768,3,155234,NULL),(89769,3,155235,NULL),(89770,3,155236,NULL),(89771,2,155237,NULL),(89772,4,155238,NULL),(89773,6,155239,NULL),(89774,4,155240,NULL),(89775,2,155241,NULL),(89776,4,155242,NULL),(89777,2,155243,NULL),(89778,4,155246,NULL),(89779,2,155248,NULL),(89780,3,155249,NULL),(89781,2,155250,NULL),(89782,2,155251,NULL),(89783,2,155252,NULL),(89784,3,155253,NULL),(89785,4,155254,NULL),(89786,2,155255,NULL),(89787,2,155256,NULL),(89788,3,155257,NULL),(89789,2,155258,NULL),(89790,3,155259,NULL),(89791,3,155260,NULL),(89792,3,155261,NULL),(89793,2,155262,NULL),(89794,3,155263,NULL),(89795,2,155264,NULL),(89796,2,155265,NULL),(89797,3,155266,NULL),(89798,2,155267,NULL),(89799,3,155268,NULL),(89800,3,155269,NULL),(89801,2,155270,NULL),(89802,3,155272,NULL),(89803,2,155273,NULL),(89804,3,155274,NULL),(89805,2,155275,NULL),(89806,3,155276,NULL),(89807,2,155277,NULL),(89808,2,155278,NULL),(89809,2,155279,NULL),(89810,2,155280,NULL),(89811,3,155281,NULL),(89812,2,155282,NULL),(89813,3,155283,NULL),(89814,3,155284,NULL),(89815,4,155285,NULL),(89816,3,155286,NULL),(89817,3,155287,NULL),(89818,2,155288,NULL),(89819,4,155289,NULL),(89820,4,155290,NULL),(89821,2,155291,NULL),(89822,4,155292,NULL),(89823,3,155293,NULL),(89824,2,155294,NULL),(89825,4,155295,NULL),(89826,2,155296,NULL),(89827,3,155298,NULL),(89828,3,155300,NULL),(89829,2,155301,NULL),(89830,2,155302,NULL),(89831,3,155303,NULL),(89832,3,155304,NULL),(89833,3,155306,NULL),(89834,2,155307,NULL),(89835,3,155308,NULL),(89836,3,155309,NULL),(89837,3,155310,NULL),(89838,3,155311,NULL),(89839,4,155312,NULL),(89840,2,155313,NULL),(89841,2,155314,NULL),(89842,3,155315,NULL),(89843,3,155316,NULL),(89844,2,155317,NULL),(89845,2,155318,NULL),(89846,2,155319,NULL),(89847,2,155320,NULL),(89848,2,155321,NULL),(89849,2,155322,NULL),(89850,2,155323,NULL),(89851,3,155324,NULL),(89852,3,155325,NULL),(89853,2,155326,NULL),(89854,3,155327,NULL),(89855,5,155328,NULL),(89856,2,155329,NULL),(89857,3,155331,NULL),(89858,4,155332,NULL),(89859,2,155333,NULL),(89860,2,155334,NULL),(89861,2,155335,NULL),(89862,3,155336,NULL),(89863,4,155337,NULL),(89864,3,155338,NULL),(89865,2,155339,NULL),(89866,3,155340,NULL),(89867,4,155341,NULL),(89868,3,155342,NULL),(89869,3,155343,NULL),(89870,2,155344,NULL),(89871,3,155346,NULL),(89872,2,155347,NULL),(89873,3,155348,NULL),(89874,2,155349,NULL),(89875,3,155350,NULL),(89876,2,155351,NULL),(89877,3,155352,NULL),(89878,2,155354,NULL),(89879,2,155355,NULL),(89880,4,155356,NULL),(89881,2,155357,NULL),(89882,3,155358,NULL),(89883,3,155360,NULL),(89884,3,155361,NULL),(89885,3,155362,NULL),(89886,3,155363,NULL),(89887,2,155364,NULL),(89888,3,155365,NULL),(89889,3,155366,NULL),(89890,4,155367,NULL),(89891,3,155369,NULL),(89892,4,155370,NULL),(89893,4,155371,NULL),(89894,3,155372,NULL),(89895,3,155373,NULL),(89896,2,155374,NULL),(89897,2,155375,NULL),(89898,3,155376,NULL),(89899,5,155378,NULL),(89900,2,155379,NULL),(89901,3,155380,NULL),(89902,3,155381,NULL),(89903,2,155382,NULL),(89904,3,155383,NULL),(89905,2,155385,NULL),(89906,3,155386,NULL),(89907,3,155387,NULL),(89908,2,155388,NULL),(89909,2,155389,NULL),(89910,3,155390,NULL),(89911,2,155391,NULL),(89912,2,155392,NULL),(89913,4,155394,NULL),(89914,3,155395,NULL),(89915,2,155396,NULL),(89916,2,155397,NULL),(89917,2,155398,NULL),(89918,3,155399,NULL),(89919,3,155400,NULL),(89920,3,155401,NULL),(89921,4,155403,NULL),(89922,2,155404,NULL),(89923,2,155405,NULL),(89924,2,155406,NULL),(89925,2,155407,NULL),(89926,3,155408,NULL),(89927,3,155409,NULL),(89928,2,155410,NULL),(89929,4,155411,NULL),(89930,4,155412,NULL),(89931,2,155413,NULL),(89932,3,155414,NULL),(89933,3,155415,NULL),(89934,3,155416,NULL),(89935,2,155417,NULL),(89936,2,155418,NULL),(89937,3,155419,NULL),(89938,4,155420,NULL),(89939,2,155421,NULL),(89940,4,155422,NULL),(89941,4,155423,NULL),(89942,3,155424,NULL),(89943,3,155425,NULL),(89944,3,155426,NULL),(89945,3,155427,NULL),(89946,4,155428,NULL),(89947,2,155429,NULL),(89948,3,155430,NULL),(89949,2,155431,NULL),(89950,3,155432,NULL),(89951,2,155433,NULL),(89952,3,155434,NULL),(89953,3,155436,NULL),(89954,2,155437,NULL),(89955,3,155438,NULL),(89956,2,155439,NULL),(89957,2,155440,NULL),(89958,2,155441,NULL),(89959,3,155442,NULL),(89960,3,155444,NULL),(89961,2,155445,NULL),(89962,4,155446,NULL),(89963,3,155447,NULL),(89964,2,155448,NULL),(89965,11,155449,NULL),(89966,2,155450,NULL),(89967,3,155451,NULL),(89968,4,155452,NULL),(89969,2,155454,NULL),(89970,2,155455,NULL),(89971,2,155456,NULL),(89972,2,155457,NULL),(89973,3,155459,NULL),(89974,2,155460,NULL),(89975,4,155462,NULL),(89976,4,155463,NULL),(89977,3,155464,NULL),(89978,2,155465,NULL),(89979,2,155466,NULL),(89980,2,155468,NULL),(89981,5,155469,NULL),(89982,5,155470,NULL),(89983,2,155472,NULL),(89984,3,155473,NULL),(89985,4,155474,NULL),(89986,2,155475,NULL),(89987,4,155476,NULL),(89988,3,155477,NULL),(89989,2,155478,NULL),(89990,5,155479,NULL),(89991,2,155480,NULL),(89992,4,155481,NULL),(89993,2,155483,NULL),(89994,2,155484,NULL),(89995,2,155485,NULL),(89996,4,155486,NULL),(89997,2,155487,NULL),(89998,2,155488,NULL),(89999,4,155489,NULL),(90000,3,155490,NULL),(90001,4,155491,NULL),(90002,4,155492,NULL),(90003,4,155493,NULL),(90004,3,155494,NULL),(90005,2,155495,NULL),(90006,2,155496,NULL),(90007,3,155497,NULL),(90008,6,155498,NULL),(90009,2,155499,NULL),(90010,3,155501,NULL),(90011,4,155502,NULL),(90012,4,155503,NULL),(90013,2,155505,NULL),(90014,3,155506,NULL),(90015,2,155507,NULL),(90016,3,155508,NULL),(90017,2,155510,NULL),(90018,2,155511,NULL),(90019,2,155512,NULL),(90020,3,155514,NULL),(90021,2,155516,NULL),(90022,2,155518,NULL),(90023,3,155519,NULL),(90024,3,155522,NULL),(90025,3,155523,NULL),(90026,3,155524,NULL),(90027,2,155526,NULL),(90028,4,155527,NULL),(90029,4,155528,NULL),(90030,2,155529,NULL),(90031,4,155530,NULL),(90032,3,155531,NULL),(90033,3,155532,NULL),(90034,3,155533,NULL),(90035,3,155534,NULL),(90036,2,155535,NULL),(90037,2,155536,NULL),(90038,4,155537,NULL),(90039,3,155538,NULL),(90040,3,155539,NULL),(90041,3,155540,NULL),(90042,3,155541,NULL),(90043,3,155542,NULL),(90044,3,155543,NULL),(90045,4,155544,NULL),(90046,2,155545,NULL),(90047,3,155546,NULL),(90048,3,155547,NULL),(90049,2,155548,NULL),(90050,2,155549,NULL),(90051,3,155550,NULL),(90052,2,155553,NULL),(90053,3,155554,NULL),(90054,3,155555,NULL),(90055,5,155556,NULL),(90056,2,155557,NULL),(90057,4,155558,NULL),(90058,2,155559,NULL),(90059,3,155560,NULL),(90060,4,155561,NULL),(90061,3,155562,NULL),(90062,2,155563,NULL),(90063,2,155564,NULL),(90064,2,155565,NULL),(90065,3,155566,NULL),(90066,3,155567,NULL),(90067,2,155568,NULL),(90068,2,155569,NULL),(90069,2,155570,NULL),(90070,3,155571,NULL),(90071,4,155572,NULL),(90072,2,155573,NULL),(90073,4,155574,NULL),(90074,2,155575,NULL),(90075,3,155576,NULL),(90076,2,155577,NULL),(90077,2,155579,NULL),(90078,2,155580,NULL),(90079,2,155582,NULL),(90080,3,155583,NULL),(90081,2,155584,NULL),(90082,2,155585,NULL),(90083,3,155586,NULL),(90084,2,155587,NULL),(90085,3,155588,NULL),(90086,2,155589,NULL),(90087,5,155590,NULL),(90088,3,155591,NULL),(90089,3,155592,NULL),(90090,2,155593,NULL),(90091,3,155595,NULL),(90092,2,155596,NULL),(90093,3,155597,NULL),(90094,3,155598,NULL),(90095,3,155599,NULL),(90096,2,155600,NULL),(90097,4,155601,NULL),(90098,2,155602,NULL),(90099,3,155603,NULL),(90100,4,155605,NULL),(90101,3,155606,NULL),(90102,3,155607,NULL),(90103,2,155609,NULL),(90104,4,155610,NULL),(90105,3,155611,NULL),(90106,6,155612,NULL),(90107,4,155613,NULL),(90108,3,155614,NULL),(90109,3,155615,NULL),(90110,2,155616,NULL),(90111,3,155617,NULL),(90112,3,155618,NULL),(90113,2,155619,NULL),(90114,5,155620,NULL),(90115,2,155621,NULL),(90116,4,155622,NULL),(90117,3,155623,NULL),(90118,2,155624,NULL),(90119,3,155625,NULL),(90120,2,155627,NULL),(90121,3,155628,NULL),(90122,2,155629,NULL),(90123,4,155631,NULL),(90124,4,155632,NULL),(90125,2,155633,NULL),(90126,4,155634,NULL),(90127,2,155635,NULL),(90128,3,155636,NULL),(90129,2,155637,NULL),(90130,3,155638,NULL),(90131,5,155639,NULL),(90132,3,155640,NULL),(90133,4,155641,NULL),(90134,4,155642,NULL),(90135,4,155643,NULL),(90136,2,155644,NULL),(90137,3,155645,NULL),(90138,2,155646,NULL),(90139,6,155647,NULL),(90140,5,155648,NULL),(90141,3,155649,NULL),(90142,4,155650,NULL),(90143,2,155651,NULL),(90144,2,155652,NULL),(90145,3,155653,NULL),(90146,2,155654,NULL),(90147,2,155655,NULL),(90148,3,155656,NULL),(90149,3,155657,NULL),(90150,5,155658,NULL),(90151,3,155659,NULL),(90152,2,155660,NULL),(90153,3,155661,NULL),(90154,3,155662,NULL),(90155,3,155663,NULL),(90156,4,155664,NULL),(90157,5,155667,NULL),(90158,3,155670,NULL),(90159,2,155671,NULL),(90160,3,155672,NULL),(90161,2,155673,NULL),(90162,2,155674,NULL),(90163,3,155675,NULL),(90164,3,155676,NULL),(90165,2,155677,NULL),(90166,2,155678,NULL),(90167,2,155679,NULL),(90168,3,155680,NULL),(90169,4,155681,NULL),(90170,2,155682,NULL),(90171,3,155683,NULL),(90172,2,155685,NULL),(90173,4,155686,NULL),(90174,2,155687,NULL),(90175,2,155689,NULL),(90176,4,155690,NULL),(90177,2,155691,NULL),(90178,3,155692,NULL),(90179,3,155693,NULL),(90180,3,155694,NULL),(90181,4,155695,NULL),(90182,2,155697,NULL),(90183,3,155699,NULL),(90184,3,155700,NULL),(90185,2,155701,NULL),(90186,2,155702,NULL),(90187,3,155703,NULL),(90188,2,155704,NULL),(90189,2,155705,NULL),(90190,2,155706,NULL),(90191,3,155707,NULL),(90192,3,155708,NULL),(90193,2,155709,NULL),(90194,3,155710,NULL),(90195,3,155711,NULL),(90196,3,155712,NULL),(90197,4,155713,NULL),(90198,5,155714,NULL),(90199,3,155715,NULL),(90200,2,155716,NULL),(90201,5,155717,NULL),(90202,3,155718,NULL),(90203,4,155719,NULL),(90204,3,155720,NULL),(90205,4,155721,NULL),(90206,5,155722,NULL),(90207,2,155723,NULL),(90208,3,155724,NULL),(90209,2,155725,NULL),(90210,4,155726,NULL),(90211,2,155727,NULL),(90212,3,155728,NULL),(90213,3,155729,NULL),(90214,2,155730,NULL),(90215,4,155731,NULL),(90216,3,155733,NULL),(90217,2,155734,NULL),(90218,4,155735,NULL),(90219,3,155736,NULL),(90220,4,155737,NULL),(90221,5,155738,NULL),(90222,2,155739,NULL),(90223,3,155740,NULL),(90224,2,155741,NULL),(90225,2,155742,NULL),(90226,2,155743,NULL),(90227,5,155744,NULL),(90228,3,155745,NULL),(90229,3,155746,NULL),(90230,5,155747,NULL),(90231,2,155748,NULL),(90232,2,155749,NULL),(90233,2,155751,NULL),(90234,3,155752,NULL),(90235,3,155753,NULL),(90236,3,155754,NULL),(90237,3,155755,NULL),(90238,3,155756,NULL),(90239,3,155757,NULL),(90240,2,155758,NULL),(90241,2,155759,NULL),(90242,3,155760,NULL),(90243,2,155761,NULL),(90244,3,155762,NULL),(90245,2,155763,NULL),(90246,3,155764,NULL),(90247,3,155765,NULL),(90248,3,155766,NULL),(90249,2,155768,NULL),(90250,3,155769,NULL),(90251,3,155771,NULL),(90252,3,155773,NULL),(90253,3,155774,NULL),(90254,3,155775,NULL),(90255,2,155776,NULL),(90256,3,155777,NULL),(90257,3,155778,NULL),(90258,4,155780,NULL),(90259,3,155781,NULL),(90260,3,155782,NULL),(90261,3,155783,NULL),(90262,3,155784,NULL),(90263,2,155785,NULL),(90264,2,155786,NULL),(90265,4,155787,NULL),(90266,2,155788,NULL),(90267,5,155789,NULL),(90268,2,155792,NULL),(90269,3,155793,NULL),(90270,2,155794,NULL),(90271,3,155795,NULL),(90272,3,155796,NULL),(90273,3,155797,NULL),(90274,2,155798,NULL),(90275,5,155799,NULL),(90276,3,155800,NULL),(90277,4,155801,NULL),(90278,2,155802,NULL),(90279,4,155803,NULL),(90280,3,155804,NULL),(90281,2,155805,NULL),(90282,3,155806,NULL),(90283,5,155807,NULL),(90284,2,155808,NULL),(90285,2,155809,NULL),(90286,5,155810,NULL),(90287,3,155811,NULL),(90288,3,155812,NULL),(90289,4,155813,NULL),(90290,3,155814,NULL),(90291,2,155816,NULL),(90292,3,155817,NULL),(90293,4,155820,NULL),(90294,2,155821,NULL),(90295,5,155822,NULL),(90296,3,155823,NULL),(90297,2,155824,NULL),(90298,3,155825,NULL),(90299,3,155826,NULL),(90300,3,155827,NULL),(90301,3,155828,NULL),(90302,3,155829,NULL),(90303,4,155830,NULL),(90304,2,155831,NULL),(90305,2,155832,NULL),(90306,5,155833,NULL),(90307,3,155834,NULL),(90308,2,155835,NULL),(90309,2,155836,NULL),(90310,3,155837,NULL),(90311,3,155839,NULL),(90312,6,155840,NULL),(90313,2,155841,NULL),(90314,3,155842,NULL),(90315,3,155843,NULL),(90316,3,155844,NULL),(90317,2,155846,NULL),(90318,2,155847,NULL),(90319,3,155849,NULL),(90320,4,155850,NULL),(90321,3,155851,NULL),(90322,3,155852,NULL),(90323,3,155854,NULL),(90324,5,155855,NULL),(90325,5,155856,NULL),(90326,3,155857,NULL),(90327,2,155858,NULL),(90328,6,155859,NULL),(90329,3,155862,NULL),(90330,3,155863,NULL),(90331,5,155864,NULL),(90332,3,155865,NULL),(90333,3,155866,NULL),(90334,2,155867,NULL),(90335,4,155868,NULL),(90336,3,155869,NULL),(90337,2,155871,NULL),(90338,2,155872,NULL),(90339,3,155873,NULL),(90340,2,155875,NULL),(90341,2,155877,NULL),(90342,4,155878,NULL),(90343,3,155879,NULL),(90344,3,155880,NULL),(90345,2,155881,NULL),(90346,4,155883,NULL),(90347,3,155884,NULL),(90348,4,155885,NULL),(90349,3,155887,NULL),(90350,3,155888,NULL),(90351,4,155889,NULL),(90352,3,155890,NULL),(90353,3,155891,NULL),(90354,2,155893,NULL),(90355,3,155894,NULL),(90356,2,155895,NULL),(90357,2,155896,NULL),(90358,3,155897,NULL),(90359,3,155898,NULL),(90360,4,155899,NULL),(90361,2,155901,NULL),(90362,4,155902,NULL),(90363,4,155903,NULL),(90364,3,155904,NULL),(90365,2,155905,NULL),(90366,4,155906,NULL),(90367,4,155907,NULL),(90368,2,155908,NULL),(90369,2,155909,NULL),(90370,3,155910,NULL),(90371,2,155912,NULL),(90372,3,155913,NULL),(90373,3,155915,NULL),(90374,4,155916,NULL),(90375,2,155917,NULL),(90376,2,155918,NULL),(90377,4,155919,NULL),(90378,3,155920,NULL),(90379,2,155921,NULL),(90380,2,155922,NULL),(90381,2,155923,NULL),(90382,2,155924,NULL),(90383,2,155925,NULL),(90384,2,155926,NULL),(90385,3,155927,NULL),(90386,3,155928,NULL),(90387,2,155929,NULL),(90388,2,155930,NULL),(90389,3,155931,NULL),(90390,3,155932,NULL),(90391,4,155933,NULL),(90392,4,155935,NULL),(90393,2,155936,NULL),(90394,3,155937,NULL),(90395,3,155938,NULL),(90396,2,155939,NULL),(90397,3,155940,NULL),(90398,3,155941,NULL),(90399,2,155942,NULL),(90400,2,155943,NULL),(90401,2,155945,NULL),(90402,3,155946,NULL),(90403,2,155947,NULL),(90404,3,155948,NULL),(90405,4,155949,NULL),(90406,2,155950,NULL),(90407,2,155951,NULL),(90408,4,155953,NULL),(90409,3,155954,NULL),(90410,3,155955,NULL),(90411,3,155956,NULL),(90412,2,155957,NULL),(90413,3,155958,NULL),(90414,5,155959,NULL),(90415,2,155960,NULL),(90416,3,155961,NULL),(90417,3,155962,NULL),(90418,4,155963,NULL),(90419,6,155964,NULL),(90420,2,155965,NULL),(90421,2,155966,NULL),(90422,2,155967,NULL),(90423,2,155968,NULL),(90424,3,155969,NULL),(90425,3,155971,NULL),(90426,3,155972,NULL),(90427,3,155973,NULL),(90428,4,155974,NULL),(90429,3,155975,NULL),(90430,2,155976,NULL),(90431,3,155977,NULL),(90432,3,155978,NULL),(90433,3,155979,NULL),(90434,3,155980,NULL),(90435,3,155981,NULL),(90436,2,155982,NULL),(90437,6,155983,NULL),(90438,3,155984,NULL),(90439,3,155985,NULL),(90440,3,155986,NULL),(90441,3,155987,NULL),(90442,3,155988,NULL),(90443,4,155989,NULL),(90444,2,155990,NULL),(90445,3,155991,NULL),(90446,3,155992,NULL),(90447,3,155993,NULL),(90448,2,155994,NULL),(90449,2,155995,NULL),(90450,3,155996,NULL),(90451,2,155998,NULL),(90452,4,155999,NULL),(90453,4,156000,NULL),(90454,6,156001,NULL),(90455,2,156002,NULL),(90456,4,156005,NULL),(90457,3,156006,NULL),(90458,5,156007,NULL),(90459,3,156008,NULL),(90460,5,156009,NULL),(90461,3,156010,NULL),(90462,3,156012,NULL),(90463,3,156013,NULL),(90464,3,156014,NULL),(90465,3,156015,NULL),(90466,3,156016,NULL),(90467,2,156017,NULL),(90468,5,156018,NULL),(90469,2,156019,NULL),(90470,2,156020,NULL),(90471,2,156021,NULL),(90472,4,156022,NULL),(90473,3,156023,NULL),(90474,2,156024,NULL),(90475,4,156025,NULL),(90476,2,156026,NULL),(90477,3,156027,NULL),(90478,3,156029,NULL),(90479,3,156030,NULL),(90480,2,156031,NULL),(90481,3,156033,NULL),(90482,5,156034,NULL),(90483,3,156035,NULL),(90484,3,156036,NULL),(90485,2,156037,NULL),(90486,5,156038,NULL),(90487,3,156039,NULL),(90488,3,156040,NULL),(90489,3,156041,NULL),(90490,2,156042,NULL),(90491,3,156043,NULL),(90492,2,156044,NULL),(90493,3,156045,NULL),(90494,3,156046,NULL),(90495,4,156047,NULL),(90496,2,156048,NULL),(90497,2,156050,NULL),(90498,3,156051,NULL),(90499,4,156052,NULL),(90500,3,156053,NULL),(90501,3,156054,NULL),(90502,4,156055,NULL),(90503,2,156056,NULL),(90504,2,156057,NULL),(90505,2,156058,NULL),(90506,3,156059,NULL),(90507,5,156060,NULL),(90508,3,156061,NULL),(90509,3,156062,NULL),(90510,3,156063,NULL),(90511,4,156064,NULL),(90512,3,156065,NULL),(90513,2,156066,NULL),(90514,3,156067,NULL),(90515,4,156068,NULL),(90516,4,156069,NULL),(90517,2,156070,NULL),(90518,4,156071,NULL),(90519,7,156072,NULL),(90520,4,156073,NULL),(90521,4,156074,NULL),(90522,4,156075,NULL),(90523,4,156076,NULL),(90524,2,156077,NULL),(90525,3,156078,NULL),(90526,3,156080,NULL),(90527,4,156081,NULL),(90528,5,156082,NULL),(90529,2,156083,NULL),(90530,3,156084,NULL),(90531,3,156085,NULL),(90532,5,156086,NULL),(90533,3,156087,NULL),(90534,2,156089,NULL),(90535,2,156090,NULL),(90536,2,156091,NULL),(90537,4,156092,NULL),(90538,3,156093,NULL),(90539,6,156094,NULL),(90540,3,156095,NULL),(90541,3,156096,NULL),(90542,3,156098,NULL),(90543,2,156099,NULL),(90544,2,156100,NULL),(90545,4,156101,NULL),(90546,3,156102,NULL),(90547,2,156103,NULL),(90548,3,156104,NULL),(90549,2,156105,NULL),(90550,3,156106,NULL),(90551,2,156107,NULL),(90552,2,156108,NULL),(90553,3,156109,NULL),(90554,2,156110,NULL),(90555,4,156112,NULL),(90556,2,156113,NULL),(90557,3,156114,NULL),(90558,3,156115,NULL),(90559,4,156116,NULL),(90560,4,156117,NULL),(90561,3,156118,NULL),(90562,3,156119,NULL),(90563,3,156120,NULL),(90564,2,156121,NULL),(90565,6,156122,NULL),(90566,3,156123,NULL),(90567,2,156124,NULL),(90568,3,156125,NULL),(90569,4,156127,NULL),(90570,4,156128,NULL),(90571,2,156129,NULL),(90572,3,156130,NULL),(90573,3,156131,NULL),(90574,3,156132,NULL),(90575,3,156133,NULL),(90576,3,156134,NULL),(90577,3,156136,NULL),(90578,6,156137,NULL),(90579,4,156138,NULL),(90580,4,156139,NULL),(90581,3,156140,NULL),(90582,3,156141,NULL),(90583,3,156142,NULL),(90584,6,156143,NULL),(90585,2,156144,NULL),(90586,3,156146,NULL),(90587,3,156147,NULL),(90588,4,156148,NULL),(90589,4,156149,NULL),(90590,4,156150,NULL),(90591,4,156151,NULL),(90592,3,156152,NULL),(90593,3,156153,NULL),(90594,3,156154,NULL),(90595,2,156155,NULL),(90596,3,156156,NULL),(90597,4,156157,NULL),(90598,2,156158,NULL),(90599,3,156159,NULL),(90600,2,156161,NULL),(90601,3,156162,NULL),(90602,2,156163,NULL),(90603,2,156164,NULL),(90604,4,156165,NULL),(90605,3,156167,NULL),(90606,2,156168,NULL),(90607,2,156170,NULL),(90608,4,156171,NULL),(90609,2,156172,NULL),(90610,3,156173,NULL),(90611,2,156174,NULL),(90612,3,156175,NULL),(90613,2,156176,NULL),(90614,3,156177,NULL),(90615,2,156178,NULL),(90616,2,156180,NULL),(90617,4,156181,NULL),(90618,5,156182,NULL),(90619,3,156183,NULL),(90620,3,156184,NULL),(90621,2,156185,NULL),(90622,3,156187,NULL),(90623,2,156188,NULL),(90624,3,156191,NULL),(90625,2,156192,NULL),(90626,3,156193,NULL),(90627,2,156194,NULL),(90628,3,156195,NULL),(90629,3,156196,NULL),(90630,3,156197,NULL),(90631,2,156198,NULL),(90632,3,156199,NULL),(90633,4,156200,NULL),(90634,3,156201,NULL),(90635,2,156202,NULL),(90636,4,156203,NULL),(90637,3,156204,NULL),(90638,2,156207,NULL),(90639,3,156208,NULL),(90640,2,156209,NULL),(90641,2,156210,NULL),(90642,4,156211,NULL),(90643,3,156212,NULL),(90644,4,156213,NULL),(90645,3,156214,NULL),(90646,3,156215,NULL),(90647,5,156216,NULL),(90648,5,156217,NULL),(90649,3,156218,NULL),(90650,3,156219,NULL),(90651,3,156220,NULL),(90652,2,156221,NULL),(90653,2,156222,NULL),(90654,4,156223,NULL),(90655,4,156224,NULL),(90656,2,156225,NULL),(90657,2,156226,NULL),(90658,3,156227,NULL),(90659,4,156229,NULL),(90660,2,156230,NULL),(90661,3,156231,NULL),(90662,3,156232,NULL),(90663,3,156233,NULL),(90664,2,156234,NULL),(90665,2,156235,NULL),(90666,2,156236,NULL),(90667,3,156237,NULL),(90668,3,156238,NULL),(90669,2,156239,NULL),(90670,2,156240,NULL),(90671,2,156241,NULL),(90672,2,156242,NULL),(90673,2,156244,NULL),(90674,2,156245,NULL),(90675,2,156246,NULL),(90676,4,156247,NULL),(90677,2,156248,NULL),(90678,2,156249,NULL),(90679,2,156250,NULL),(90680,3,156251,NULL),(90681,2,156252,NULL),(90682,3,156253,NULL),(90683,2,156254,NULL),(90684,2,156255,NULL),(90685,2,156257,NULL),(90686,4,156258,NULL),(90687,2,156259,NULL),(90688,2,156260,NULL),(90689,4,156261,NULL),(90690,2,156262,NULL),(90691,2,156263,NULL),(90692,2,156264,NULL),(90693,3,156265,NULL),(90694,3,156266,NULL),(90695,2,156267,NULL),(90696,2,156268,NULL),(90697,2,156269,NULL),(90698,3,156270,NULL),(90699,4,156271,NULL),(90700,3,156272,NULL),(90701,3,156273,NULL),(90702,3,156274,NULL),(90703,2,156277,NULL),(90704,4,156278,NULL),(90705,3,156279,NULL),(90706,3,156280,NULL),(90707,3,156281,NULL),(90708,2,156282,NULL),(90709,4,156283,NULL),(90710,2,156284,NULL),(90711,2,156285,NULL),(90712,3,156286,NULL),(90713,3,156288,NULL),(90714,2,156289,NULL),(90715,2,156290,NULL),(90716,3,156291,NULL),(90717,4,156292,NULL),(90718,4,156293,NULL),(90719,3,156294,NULL),(90720,3,156295,NULL),(90721,3,156296,NULL),(90722,3,156297,NULL),(90723,4,156298,NULL),(90724,2,156300,NULL),(90725,2,156301,NULL),(90726,2,156303,NULL),(90727,4,156304,NULL),(90728,2,156305,NULL),(90729,2,156306,NULL),(90730,2,156307,NULL),(90731,3,156308,NULL),(90732,4,156309,NULL),(90733,5,156310,NULL),(90734,3,156312,NULL),(90735,4,156313,NULL),(90736,2,156314,NULL),(90737,2,156315,NULL),(90738,4,156317,NULL),(90739,3,156318,NULL),(90740,3,156319,NULL),(90741,2,156320,NULL),(90742,2,156321,NULL),(90743,3,156322,NULL),(90744,5,156323,NULL),(90745,3,156324,NULL),(90746,3,156325,NULL),(90747,3,156326,NULL),(90748,2,156327,NULL),(90749,2,156328,NULL),(90750,3,156329,NULL),(90751,4,156330,NULL),(90752,3,156331,NULL),(90753,2,156332,NULL),(90754,3,156333,NULL),(90755,2,156334,NULL),(90756,4,156335,NULL),(90757,4,156336,NULL),(90758,3,156337,NULL),(90759,4,156338,NULL),(90760,2,156339,NULL),(90761,2,156340,NULL),(90762,3,156341,NULL),(90763,4,156342,NULL),(90764,2,156343,NULL),(90765,2,156344,NULL),(90766,3,156345,NULL),(90767,3,156346,NULL),(90768,3,156347,NULL),(90769,4,156348,NULL),(90770,2,156349,NULL),(90771,4,156351,NULL),(90772,3,156352,NULL),(90773,3,156353,NULL),(90774,3,156355,NULL),(90775,3,156356,NULL),(90776,3,156357,NULL),(90777,2,156358,NULL),(90778,4,156359,NULL),(90779,2,156360,NULL),(90780,10,156362,NULL),(90781,3,156363,NULL),(90782,5,156364,NULL),(90783,2,156365,NULL),(90784,5,156366,NULL),(90785,3,156367,NULL),(90786,2,156368,NULL),(90787,3,156369,NULL),(90788,2,156371,NULL),(90789,2,156372,NULL),(90790,5,156373,NULL),(90791,2,156375,NULL),(90792,2,156376,NULL),(90793,4,156377,NULL),(90794,5,156378,NULL),(90795,3,156379,NULL),(90796,2,156380,NULL),(90797,4,156381,NULL),(90798,4,156382,NULL),(90799,2,156383,NULL),(90800,3,156384,NULL),(90801,2,156385,NULL),(90802,4,156386,NULL),(90803,3,156387,NULL),(90804,3,156388,NULL),(90805,3,156389,NULL),(90806,4,156390,NULL),(90807,3,156391,NULL),(90808,3,156392,NULL),(90809,2,156393,NULL),(90810,2,156394,NULL),(90811,4,156395,NULL),(90812,4,156396,NULL),(90813,4,156397,NULL),(90814,2,156398,NULL),(90815,5,156399,NULL),(90816,2,156400,NULL),(90817,3,156401,NULL),(90818,3,156403,NULL),(90819,5,156404,NULL),(90820,2,156405,NULL),(90821,6,156406,NULL),(90822,2,156407,NULL),(90823,3,156408,NULL),(90824,2,156409,NULL),(90825,2,156410,NULL),(90826,2,156411,NULL),(90827,4,156412,NULL),(90828,2,156413,NULL),(90829,3,156414,NULL),(90830,2,156415,NULL),(90831,2,156417,NULL),(90832,3,156418,NULL),(90833,5,156419,NULL),(90834,3,156420,NULL),(90835,2,156421,NULL),(90836,3,156422,NULL),(90837,4,156423,NULL),(90838,4,156424,NULL),(90839,2,156425,NULL),(90840,2,156426,NULL),(90841,2,156427,NULL),(90842,2,156428,NULL),(90843,2,156429,NULL),(90844,3,156430,NULL),(90845,3,156431,NULL),(90846,4,156432,NULL),(90847,3,156433,NULL),(90848,3,156434,NULL),(90849,3,156435,NULL),(90850,2,156436,NULL),(90851,3,156437,NULL),(90852,4,156438,NULL),(90853,4,156440,NULL),(90854,3,156441,NULL),(90855,3,156442,NULL),(90856,3,156443,NULL),(90857,3,156444,NULL),(90858,2,156445,NULL),(90859,3,156446,NULL),(90860,2,156447,NULL),(90861,3,156448,NULL),(90862,3,156449,NULL),(90863,3,156450,NULL),(90864,4,156451,NULL),(90865,3,156452,NULL),(90866,4,156453,NULL),(90867,4,156454,NULL),(90868,4,156455,NULL),(90869,2,156456,NULL),(90870,2,156457,NULL),(90871,3,156458,NULL),(90872,3,156459,NULL),(90873,3,156460,NULL),(90874,2,156461,NULL),(90875,7,156462,NULL),(90876,2,156464,NULL),(90877,3,156465,NULL),(90878,3,156466,NULL),(90879,3,156467,NULL),(90880,2,156468,NULL),(90881,2,156469,NULL),(90882,3,156470,NULL),(90883,4,156471,NULL),(90884,2,156472,NULL),(90885,5,156473,NULL),(90886,4,156474,NULL),(90887,2,156475,NULL),(90888,4,156476,NULL),(90889,3,156477,NULL),(90890,3,156478,NULL),(90891,3,156480,NULL),(90892,4,156481,NULL),(90893,3,156482,NULL),(90894,3,156483,NULL),(90895,4,156484,NULL),(90896,4,156485,NULL),(90897,3,156486,NULL),(90898,3,156487,NULL),(90899,2,156488,NULL),(90900,3,156489,NULL),(90901,4,156490,NULL),(90902,2,156491,NULL),(90903,4,156492,NULL),(90904,3,156493,NULL),(90905,3,156494,NULL),(90906,4,156495,NULL),(90907,2,156496,NULL),(90908,3,156497,NULL),(90909,4,156498,NULL),(90910,2,156499,NULL),(90911,4,156500,NULL),(90912,2,156501,NULL),(90913,2,156503,NULL),(90914,2,156504,NULL),(90915,4,156505,NULL),(90916,2,156506,NULL),(90917,2,156507,NULL),(90918,3,156508,NULL),(90919,4,156509,NULL),(90920,2,156510,NULL),(90921,4,156512,NULL),(90922,3,156513,NULL),(90923,4,156514,NULL),(90924,3,156515,NULL),(90925,3,156516,NULL),(90926,4,156517,NULL),(90927,3,156518,NULL),(90928,2,156520,NULL),(90929,2,156521,NULL),(90930,3,156522,NULL),(90931,4,156523,NULL),(90932,3,156524,NULL),(90933,3,156525,NULL),(90934,4,156526,NULL),(90935,3,156527,NULL),(90936,5,156528,NULL),(90937,4,156529,NULL),(90938,2,156530,NULL),(90939,3,156531,NULL),(90940,3,156532,NULL),(90941,3,156533,NULL),(90942,4,156534,NULL),(90943,2,156535,NULL),(90944,3,156536,NULL),(90945,2,156537,NULL),(90946,2,156538,NULL),(90947,4,156539,NULL),(90948,3,156540,NULL),(90949,3,156541,NULL),(90950,3,156542,NULL),(90951,3,156543,NULL),(90952,4,156544,NULL),(90953,2,156545,NULL),(90954,3,156547,NULL),(90955,3,156548,NULL),(90956,2,156549,NULL),(90957,3,156551,NULL),(90958,3,156552,NULL),(90959,2,156553,NULL),(90960,2,156554,NULL),(90961,2,156555,NULL),(90962,2,156556,NULL),(90963,2,156557,NULL),(90964,2,156558,NULL),(90965,2,156559,NULL),(90966,2,156560,NULL),(90967,6,156562,NULL),(90968,5,156563,NULL),(90969,4,156564,NULL),(90970,4,156565,NULL),(90971,2,156566,NULL),(90972,3,156567,NULL),(90973,2,156568,NULL),(90974,2,156569,NULL),(90975,2,156570,NULL),(90976,3,156571,NULL),(90977,2,156572,NULL),(90978,2,156573,NULL),(90979,3,156574,NULL),(90980,4,156575,NULL),(90981,3,156576,NULL),(90982,3,156577,NULL),(90983,3,156578,NULL),(90984,2,156579,NULL),(90985,2,156580,NULL),(90986,2,156581,NULL),(90987,3,156582,NULL),(90988,3,156583,NULL),(90989,3,156584,NULL),(90990,2,156585,NULL),(90991,3,156586,NULL),(90992,4,156587,NULL),(90993,3,156588,NULL),(90994,3,156589,NULL),(90995,3,156590,NULL),(90996,3,156591,NULL),(90997,2,156592,NULL),(90998,2,156593,NULL),(90999,2,156594,NULL),(91000,3,156595,NULL),(91001,2,156596,NULL),(91002,3,156597,NULL),(91003,3,156598,NULL),(91004,2,156599,NULL),(91005,4,156600,NULL),(91006,3,156601,NULL),(91007,4,156602,NULL),(91008,3,156604,NULL),(91009,2,156607,NULL),(91010,2,156608,NULL),(91011,4,156609,NULL),(91012,4,156610,NULL),(91013,6,156611,NULL),(91014,3,156612,NULL),(91015,3,156613,NULL),(91016,3,156614,NULL),(91017,2,156615,NULL),(91018,2,156616,NULL),(91019,3,156617,NULL),(91020,5,156618,NULL),(91021,2,156619,NULL),(91022,2,156620,NULL),(91023,3,156621,NULL),(91024,5,156622,NULL),(91025,3,156623,NULL),(91026,3,156624,NULL),(91027,3,156625,NULL),(91028,4,156626,NULL),(91029,2,156627,NULL),(91030,3,156628,NULL),(91031,4,156629,NULL),(91032,4,156630,NULL),(91033,2,156631,NULL),(91034,3,156632,NULL),(91035,2,156633,NULL),(91036,3,156634,NULL),(91037,3,156635,NULL),(91038,3,156636,NULL),(91039,3,156637,NULL),(91040,5,156638,NULL),(91041,3,156639,NULL),(91042,3,156642,NULL),(91043,3,156643,NULL),(91044,3,156644,NULL),(91045,2,156647,NULL),(91046,3,156648,NULL),(91047,3,156649,NULL),(91048,7,156650,NULL),(91049,3,156651,NULL),(91050,5,156652,NULL),(91051,5,156653,NULL),(91052,3,156654,NULL),(91053,3,156655,NULL),(91054,3,156656,NULL),(91055,2,156657,NULL),(91056,3,156658,NULL),(91057,4,156659,NULL),(91058,3,156660,NULL),(91059,3,156661,NULL),(91060,4,156662,NULL),(91061,3,156663,NULL),(91062,5,156664,NULL),(91063,2,156665,NULL),(91064,3,156666,NULL),(91065,2,156667,NULL),(91066,4,156668,NULL),(91067,4,156669,NULL),(91068,3,156670,NULL),(91069,4,156671,NULL),(91070,3,156672,NULL),(91071,3,156673,NULL),(91072,3,156674,NULL),(91073,3,156675,NULL),(91074,4,156676,NULL),(91075,2,156677,NULL),(91076,3,156678,NULL),(91077,2,156679,NULL),(91078,3,156680,NULL),(91079,3,156683,NULL),(91080,4,156684,NULL),(91081,3,156685,NULL),(91082,4,156686,NULL),(91083,2,156688,NULL),(91084,2,156689,NULL),(91085,2,156690,NULL),(91086,3,156691,NULL),(91087,2,156692,NULL),(91088,4,156693,NULL),(91089,5,156694,NULL),(91090,3,156695,NULL),(91091,3,156696,NULL),(91092,3,156697,NULL),(91093,3,156698,NULL),(91094,2,156699,NULL),(91095,5,156700,NULL),(91096,6,156703,NULL),(91097,2,156704,NULL),(91098,3,156705,NULL),(91099,4,156706,NULL),(91100,3,156707,NULL),(91101,3,156708,NULL),(91102,4,156709,NULL),(91103,3,156710,NULL),(91104,4,156711,NULL),(91105,3,156712,NULL),(91106,4,156714,NULL),(91107,4,156715,NULL),(91108,3,156716,NULL),(91109,3,156717,NULL),(91110,2,156719,NULL),(91111,6,156720,NULL),(91112,4,156721,NULL),(91113,2,156722,NULL),(91114,2,156723,NULL),(91115,3,156724,NULL),(91116,7,156725,NULL),(91117,3,156726,NULL),(91118,3,156727,NULL),(91119,3,156728,NULL),(91120,4,156729,NULL),(91121,4,156730,NULL),(91122,3,156731,NULL),(91123,2,156732,NULL),(91124,3,156733,NULL),(91125,4,156734,NULL),(91126,3,156735,NULL),(91127,2,156737,NULL),(91128,2,156738,NULL),(91129,4,156739,NULL),(91130,5,156740,NULL),(91131,4,156741,NULL),(91132,3,156742,NULL),(91133,3,156743,NULL),(91134,3,156744,NULL),(91135,4,156745,NULL),(91136,4,156746,NULL),(91137,3,156747,NULL),(91138,3,156748,NULL),(91139,2,156749,NULL),(91140,3,156750,NULL),(91141,2,156752,NULL),(91142,4,156753,NULL),(91143,4,156754,NULL),(91144,2,156755,NULL),(91145,2,156756,NULL),(91146,4,156758,NULL),(91147,2,156759,NULL),(91148,4,156760,NULL),(91149,3,156761,NULL),(91150,2,156762,NULL),(91151,3,156763,NULL),(91152,2,156765,NULL),(91153,3,156766,NULL),(91154,3,156767,NULL),(91155,3,156768,NULL),(91156,3,156769,NULL),(91157,3,156770,NULL),(91158,2,156771,NULL),(91159,3,156772,NULL),(91160,3,156773,NULL),(91161,2,156774,NULL),(91162,4,156775,NULL),(91163,3,156776,NULL),(91164,2,156778,NULL),(91165,5,156779,NULL),(91166,3,156780,NULL),(91167,3,156781,NULL),(91168,3,156782,NULL),(91169,2,156783,NULL),(91170,2,156784,NULL),(91171,4,156785,NULL),(91172,3,156786,NULL),(91173,2,156787,NULL),(91174,2,156788,NULL),(91175,3,156789,NULL),(91176,5,156790,NULL),(91177,4,156791,NULL),(91178,5,156792,NULL),(91179,4,156793,NULL),(91180,2,156794,NULL),(91181,3,156795,NULL),(91182,2,156796,NULL),(91183,2,156797,NULL),(91184,4,156798,NULL),(91185,3,156799,NULL),(91186,2,156800,NULL),(91187,3,156803,NULL),(91188,4,156804,NULL),(91189,4,156805,NULL),(91190,3,156806,NULL),(91191,3,156807,NULL),(91192,4,156808,NULL),(91193,2,156809,NULL),(91194,4,156810,NULL),(91195,3,156811,NULL),(91196,4,156813,NULL),(91197,5,156814,NULL),(91198,3,156815,NULL),(91199,4,156816,NULL),(91200,2,156817,NULL),(91201,2,156818,NULL),(91202,2,156819,NULL),(91203,3,156820,NULL),(91204,2,156821,NULL),(91205,3,156822,NULL),(91206,3,156823,NULL),(91207,2,156824,NULL),(91208,2,156825,NULL),(91209,4,156826,NULL),(91210,3,156827,NULL),(91211,2,156828,NULL),(91212,4,156829,NULL),(91213,4,156830,NULL),(91214,4,156831,NULL),(91215,3,156832,NULL),(91216,4,156833,NULL),(91217,2,156834,NULL),(91218,3,156835,NULL),(91219,4,156836,NULL),(91220,2,156837,NULL),(91221,4,156838,NULL),(91222,4,156839,NULL),(91223,4,156840,NULL),(91224,6,156841,NULL),(91225,2,156842,NULL),(91226,3,156843,NULL),(91227,2,156844,NULL),(91228,2,156845,NULL),(91229,2,156846,NULL),(91230,2,156847,NULL),(91231,2,156849,NULL),(91232,4,156851,NULL),(91233,4,156852,NULL),(91234,3,156853,NULL),(91235,4,156854,NULL),(91236,3,156855,NULL),(91237,3,156857,NULL),(91238,2,156858,NULL),(91239,2,156860,NULL),(91240,4,156861,NULL),(91241,5,156862,NULL),(91242,4,156863,NULL),(91243,4,156864,NULL),(91244,3,156865,NULL),(91245,3,156866,NULL),(91246,3,156867,NULL),(91247,3,156868,NULL),(91248,3,156869,NULL),(91249,2,156870,NULL),(91250,4,156871,NULL),(91251,4,156872,NULL),(91252,4,156873,NULL),(91253,2,156874,NULL),(91254,2,156875,NULL),(91255,2,156876,NULL),(91256,3,156877,NULL),(91257,3,156879,NULL),(91258,2,156880,NULL),(91259,4,156881,NULL),(91260,4,156882,NULL),(91261,4,156883,NULL),(91262,4,156884,NULL),(91263,3,156885,NULL),(91264,2,156886,NULL),(91265,2,156887,NULL),(91266,2,156888,NULL),(91267,2,156890,NULL),(91268,5,156891,NULL),(91269,3,156892,NULL),(91270,3,156893,NULL),(91271,2,156894,NULL),(91272,2,156895,NULL),(91273,3,156896,NULL),(91274,4,156897,NULL),(91275,5,156898,NULL),(91276,3,156899,NULL),(91277,2,156900,NULL),(91278,2,156901,NULL),(91279,2,156903,NULL),(91280,3,156904,NULL),(91281,4,156905,NULL),(91282,5,156906,NULL),(91283,3,156907,NULL),(91284,2,156908,NULL),(91285,3,156909,NULL),(91286,6,156911,NULL),(91287,2,156912,NULL),(91288,6,156913,NULL),(91289,3,156914,NULL),(91290,3,156915,NULL),(91291,4,156916,NULL),(91292,3,156917,NULL),(91293,3,156918,NULL),(91294,2,156919,NULL),(91295,2,156920,NULL),(91296,3,156921,NULL),(91297,2,156922,NULL),(91298,2,156923,NULL),(91299,3,156924,NULL),(91300,3,156925,NULL),(91301,3,156926,NULL),(91302,3,156927,NULL),(91303,3,156928,NULL),(91304,3,156930,NULL),(91305,3,156932,NULL),(91306,2,156933,NULL),(91307,3,156934,NULL),(91308,4,156935,NULL),(91309,4,156936,NULL),(91310,4,156937,NULL),(91311,3,156938,NULL),(91312,3,156939,NULL),(91313,2,156940,NULL),(91314,3,156941,NULL),(91315,3,156942,NULL),(91316,3,156943,NULL),(91317,4,156944,NULL),(91318,3,156946,NULL),(91319,3,156947,NULL),(91320,2,156949,NULL),(91321,2,156950,NULL),(91322,3,156951,NULL),(91323,2,156952,NULL),(91324,2,156953,NULL),(91325,4,156956,NULL),(91326,2,156958,NULL),(91327,3,156959,NULL),(91328,3,156960,NULL),(91329,3,156961,NULL),(91330,3,156963,NULL),(91331,5,156964,NULL),(91332,4,156965,NULL),(91333,2,156967,NULL),(91334,2,156968,NULL),(91335,2,156969,NULL),(91336,2,156970,NULL),(91337,3,156971,NULL),(91338,2,156972,NULL),(91339,5,156973,NULL),(91340,3,156974,NULL),(91341,3,156975,NULL),(91342,4,156976,NULL),(91343,6,156977,NULL),(91344,5,156978,NULL),(91345,2,156979,NULL),(91346,3,156980,NULL),(91347,2,156981,NULL),(91348,3,156982,NULL),(91349,4,156983,NULL),(91350,3,156984,NULL),(91351,2,156985,NULL),(91352,4,156986,NULL),(91353,2,156987,NULL),(91354,2,156988,NULL),(91355,3,156989,NULL),(91356,2,156990,NULL),(91357,2,156991,NULL),(91358,3,156992,NULL),(91359,3,156993,NULL),(91360,3,156994,NULL),(91361,3,156995,NULL),(91362,2,156996,NULL),(91363,2,156997,NULL),(91364,2,157000,NULL),(91365,4,157001,NULL),(91366,3,157002,NULL),(91367,3,157003,NULL),(91368,5,157004,NULL),(91369,3,157005,NULL),(91370,3,157006,NULL),(91371,4,157007,NULL),(91372,3,157008,NULL),(91373,5,157009,NULL),(91374,3,157011,NULL),(91375,4,157012,NULL),(91376,5,157013,NULL),(91377,3,157014,NULL),(91378,2,157015,NULL),(91379,3,157016,NULL),(91380,2,157018,NULL),(91381,2,157019,NULL),(91382,2,157020,NULL),(91383,2,157021,NULL),(91384,4,157022,NULL),(91385,4,157023,NULL),(91386,2,157024,NULL),(91387,2,157025,NULL),(91388,3,157026,NULL),(91389,2,157027,NULL),(91390,2,157028,NULL),(91391,3,157030,NULL),(91392,2,157031,NULL),(91393,2,157032,NULL),(91394,3,157033,NULL),(91395,2,157034,NULL),(91396,3,157035,NULL),(91397,2,157036,NULL),(91398,2,157037,NULL),(91399,3,157038,NULL),(91400,2,157039,NULL),(91401,3,157040,NULL),(91402,2,157041,NULL),(91403,2,157042,NULL),(91404,3,157043,NULL),(91405,3,157044,NULL),(91406,3,157045,NULL),(91407,4,157046,NULL),(91408,4,157047,NULL),(91409,3,157048,NULL),(91410,2,157049,NULL),(91411,2,157050,NULL),(91412,2,157051,NULL),(91413,3,157052,NULL),(91414,3,157053,NULL),(91415,3,157054,NULL),(91416,3,157056,NULL),(91417,4,157057,NULL),(91418,3,157058,NULL),(91419,4,157059,NULL),(91420,3,157060,NULL),(91421,4,157061,NULL),(91422,3,157062,NULL),(91423,2,157064,NULL),(91424,2,157065,NULL),(91425,2,157067,NULL),(91426,2,157068,NULL),(91427,5,157069,NULL),(91428,3,157070,NULL),(91429,2,157071,NULL),(91430,2,157072,NULL),(91431,2,157073,NULL),(91432,4,157074,NULL),(91433,3,157075,NULL),(91434,2,157077,NULL),(91435,4,157078,NULL),(91436,2,157079,NULL),(91437,3,157080,NULL),(91438,4,157081,NULL),(91439,3,157082,NULL),(91440,3,157083,NULL),(91441,4,157084,NULL),(91442,4,157085,NULL),(91443,3,157087,NULL),(91444,2,157088,NULL),(91445,2,157089,NULL),(91446,4,157092,NULL),(91447,3,157093,NULL),(91448,3,157094,NULL),(91449,2,157095,NULL),(91450,4,157096,NULL),(91451,2,157098,NULL),(91452,2,157099,NULL),(91453,5,157100,NULL),(91454,3,157101,NULL),(91455,3,157102,NULL),(91456,4,157103,NULL),(91457,4,157104,NULL),(91458,3,157105,NULL),(91459,2,157106,NULL),(91460,4,157107,NULL),(91461,3,157108,NULL),(91462,3,157109,NULL),(91463,3,157110,NULL),(91464,3,157111,NULL),(91465,2,157112,NULL),(91466,2,157113,NULL),(91467,2,157114,NULL),(91468,4,157115,NULL),(91469,4,157116,NULL),(91470,3,157117,NULL),(91471,3,157118,NULL),(91472,3,157119,NULL),(91473,2,157120,NULL),(91474,2,157121,NULL),(91475,3,157122,NULL),(91476,3,157123,NULL),(91477,2,157124,NULL),(91478,2,157125,NULL),(91479,4,157126,NULL),(91480,3,157127,NULL),(91481,3,157129,NULL),(91482,3,157131,NULL),(91483,3,157133,NULL),(91484,3,157134,NULL),(91485,2,157135,NULL),(91486,4,157136,NULL),(91487,3,157137,NULL),(91488,3,157138,NULL),(91489,4,157139,NULL),(91490,4,157140,NULL),(91491,3,157141,NULL),(91492,2,157142,NULL),(91493,4,157143,NULL),(91494,2,157144,NULL),(91495,2,157145,NULL),(91496,2,157146,NULL),(91497,3,157147,NULL),(91498,3,157148,NULL),(91499,3,157149,NULL),(91500,2,157151,NULL),(91501,2,157152,NULL),(91502,4,157153,NULL),(91503,4,157154,NULL),(91504,3,157155,NULL),(91505,4,157156,NULL),(91506,4,157158,NULL),(91507,4,157159,NULL),(91508,4,157160,NULL),(91509,2,157162,NULL),(91510,5,157163,NULL),(91511,3,157164,NULL),(91512,2,157165,NULL),(91513,5,157166,NULL),(91514,4,157167,NULL),(91515,3,157168,NULL),(91516,3,157169,NULL),(91517,3,157170,NULL),(91518,2,157171,NULL),(91519,3,157172,NULL),(91520,2,157173,NULL),(91521,2,157174,NULL),(91522,3,157175,NULL),(91523,4,157176,NULL),(91524,5,157177,NULL),(91525,4,157178,NULL),(91526,4,157179,NULL),(91527,2,157180,NULL),(91528,3,157181,NULL),(91529,4,157182,NULL),(91530,2,157184,NULL),(91531,3,157185,NULL),(91532,4,157186,NULL),(91533,3,157187,NULL),(91534,4,157188,NULL),(91535,2,157189,NULL),(91536,3,157190,NULL),(91537,3,157191,NULL),(91538,2,157192,NULL),(91539,2,157193,NULL),(91540,3,157194,NULL),(91541,2,157195,NULL),(91542,2,157196,NULL),(91543,3,157198,NULL),(91544,2,157199,NULL),(91545,2,157200,NULL),(91546,3,157201,NULL),(91547,2,157202,NULL),(91548,3,157203,NULL),(91549,2,157204,NULL),(91550,2,157205,NULL),(91551,3,157206,NULL),(91552,2,157207,NULL),(91553,2,157208,NULL),(91554,4,157209,NULL),(91555,2,157210,NULL),(91556,2,157212,NULL),(91557,3,157213,NULL),(91558,3,157214,NULL),(91559,2,157215,NULL),(91560,3,157216,NULL),(91561,5,157217,NULL),(91562,3,157219,NULL),(91563,4,157220,NULL),(91564,3,157221,NULL),(91565,4,157222,NULL),(91566,3,157223,NULL),(91567,3,157224,NULL),(91568,3,157225,NULL),(91569,2,157226,NULL),(91570,5,157227,NULL),(91571,2,157228,NULL),(91572,2,157229,NULL),(91573,3,157231,NULL),(91574,3,157232,NULL),(91575,2,157233,NULL),(91576,3,157234,NULL),(91577,2,157236,NULL),(91578,2,157237,NULL),(91579,3,157238,NULL),(91580,4,157239,NULL),(91581,2,157240,NULL),(91582,5,157241,NULL),(91583,2,157242,NULL),(91584,4,157243,NULL),(91585,4,157244,NULL),(91586,2,157245,NULL),(91587,2,157246,NULL),(91588,3,157247,NULL),(91589,3,157248,NULL),(91590,3,157249,NULL),(91591,3,157250,NULL),(91592,3,157251,NULL),(91593,2,157252,NULL),(91594,3,157253,NULL),(91595,2,157254,NULL),(91596,2,157255,NULL),(91597,2,157257,NULL),(91598,3,157258,NULL),(91599,2,157259,NULL),(91600,2,157260,NULL),(91601,3,157261,NULL),(91602,3,157262,NULL),(91603,3,157263,NULL),(91604,3,157264,NULL),(91605,3,157265,NULL),(91606,3,157266,NULL),(91607,2,157267,NULL),(91608,3,157268,NULL),(91609,3,157269,NULL),(91610,2,157270,NULL),(91611,3,157271,NULL),(91612,4,157272,NULL),(91613,2,157273,NULL),(91614,3,157274,NULL),(91615,3,157275,NULL),(91616,2,157276,NULL),(91617,3,157277,NULL),(91618,2,157278,NULL),(91619,3,157279,NULL),(91620,3,157280,NULL),(91621,2,157281,NULL),(91622,2,157282,NULL),(91623,3,157283,NULL),(91624,4,157284,NULL),(91625,3,157285,NULL),(91626,2,157286,NULL),(91627,5,157287,NULL),(91628,3,157288,NULL),(91629,3,157289,NULL),(91630,2,157290,NULL),(91631,2,157291,NULL),(91632,3,157292,NULL),(91633,5,157293,NULL),(91634,3,157294,NULL),(91635,3,157295,NULL),(91636,2,157297,NULL),(91637,2,157298,NULL),(91638,3,157299,NULL),(91639,2,157300,NULL),(91640,3,157301,NULL),(91641,3,157302,NULL),(91642,2,157303,NULL),(91643,3,157305,NULL),(91644,4,157306,NULL),(91645,2,157307,NULL),(91646,2,157308,NULL),(91647,4,157309,NULL),(91648,4,157310,NULL),(91649,2,157311,NULL),(91650,3,157312,NULL),(91651,3,157314,NULL),(91652,2,157315,NULL),(91653,2,157317,NULL),(91654,2,157318,NULL),(91655,3,157319,NULL),(91656,2,157320,NULL),(91657,2,157321,NULL),(91658,3,157322,NULL),(91659,2,157323,NULL),(91660,3,157324,NULL),(91661,3,157325,NULL),(91662,4,157326,NULL),(91663,2,157327,NULL),(91664,2,157328,NULL),(91665,3,157329,NULL),(91666,4,157330,NULL),(91667,5,157331,NULL),(91668,4,157333,NULL),(91669,2,157334,NULL),(91670,3,157335,NULL),(91671,5,157336,NULL),(91672,4,157337,NULL),(91673,3,157338,NULL),(91674,2,157339,NULL),(91675,3,157341,NULL),(91676,2,157342,NULL),(91677,2,157343,NULL),(91678,2,157344,NULL),(91679,3,157345,NULL),(91680,2,157346,NULL),(91681,2,157347,NULL),(91682,2,157348,NULL),(91683,2,157349,NULL),(91684,2,157350,NULL),(91685,3,157351,NULL),(91686,3,157352,NULL),(91687,3,157353,NULL),(91688,3,157354,NULL),(91689,2,157355,NULL),(91690,3,157356,NULL),(91691,2,157358,NULL),(91692,2,157359,NULL),(91693,2,157360,NULL),(91694,2,157361,NULL),(91695,3,157362,NULL),(91696,4,157363,NULL),(91697,2,157364,NULL),(91698,2,157365,NULL),(91699,3,157366,NULL),(91700,3,157367,NULL),(91701,3,157368,NULL),(91702,2,157370,NULL),(91703,2,157371,NULL),(91704,2,157372,NULL),(91705,3,157374,NULL),(91706,5,157375,NULL),(91707,5,157376,NULL),(91708,2,157377,NULL),(91709,2,157378,NULL),(91710,3,157379,NULL),(91711,2,157380,NULL),(91712,4,157381,NULL),(91713,3,157382,NULL),(91714,3,157383,NULL),(91715,3,157385,NULL),(91716,4,157386,NULL),(91717,2,157387,NULL),(91718,2,157388,NULL),(91719,2,157389,NULL),(91720,2,157390,NULL),(91721,2,157391,NULL),(91722,2,157392,NULL),(91723,3,157393,NULL),(91724,5,157394,NULL),(91725,2,157395,NULL),(91726,4,157396,NULL),(91727,3,157397,NULL),(91728,4,157398,NULL),(91729,3,157399,NULL),(91730,2,157400,NULL),(91731,3,157401,NULL),(91732,4,157402,NULL),(91733,2,157404,NULL),(91734,2,157405,NULL),(91735,2,157406,NULL),(91736,2,157407,NULL),(91737,3,157408,NULL),(91738,2,157409,NULL),(91739,3,157410,NULL),(91740,3,157411,NULL),(91741,2,157412,NULL),(91742,2,157413,NULL),(91743,4,157414,NULL),(91744,5,157415,NULL),(91745,5,157416,NULL),(91746,3,157417,NULL),(91747,2,157418,NULL),(91748,3,157419,NULL),(91749,4,157420,NULL),(91750,4,157421,NULL),(91751,2,157422,NULL),(91752,3,157423,NULL),(91753,2,157424,NULL),(91754,4,157425,NULL),(91755,3,157426,NULL),(91756,5,157427,NULL),(91757,2,157429,NULL),(91758,2,157430,NULL),(91759,3,157431,NULL),(91760,2,157432,NULL),(91761,3,157433,NULL),(91762,2,157434,NULL),(91763,3,157435,NULL),(91764,2,157436,NULL),(91765,3,157437,NULL),(91766,2,157438,NULL),(91767,4,157439,NULL),(91768,3,157440,NULL),(91769,3,157441,NULL),(91770,4,157442,NULL),(91771,4,157443,NULL),(91772,3,157444,NULL),(91773,4,157445,NULL),(91774,4,157446,NULL),(91775,2,157448,NULL),(91776,2,157450,NULL),(91777,2,157451,NULL),(91778,3,157452,NULL),(91779,3,157453,NULL),(91780,2,157456,NULL),(91781,2,157457,NULL),(91782,3,157458,NULL),(91783,2,157459,NULL),(91784,2,157460,NULL),(91785,3,157461,NULL),(91786,3,157462,NULL),(91787,5,157463,NULL),(91788,2,157465,NULL),(91789,4,157466,NULL),(91790,2,157467,NULL),(91791,3,157468,NULL),(91792,2,157469,NULL),(91793,4,157470,NULL),(91794,3,157471,NULL),(91795,2,157472,NULL),(91796,2,157473,NULL),(91797,4,157476,NULL),(91798,3,157477,NULL),(91799,4,157478,NULL),(91800,5,157479,NULL),(91801,4,157480,NULL),(91802,3,157481,NULL),(91803,3,157482,NULL),(91804,3,157483,NULL),(91805,3,157484,NULL),(91806,4,157485,NULL),(91807,2,157487,NULL),(91808,2,157488,NULL),(91809,6,157489,NULL),(91810,3,157490,NULL),(91811,2,157491,NULL),(91812,2,157492,NULL),(91813,2,157493,NULL),(91814,2,157494,NULL),(91815,4,157495,NULL),(91816,2,157496,NULL),(91817,2,157497,NULL),(91818,2,157498,NULL),(91819,5,157499,NULL),(91820,2,157500,NULL),(91821,3,157501,NULL),(91822,3,157502,NULL),(91823,2,157503,NULL),(91824,5,157504,NULL),(91825,2,157505,NULL),(91826,3,157506,NULL),(91827,2,157507,NULL),(91828,4,157508,NULL),(91829,2,157509,NULL),(91830,4,157510,NULL),(91831,3,157511,NULL),(91832,2,157512,NULL),(91833,5,157513,NULL),(91834,2,157515,NULL),(91835,4,157516,NULL),(91836,4,157517,NULL),(91837,3,157518,NULL),(91838,4,157520,NULL),(91839,4,157521,NULL),(91840,3,157522,NULL),(91841,3,157523,NULL),(91842,3,157524,NULL),(91843,4,157525,NULL),(91844,2,157526,NULL),(91845,4,157527,NULL),(91846,6,157528,NULL),(91847,4,157529,NULL),(91848,2,157530,NULL),(91849,2,157531,NULL),(91850,2,157532,NULL),(91851,4,157533,NULL),(91852,3,157534,NULL),(91853,3,157535,NULL),(91854,2,157536,NULL),(91855,2,157537,NULL),(91856,2,157538,NULL),(91857,2,157539,NULL),(91858,5,157541,NULL),(91859,3,157542,NULL),(91860,4,157543,NULL),(91861,6,157544,NULL),(91862,3,157545,NULL),(91863,3,157546,NULL),(91864,4,157547,NULL),(91865,5,157548,NULL),(91866,4,157549,NULL),(91867,3,157550,NULL),(91868,2,157551,NULL),(91869,5,157552,NULL),(91870,2,157553,NULL),(91871,3,157554,NULL),(91872,3,157555,NULL),(91873,4,157556,NULL),(91874,3,157557,NULL),(91875,3,157558,NULL),(91876,3,157559,NULL),(91877,2,157561,NULL),(91878,4,157562,NULL),(91879,4,157563,NULL),(91880,2,157564,NULL),(91881,4,157565,NULL),(91882,3,157566,NULL),(91883,2,157567,NULL),(91884,3,157568,NULL),(91885,2,157569,NULL),(91886,2,157570,NULL),(91887,2,157571,NULL),(91888,4,157572,NULL),(91889,2,157573,NULL),(91890,3,157574,NULL),(91891,2,157576,NULL),(91892,3,157578,NULL),(91893,3,157579,NULL),(91894,2,157580,NULL),(91895,3,157581,NULL),(91896,2,157582,NULL),(91897,3,157583,NULL),(91898,4,157584,NULL),(91899,3,157585,NULL),(91900,3,157586,NULL),(91901,2,157587,NULL),(91902,4,157588,NULL),(91903,3,157589,NULL),(91904,4,157590,NULL),(91905,3,157591,NULL),(91906,3,157592,NULL),(91907,4,157593,NULL),(91908,5,157594,NULL),(91909,3,157595,NULL),(91910,2,157596,NULL),(91911,2,157597,NULL),(91912,3,157598,NULL),(91913,4,157599,NULL),(91914,2,157601,NULL),(91915,3,157602,NULL),(91916,3,157603,NULL),(91917,4,157604,NULL),(91918,4,157605,NULL),(91919,3,157606,NULL),(91920,3,157607,NULL),(91921,4,157608,NULL),(91922,2,157609,NULL),(91923,3,157610,NULL),(91924,3,157611,NULL),(91925,2,157612,NULL),(91926,4,157613,NULL),(91927,2,157614,NULL),(91928,2,157615,NULL),(91929,3,157616,NULL),(91930,3,157617,NULL),(91931,4,157618,NULL),(91932,3,157620,NULL),(91933,2,157621,NULL),(91934,2,157622,NULL),(91935,2,157623,NULL),(91936,4,157624,NULL),(91937,3,157625,NULL),(91938,3,157626,NULL),(91939,2,157627,NULL),(91940,2,157628,NULL),(91941,4,157629,NULL),(91942,2,157630,NULL),(91943,2,157631,NULL),(91944,4,157632,NULL),(91945,3,157633,NULL),(91946,2,157634,NULL),(91947,4,157635,NULL),(91948,2,157636,NULL),(91949,4,157637,NULL),(91950,3,157638,NULL),(91951,2,157639,NULL),(91952,4,157640,NULL),(91953,3,157641,NULL),(91954,2,157642,NULL),(91955,2,157643,NULL),(91956,5,157644,NULL),(91957,3,157645,NULL),(91958,2,157646,NULL),(91959,2,157647,NULL),(91960,3,157648,NULL),(91961,3,157649,NULL),(91962,2,157650,NULL),(91963,2,157651,NULL),(91964,2,157652,NULL),(91965,2,157653,NULL),(91966,2,157654,NULL),(91967,2,157656,NULL),(91968,2,157657,NULL),(91969,2,157658,NULL),(91970,2,157659,NULL),(91971,3,157660,NULL),(91972,3,157661,NULL),(91973,3,157662,NULL),(91974,2,157663,NULL),(91975,2,157665,NULL),(91976,2,157666,NULL),(91977,2,157667,NULL),(91978,2,157668,NULL),(91979,4,157669,NULL),(91980,3,157670,NULL),(91981,3,157671,NULL),(91982,3,157672,NULL),(91983,2,157673,NULL),(91984,3,157675,NULL),(91985,3,157676,NULL),(91986,2,157677,NULL),(91987,2,157678,NULL),(91988,4,157679,NULL),(91989,3,157680,NULL),(91990,3,157681,NULL),(91991,3,157682,NULL),(91992,3,157683,NULL),(91993,5,157685,NULL),(91994,2,157686,NULL),(91995,3,157687,NULL),(91996,2,157688,NULL),(91997,4,157689,NULL),(91998,2,157690,NULL),(91999,3,157692,NULL),(92000,2,157693,NULL),(92001,2,157694,NULL),(92002,3,157695,NULL),(92003,2,157696,NULL),(92004,4,157697,NULL),(92005,3,157698,NULL),(92006,3,157699,NULL),(92007,3,157700,NULL),(92008,3,157702,NULL),(92009,3,157703,NULL),(92010,2,157704,NULL),(92011,4,157705,NULL),(92012,4,157706,NULL),(92013,2,157707,NULL),(92014,3,157708,NULL),(92015,3,157709,NULL),(92016,4,157710,NULL),(92017,3,157711,NULL),(92018,2,157712,NULL),(92019,4,157713,NULL),(92020,4,157714,NULL),(92021,3,157715,NULL),(92022,4,157716,NULL),(92023,2,157717,NULL),(92024,3,157718,NULL),(92025,3,157719,NULL),(92026,3,157720,NULL),(92027,2,157721,NULL),(92028,3,157722,NULL),(92029,2,157725,NULL),(92030,4,157726,NULL),(92031,3,157727,NULL),(92032,2,157728,NULL),(92033,2,157729,NULL),(92034,5,157730,NULL),(92035,2,157731,NULL),(92036,2,157732,NULL),(92037,2,157733,NULL),(92038,2,157734,NULL),(92039,3,157735,NULL),(92040,3,157736,NULL),(92041,2,157737,NULL),(92042,3,157738,NULL),(92043,2,157740,NULL),(92044,4,157741,NULL),(92045,3,157742,NULL),(92046,3,157743,NULL),(92047,3,157744,NULL),(92048,3,157745,NULL),(92049,3,157746,NULL),(92050,3,157748,NULL),(92051,3,157749,NULL),(92052,3,157750,NULL),(92053,3,157751,NULL),(92054,2,157752,NULL),(92055,2,157754,NULL),(92056,3,157755,NULL),(92057,3,157756,NULL),(92058,4,157758,NULL),(92059,2,157759,NULL),(92060,5,157760,NULL),(92061,3,157761,NULL),(92062,3,157762,NULL),(92063,3,157763,NULL),(92064,3,157764,NULL),(92065,3,157765,NULL),(92066,5,157766,NULL),(92067,3,157767,NULL),(92068,2,157768,NULL),(92069,5,157769,NULL),(92070,4,157770,NULL),(92071,3,157771,NULL),(92072,3,157772,NULL),(92073,5,157773,NULL),(92074,4,157774,NULL),(92075,3,157775,NULL),(92076,2,157777,NULL),(92077,3,157778,NULL),(92078,3,157779,NULL),(92079,3,157780,NULL),(92080,3,157781,NULL),(92081,2,157782,NULL),(92082,4,157783,NULL),(92083,2,157784,NULL),(92084,3,157785,NULL),(92085,4,157786,NULL),(92086,3,157787,NULL),(92087,2,157788,NULL),(92088,2,157789,NULL),(92089,4,157790,NULL),(92090,4,157791,NULL),(92091,2,157792,NULL),(92092,3,157793,NULL),(92093,5,157794,NULL),(92094,2,157795,NULL),(92095,3,157797,NULL),(92096,2,157798,NULL),(92097,3,157799,NULL),(92098,2,157800,NULL),(92099,4,157801,NULL),(92100,3,157802,NULL),(92101,3,157803,NULL),(92102,4,157804,NULL),(92103,3,157805,NULL),(92104,2,157806,NULL),(92105,2,157807,NULL),(92106,2,157808,NULL),(92107,3,157809,NULL),(92108,3,157810,NULL),(92109,3,157811,NULL),(92110,3,157812,NULL),(92111,4,157813,NULL),(92112,4,157814,NULL),(92113,3,157815,NULL),(92114,2,157816,NULL),(92115,2,157817,NULL),(92116,2,157818,NULL),(92117,3,157819,NULL),(92118,4,157820,NULL),(92119,2,157821,NULL),(92120,4,157822,NULL),(92121,2,157823,NULL),(92122,2,157824,NULL),(92123,3,157825,NULL),(92124,3,157826,NULL),(92125,4,157827,NULL),(92126,3,157828,NULL),(92127,4,157829,NULL),(92128,3,157830,NULL),(92129,5,157831,NULL),(92130,2,157832,NULL),(92131,4,157833,NULL),(92132,2,157834,NULL),(92133,2,157836,NULL),(92134,2,157837,NULL),(92135,3,157838,NULL),(92136,3,157839,NULL),(92137,4,157840,NULL),(92138,3,157841,NULL),(92139,3,157842,NULL),(92140,2,157843,NULL),(92141,3,157844,NULL),(92142,3,157845,NULL),(92143,4,157846,NULL),(92144,3,157847,NULL),(92145,2,157848,NULL),(92146,2,157849,NULL),(92147,3,157850,NULL),(92148,2,157851,NULL),(92149,3,157852,NULL),(92150,3,157853,NULL),(92151,2,157854,NULL),(92152,3,157855,NULL),(92153,2,157856,NULL),(92154,3,157857,NULL),(92155,3,157858,NULL),(92156,2,157859,NULL),(92157,3,157860,NULL),(92158,2,157861,NULL),(92159,2,157862,NULL),(92160,2,157864,NULL),(92161,3,157865,NULL),(92162,2,157867,NULL),(92163,2,157868,NULL),(92164,4,157870,NULL),(92165,3,157872,NULL),(92166,4,157873,NULL),(92167,3,157874,NULL),(92168,3,157875,NULL),(92169,3,157876,NULL),(92170,3,157877,NULL),(92171,3,157878,NULL),(92172,2,157879,NULL),(92173,2,157880,NULL),(92174,5,157881,NULL),(92175,2,157882,NULL),(92176,2,157883,NULL),(92177,3,157884,NULL),(92178,5,157885,NULL),(92179,2,157886,NULL),(92180,4,157887,NULL),(92181,2,157888,NULL),(92182,2,157889,NULL),(92183,2,157890,NULL),(92184,4,157891,NULL),(92185,3,157892,NULL),(92186,3,157893,NULL),(92187,2,157894,NULL),(92188,2,157895,NULL),(92189,2,157896,NULL),(92190,6,157897,NULL),(92191,3,157899,NULL),(92192,2,157900,NULL),(92193,4,157901,NULL),(92194,3,157902,NULL),(92195,3,157903,NULL),(92196,3,157904,NULL),(92197,3,157905,NULL),(92198,4,157906,NULL),(92199,2,157907,NULL),(92200,3,157908,NULL),(92201,2,157909,NULL),(92202,3,157910,NULL),(92203,3,157911,NULL),(92204,2,157912,NULL),(92205,2,157913,NULL),(92206,2,157915,NULL),(92207,3,157916,NULL),(92208,7,157917,NULL),(92209,2,157918,NULL),(92210,4,157919,NULL),(92211,5,157920,NULL),(92212,5,157921,NULL),(92213,3,157922,NULL),(92214,3,157923,NULL),(92215,4,157924,NULL),(92216,3,157925,NULL),(92217,2,157926,NULL),(92218,2,157927,NULL),(92219,3,157928,NULL),(92220,2,157929,NULL),(92221,4,157930,NULL),(92222,3,157931,NULL),(92223,2,157932,NULL),(92224,6,157933,NULL),(92225,2,157935,NULL),(92226,3,157936,NULL),(92227,3,157937,NULL),(92228,2,157939,NULL),(92229,3,157940,NULL),(92230,3,157941,NULL),(92231,2,157942,NULL),(92232,4,157943,NULL),(92233,2,157944,NULL),(92234,4,157945,NULL),(92235,4,157946,NULL),(92236,3,157947,NULL),(92237,3,157948,NULL),(92238,2,157950,NULL),(92239,2,157951,NULL),(92240,3,157952,NULL),(92241,2,157953,NULL),(92242,4,157954,NULL),(92243,4,157955,NULL),(92244,3,157956,NULL),(92245,3,157957,NULL),(92246,3,157958,NULL),(92247,3,157959,NULL),(92248,4,157961,NULL),(92249,3,157962,NULL),(92250,2,157963,NULL),(92251,4,157964,NULL),(92252,3,157966,NULL),(92253,3,157968,NULL),(92254,3,157969,NULL),(92255,2,157972,NULL),(92256,3,157973,NULL),(92257,4,157974,NULL),(92258,3,157975,NULL),(92259,4,157976,NULL),(92260,3,157977,NULL),(92261,3,157978,NULL),(92262,3,157979,NULL),(92263,3,157980,NULL),(92264,2,157981,NULL),(92265,4,157984,NULL),(92266,3,157985,NULL),(92267,4,157986,NULL),(92268,5,157987,NULL),(92269,3,157989,NULL),(92270,2,157990,NULL),(92271,3,157991,NULL),(92272,2,157992,NULL),(92273,4,157993,NULL),(92274,2,157994,NULL),(92275,3,157996,NULL),(92276,2,157997,NULL),(92277,2,157998,NULL),(92278,3,157999,NULL),(92279,4,158000,NULL),(92280,3,158001,NULL),(92281,2,158002,NULL),(92282,2,158003,NULL),(92283,2,158004,NULL),(92284,3,158005,NULL),(92285,2,158006,NULL),(92286,3,158007,NULL),(92287,3,158008,NULL),(92288,3,158009,NULL),(92289,4,158010,NULL),(92290,3,158012,NULL),(92291,2,158013,NULL),(92292,2,158014,NULL),(92293,3,158015,NULL),(92294,3,158016,NULL),(92295,3,158017,NULL),(92296,2,158018,NULL),(92297,2,158019,NULL),(92298,2,158020,NULL),(92299,3,158021,NULL),(92300,3,158022,NULL),(92301,2,158023,NULL),(92302,3,158024,NULL),(92303,4,158025,NULL),(92304,3,158026,NULL),(92305,3,158027,NULL),(92306,3,158028,NULL),(92307,2,158029,NULL),(92308,2,158030,NULL),(92309,2,158031,NULL),(92310,2,158032,NULL),(92311,3,158033,NULL),(92312,2,158036,NULL),(92313,3,158037,NULL),(92314,2,158038,NULL),(92315,4,158039,NULL),(92316,2,158040,NULL),(92317,3,158041,NULL),(92318,3,158042,NULL),(92319,3,158043,NULL),(92320,2,158044,NULL),(92321,4,158046,NULL),(92322,3,158047,NULL),(92323,4,158048,NULL),(92324,4,158049,NULL),(92325,2,158050,NULL),(92326,2,158051,NULL),(92327,2,158052,NULL),(92328,2,158053,NULL),(92329,6,158054,NULL),(92330,2,158055,NULL),(92331,7,158056,NULL),(92332,3,158057,NULL),(92333,2,158058,NULL),(92334,3,158059,NULL),(92335,3,158060,NULL),(92336,2,158061,NULL),(92337,3,158062,NULL),(92338,3,158063,NULL),(92339,2,158064,NULL),(92340,2,158065,NULL),(92341,3,158066,NULL),(92342,2,158067,NULL),(92343,3,158068,NULL),(92344,3,158069,NULL),(92345,3,158070,NULL),(92346,2,158071,NULL),(92347,3,158072,NULL),(92348,2,158073,NULL),(92349,4,158074,NULL),(92350,2,158075,NULL),(92351,3,158076,NULL),(92352,2,158077,NULL),(92353,5,158078,NULL),(92354,3,158079,NULL),(92355,2,158080,NULL),(92356,3,158082,NULL),(92357,3,158083,NULL),(92358,5,158084,NULL),(92359,2,158085,NULL),(92360,3,158086,NULL),(92361,3,158087,NULL),(92362,4,158088,NULL),(92363,6,158089,NULL),(92364,2,158090,NULL),(92365,2,158091,NULL),(92366,3,158092,NULL),(92367,2,158093,NULL),(92368,2,158094,NULL),(92369,4,158095,NULL),(92370,4,158096,NULL),(92371,3,158098,NULL),(92372,2,158099,NULL),(92373,3,158100,NULL),(92374,3,158101,NULL),(92375,2,158102,NULL),(92376,3,158103,NULL),(92377,2,158104,NULL),(92378,3,158105,NULL),(92379,4,158107,NULL),(92380,2,158108,NULL),(92381,3,158109,NULL),(92382,2,158110,NULL),(92383,9,158111,NULL),(92384,5,158112,NULL),(92385,2,158113,NULL),(92386,3,158114,NULL),(92387,2,158115,NULL),(92388,4,158117,NULL),(92389,3,158118,NULL),(92390,3,158119,NULL),(92391,3,158120,NULL),(92392,5,158121,NULL),(92393,3,158122,NULL),(92394,2,158123,NULL),(92395,3,158125,NULL),(92396,2,158126,NULL),(92397,4,158127,NULL),(92398,5,158128,NULL),(92399,4,158129,NULL),(92400,4,158130,NULL),(92401,4,158131,NULL),(92402,2,158132,NULL),(92403,2,158133,NULL),(92404,3,158134,NULL),(92405,3,158135,NULL),(92406,2,158136,NULL),(92407,4,158137,NULL),(92408,4,158138,NULL),(92409,2,158139,NULL),(92410,2,158140,NULL),(92411,6,158141,NULL),(92412,3,158142,NULL),(92413,3,158143,NULL),(92414,3,158144,NULL),(92415,2,158145,NULL),(92416,2,158146,NULL),(92417,3,158147,NULL),(92418,2,158148,NULL),(92419,2,158149,NULL),(92420,3,158150,NULL),(92421,2,158151,NULL),(92422,4,158152,NULL),(92423,4,158153,NULL),(92424,4,158154,NULL),(92425,3,158155,NULL),(92426,5,158156,NULL),(92427,3,158158,NULL),(92428,2,158159,NULL),(92429,3,158160,NULL),(92430,5,158161,NULL),(92431,2,158162,NULL),(92432,3,158163,NULL),(92433,3,158164,NULL),(92434,2,158165,NULL),(92435,2,158166,NULL),(92436,3,158167,NULL),(92437,2,158168,NULL),(92438,4,158169,NULL),(92439,3,158170,NULL),(92440,3,158171,NULL),(92441,3,158172,NULL),(92442,4,158173,NULL),(92443,2,158174,NULL),(92444,2,158175,NULL),(92445,3,158176,NULL),(92446,3,158177,NULL),(92447,2,158178,NULL),(92448,3,158179,NULL),(92449,4,158180,NULL),(92450,3,158182,NULL),(92451,3,158183,NULL),(92452,2,158185,NULL),(92453,4,158186,NULL),(92454,2,158187,NULL),(92455,2,158189,NULL),(92456,2,158190,NULL),(92457,3,158191,NULL),(92458,3,158192,NULL),(92459,2,158193,NULL),(92460,2,158194,NULL),(92461,4,158195,NULL),(92462,2,158197,NULL),(92463,3,158198,NULL),(92464,4,158199,NULL),(92465,3,158200,NULL),(92466,2,158201,NULL),(92467,2,158202,NULL),(92468,3,158203,NULL),(92469,2,158204,NULL),(92470,2,158205,NULL),(92471,3,158206,NULL),(92472,4,158207,NULL),(92473,2,158208,NULL),(92474,2,158209,NULL),(92475,2,158210,NULL),(92476,4,158211,NULL),(92477,3,158212,NULL),(92478,6,158213,NULL),(92479,3,158215,NULL),(92480,3,158216,NULL),(92481,3,158217,NULL),(92482,3,158218,NULL),(92483,5,158219,NULL),(92484,2,158220,NULL),(92485,3,158221,NULL),(92486,2,158223,NULL),(92487,4,158224,NULL),(92488,3,158226,NULL),(92489,2,158227,NULL),(92490,2,158228,NULL),(92491,2,158229,NULL),(92492,2,158231,NULL),(92493,4,158232,NULL),(92494,3,158233,NULL),(92495,3,158234,NULL),(92496,3,158235,NULL),(92497,3,158236,NULL),(92498,2,158237,NULL),(92499,2,158238,NULL),(92500,2,158239,NULL),(92501,3,158240,NULL),(92502,2,158241,NULL),(92503,3,158242,NULL),(92504,2,158243,NULL),(92505,3,158244,NULL),(92506,2,158245,NULL),(92507,2,158246,NULL),(92508,2,158247,NULL),(92509,2,158248,NULL),(92510,2,158249,NULL),(92511,4,158250,NULL),(92512,2,158251,NULL),(92513,2,158252,NULL),(92514,2,158253,NULL),(92515,2,158254,NULL),(92516,2,158255,NULL),(92517,2,158256,NULL),(92518,3,158257,NULL),(92519,2,158258,NULL),(92520,3,158259,NULL),(92521,3,158260,NULL),(92522,2,158262,NULL),(92523,3,158263,NULL),(92524,4,158264,NULL),(92525,3,158265,NULL),(92526,3,158266,NULL),(92527,3,158267,NULL),(92528,2,158268,NULL),(92529,2,158269,NULL),(92530,4,158270,NULL),(92531,2,158271,NULL),(92532,2,158272,NULL),(92533,4,158273,NULL),(92534,4,158274,NULL),(92535,3,158275,NULL),(92536,4,158276,NULL),(92537,3,158277,NULL),(92538,2,158278,NULL),(92539,3,158279,NULL),(92540,5,158280,NULL),(92541,2,158281,NULL),(92542,3,158282,NULL),(92543,2,158283,NULL),(92544,3,158284,NULL),(92545,3,158285,NULL),(92546,4,158286,NULL),(92547,4,158287,NULL),(92548,3,158288,NULL),(92549,3,158290,NULL),(92550,2,158291,NULL),(92551,4,158292,NULL),(92552,2,158293,NULL),(92553,2,158294,NULL),(92554,3,158295,NULL),(92555,4,158296,NULL),(92556,2,158297,NULL),(92557,2,158298,NULL),(92558,5,158299,NULL),(92559,2,158300,NULL),(92560,2,158301,NULL),(92561,4,158302,NULL),(92562,5,158303,NULL),(92563,2,158304,NULL),(92564,2,158305,NULL),(92565,4,158306,NULL),(92566,3,158307,NULL),(92567,2,158308,NULL),(92568,2,158309,NULL),(92569,5,158310,NULL),(92570,3,158311,NULL),(92571,2,158312,NULL),(92572,4,158313,NULL),(92573,4,158314,NULL),(92574,2,158315,NULL),(92575,4,158316,NULL),(92576,3,158317,NULL),(92577,3,158318,NULL),(92578,3,158319,NULL),(92579,3,158320,NULL),(92580,5,158321,NULL),(92581,3,158322,NULL),(92582,5,158323,NULL),(92583,3,158324,NULL),(92584,2,158325,NULL),(92585,3,158326,NULL),(92586,3,158327,NULL),(92587,2,158328,NULL),(92588,3,158329,NULL),(92589,3,158330,NULL),(92590,3,158331,NULL),(92591,3,158332,NULL),(92592,2,158333,NULL),(92593,2,158334,NULL),(92594,3,158335,NULL),(92595,2,158336,NULL),(92596,2,158337,NULL),(92597,4,158338,NULL),(92598,3,158339,NULL),(92599,2,158340,NULL),(92600,3,158341,NULL),(92601,3,158342,NULL),(92602,2,158343,NULL),(92603,3,158344,NULL),(92604,3,158345,NULL),(92605,3,158346,NULL),(92606,2,158347,NULL),(92607,2,158348,NULL),(92608,3,158349,NULL),(92609,3,158350,NULL),(92610,4,158351,NULL),(92611,2,158352,NULL),(92612,3,158353,NULL),(92613,2,158354,NULL),(92614,2,158355,NULL),(92615,2,158356,NULL),(92616,2,158357,NULL),(92617,3,158358,NULL),(92618,2,158359,NULL),(92619,3,158360,NULL),(92620,2,158362,NULL),(92621,2,158364,NULL),(92622,2,158365,NULL),(92623,3,158366,NULL),(92624,3,158367,NULL),(92625,2,158368,NULL),(92626,3,158370,NULL),(92627,4,158371,NULL),(92628,3,158372,NULL),(92629,2,158373,NULL),(92630,3,158374,NULL),(92631,3,158375,NULL),(92632,3,158376,NULL),(92633,4,158377,NULL),(92634,2,158379,NULL),(92635,4,158380,NULL),(92636,2,158381,NULL),(92637,4,158383,NULL),(92638,2,158384,NULL),(92639,4,158385,NULL),(92640,2,158386,NULL),(92641,5,158387,NULL),(92642,3,158388,NULL),(92643,4,158389,NULL),(92644,3,158390,NULL),(92645,3,158391,NULL),(92646,3,158393,NULL),(92647,3,158394,NULL),(92648,5,158395,NULL),(92649,6,158396,NULL),(92650,3,158397,NULL),(92651,2,158399,NULL),(92652,3,158400,NULL),(92653,2,158401,NULL),(92654,2,158402,NULL),(92655,4,158403,NULL),(92656,3,158404,NULL),(92657,4,158405,NULL),(92658,2,158407,NULL),(92659,4,158408,NULL),(92660,4,158409,NULL),(92661,2,158410,NULL),(92662,4,158411,NULL),(92663,2,158412,NULL),(92664,2,158414,NULL),(92665,2,158415,NULL),(92666,2,158416,NULL),(92667,3,158417,NULL),(92668,2,158418,NULL),(92669,4,158420,NULL),(92670,3,158421,NULL),(92671,2,158422,NULL),(92672,3,158423,NULL),(92673,3,158424,NULL),(92674,4,158425,NULL),(92675,4,158426,NULL),(92676,2,158428,NULL),(92677,2,158429,NULL),(92678,4,158430,NULL),(92679,2,158431,NULL),(92680,3,158432,NULL),(92681,2,158433,NULL),(92682,2,158434,NULL),(92683,5,158435,NULL),(92684,3,158436,NULL),(92685,2,158437,NULL),(92686,2,158438,NULL),(92687,2,158439,NULL),(92688,3,158441,NULL),(92689,3,158442,NULL),(92690,4,158443,NULL),(92691,3,158444,NULL),(92692,5,158445,NULL),(92693,2,158446,NULL),(92694,2,158447,NULL),(92695,2,158448,NULL),(92696,3,158449,NULL),(92697,4,158451,NULL),(92698,2,158452,NULL),(92699,3,158453,NULL),(92700,2,158454,NULL),(92701,3,158455,NULL),(92702,4,158456,NULL),(92703,2,158457,NULL),(92704,2,158458,NULL),(92705,4,158459,NULL),(92706,3,158460,NULL),(92707,3,158462,NULL),(92708,2,158463,NULL),(92709,2,158464,NULL),(92710,3,158465,NULL),(92711,2,158466,NULL),(92712,4,158467,NULL),(92713,3,158468,NULL),(92714,4,158469,NULL),(92715,2,158470,NULL),(92716,2,158471,NULL),(92717,4,158472,NULL),(92718,4,158473,NULL),(92719,3,158474,NULL),(92720,2,158475,NULL),(92721,2,158476,NULL),(92722,3,158478,NULL),(92723,3,158479,NULL),(92724,3,158480,NULL),(92725,3,158482,NULL),(92726,3,158483,NULL),(92727,3,158484,NULL),(92728,2,158486,NULL),(92729,4,158487,NULL),(92730,4,158488,NULL),(92731,5,158489,NULL),(92732,2,158490,NULL),(92733,4,158491,NULL),(92734,3,158492,NULL),(92735,4,158493,NULL),(92736,2,158494,NULL),(92737,3,158495,NULL),(92738,6,158496,NULL),(92739,2,158497,NULL),(92740,3,158498,NULL),(92741,4,158499,NULL),(92742,3,158500,NULL),(92743,3,158501,NULL),(92744,5,158502,NULL),(92745,3,158503,NULL),(92746,3,158504,NULL),(92747,6,158505,NULL),(92748,3,158506,NULL),(92749,3,158507,NULL),(92750,2,158508,NULL),(92751,3,158509,NULL),(92752,4,158510,NULL),(92753,6,158511,NULL),(92754,2,158513,NULL),(92755,3,158514,NULL),(92756,3,158515,NULL),(92757,3,158516,NULL),(92758,4,158517,NULL),(92759,2,158518,NULL),(92760,5,158519,NULL),(92761,4,158520,NULL),(92762,3,158521,NULL),(92763,3,158522,NULL),(92764,3,158523,NULL),(92765,3,158524,NULL),(92766,5,158525,NULL),(92767,2,158526,NULL),(92768,2,158527,NULL),(92769,4,158528,NULL),(92770,4,158529,NULL),(92771,4,158530,NULL),(92772,3,158531,NULL),(92773,4,158532,NULL),(92774,3,158533,NULL),(92775,2,158534,NULL),(92776,3,158535,NULL),(92777,6,158536,NULL),(92778,5,158537,NULL),(92779,3,158538,NULL),(92780,2,158539,NULL),(92781,4,158540,NULL),(92782,3,158541,NULL),(92783,2,158542,NULL),(92784,3,158543,NULL),(92785,4,158544,NULL),(92786,3,158545,NULL),(92787,3,158546,NULL),(92788,2,158547,NULL),(92789,2,158548,NULL),(92790,4,158549,NULL),(92791,2,158550,NULL),(92792,2,158551,NULL),(92793,3,158552,NULL),(92794,2,158553,NULL),(92795,3,158554,NULL),(92796,3,158555,NULL),(92797,2,158556,NULL),(92798,3,158557,NULL),(92799,5,158558,NULL),(92800,3,158560,NULL),(92801,3,158561,NULL),(92802,3,158564,NULL),(92803,3,158567,NULL),(92804,4,158568,NULL),(92805,2,158569,NULL),(92806,3,158570,NULL),(92807,3,158571,NULL),(92808,2,158572,NULL),(92809,3,158573,NULL),(92810,2,158575,NULL),(92811,3,158576,NULL),(92812,4,158577,NULL),(92813,2,158578,NULL),(92814,4,158579,NULL),(92815,4,158580,NULL),(92816,3,158581,NULL),(92817,2,158582,NULL),(92818,2,158583,NULL),(92819,3,158584,NULL),(92820,2,158585,NULL),(92821,3,158586,NULL),(92822,3,158587,NULL),(92823,4,158588,NULL),(92824,3,158589,NULL),(92825,3,158590,NULL),(92826,4,158591,NULL),(92827,4,158592,NULL),(92828,5,158593,NULL),(92829,2,158594,NULL),(92830,3,158595,NULL),(92831,2,158596,NULL),(92832,2,158597,NULL),(92833,3,158598,NULL),(92834,2,158599,NULL),(92835,4,158601,NULL),(92836,3,158602,NULL),(92837,3,158603,NULL),(92838,5,158604,NULL),(92839,6,158605,NULL),(92840,4,158606,NULL),(92841,3,158607,NULL),(92842,2,158608,NULL),(92843,3,158609,NULL),(92844,4,158610,NULL),(92845,3,158611,NULL),(92846,3,158612,NULL),(92847,3,158613,NULL),(92848,4,158614,NULL),(92849,3,158616,NULL),(92850,4,158617,NULL),(92851,2,158618,NULL),(92852,2,158619,NULL),(92853,3,158620,NULL),(92854,2,158621,NULL),(92855,2,158622,NULL),(92856,3,158623,NULL),(92857,5,158624,NULL),(92858,3,158625,NULL),(92859,3,158626,NULL),(92860,4,158627,NULL),(92861,3,158628,NULL),(92862,6,158629,NULL),(92863,2,158630,NULL),(92864,2,158631,NULL),(92865,2,158633,NULL),(92866,4,158634,NULL),(92867,2,158635,NULL),(92868,4,158636,NULL),(92869,3,158637,NULL),(92870,2,158638,NULL),(92871,3,158639,NULL),(92872,2,158640,NULL),(92873,3,158641,NULL),(92874,3,158642,NULL),(92875,2,158643,NULL),(92876,2,158646,NULL),(92877,2,158647,NULL),(92878,5,158648,NULL),(92879,3,158649,NULL),(92880,5,158650,NULL),(92881,3,158651,NULL),(92882,2,158652,NULL),(92883,3,158653,NULL),(92884,2,158654,NULL),(92885,4,158655,NULL),(92886,3,158656,NULL),(92887,3,158657,NULL),(92888,2,158658,NULL),(92889,3,158659,NULL),(92890,3,158660,NULL),(92891,3,158661,NULL),(92892,2,158662,NULL),(92893,2,158663,NULL),(92894,3,158664,NULL),(92895,3,158665,NULL),(92896,6,158666,NULL),(92897,3,158667,NULL),(92898,2,158668,NULL),(92899,3,158669,NULL),(92900,2,158670,NULL),(92901,4,158671,NULL),(92902,2,158672,NULL),(92903,4,158673,NULL),(92904,3,158674,NULL),(92905,2,158675,NULL),(92906,3,158676,NULL),(92907,2,158677,NULL),(92908,4,158678,NULL),(92909,2,158679,NULL),(92910,4,158680,NULL),(92911,2,158681,NULL),(92912,2,158682,NULL),(92913,3,158683,NULL),(92914,3,158684,NULL),(92915,6,158685,NULL),(92916,3,158686,NULL),(92917,2,158688,NULL),(92918,3,158689,NULL),(92919,2,158690,NULL),(92920,2,158691,NULL),(92921,5,158692,NULL),(92922,3,158694,NULL),(92923,4,158695,NULL),(92924,3,158697,NULL),(92925,3,158698,NULL),(92926,2,158699,NULL),(92927,4,158701,NULL),(92928,3,158702,NULL),(92929,2,158703,NULL),(92930,3,158704,NULL),(92931,3,158705,NULL),(92932,4,158706,NULL),(92933,2,158707,NULL),(92934,4,158708,NULL),(92935,2,158709,NULL),(92936,4,158710,NULL),(92937,3,158711,NULL),(92938,2,158712,NULL),(92939,2,158713,NULL),(92940,3,158714,NULL),(92941,3,158715,NULL),(92942,3,158716,NULL),(92943,2,158717,NULL),(92944,2,158718,NULL),(92945,2,158719,NULL),(92946,2,158721,NULL),(92947,2,158722,NULL),(92948,2,158723,NULL),(92949,2,158724,NULL),(92950,3,158725,NULL),(92951,3,158726,NULL),(92952,3,158728,NULL),(92953,2,158730,NULL),(92954,2,158731,NULL),(92955,2,158732,NULL),(92956,4,158733,NULL),(92957,2,158734,NULL),(92958,2,158735,NULL),(92959,3,158736,NULL),(92960,3,158737,NULL),(92961,2,158738,NULL),(92962,4,158739,NULL),(92963,2,158740,NULL),(92964,3,158741,NULL),(92965,3,158742,NULL),(92966,4,158743,NULL),(92967,3,158744,NULL),(92968,2,158745,NULL),(92969,2,158746,NULL),(92970,7,158747,NULL),(92971,2,158748,NULL),(92972,5,158749,NULL),(92973,2,158751,NULL),(92974,3,158752,NULL),(92975,2,158753,NULL),(92976,2,158754,NULL),(92977,3,158755,NULL),(92978,2,158756,NULL),(92979,4,158757,NULL),(92980,4,158758,NULL),(92981,4,158759,NULL),(92982,2,158760,NULL),(92983,4,158761,NULL),(92984,3,158762,NULL),(92985,2,158763,NULL),(92986,3,158764,NULL),(92987,2,158765,NULL),(92988,4,158766,NULL),(92989,4,158767,NULL),(92990,3,158768,NULL),(92991,3,158769,NULL),(92992,5,158770,NULL),(92993,5,158771,NULL),(92994,3,158772,NULL),(92995,2,158773,NULL),(92996,4,158775,NULL),(92997,2,158776,NULL),(92998,2,158779,NULL),(92999,3,158780,NULL),(93000,4,158781,NULL),(93001,2,158783,NULL),(93002,2,158784,NULL),(93003,2,158785,NULL),(93004,2,158786,NULL),(93005,2,158788,NULL),(93006,3,158789,NULL),(93007,5,158790,NULL),(93008,4,158791,NULL),(93009,4,158792,NULL),(93010,2,158793,NULL),(93011,3,158794,NULL),(93012,4,158795,NULL),(93013,4,158796,NULL),(93014,3,158797,NULL),(93015,3,158799,NULL),(93016,3,158800,NULL),(93017,2,158801,NULL),(93018,3,158802,NULL),(93019,2,158803,NULL),(93020,3,158804,NULL),(93021,5,158806,NULL),(93022,2,158807,NULL),(93023,2,158808,NULL),(93024,3,158809,NULL),(93025,3,158810,NULL),(93026,2,158811,NULL),(93027,3,158812,NULL),(93028,2,158813,NULL),(93029,3,158814,NULL),(93030,2,158815,NULL),(93031,4,158816,NULL),(93032,2,158817,NULL),(93033,2,158819,NULL),(93034,3,158820,NULL),(93035,3,158821,NULL),(93036,3,158822,NULL),(93037,3,158823,NULL),(93038,2,158824,NULL),(93039,2,158825,NULL),(93040,3,158826,NULL),(93041,2,158828,NULL),(93042,2,158831,NULL),(93043,4,158832,NULL),(93044,4,158833,NULL),(93045,3,158834,NULL),(93046,2,158837,NULL),(93047,3,158838,NULL),(93048,4,158839,NULL),(93049,4,158840,NULL),(93050,3,158842,NULL),(93051,2,158843,NULL),(93052,2,158844,NULL),(93053,2,158845,NULL),(93054,3,158846,NULL),(93055,2,158847,NULL),(93056,3,158848,NULL),(93057,2,158849,NULL),(93058,2,158850,NULL),(93059,4,158851,NULL),(93060,2,158852,NULL),(93061,3,158853,NULL),(93062,2,158854,NULL),(93063,2,158856,NULL),(93064,2,158857,NULL),(93065,3,158858,NULL),(93066,2,158859,NULL),(93067,2,158860,NULL),(93068,2,158861,NULL),(93069,2,158862,NULL),(93070,2,158863,NULL),(93071,2,158864,NULL),(93072,3,158865,NULL),(93073,2,158866,NULL),(93074,2,158867,NULL),(93075,2,158868,NULL),(93076,2,158869,NULL),(93077,3,158871,NULL),(93078,3,158872,NULL),(93079,3,158873,NULL),(93080,3,158874,NULL),(93081,2,158875,NULL),(93082,4,158876,NULL),(93083,3,158877,NULL),(93084,2,158878,NULL),(93085,3,158879,NULL),(93086,4,158880,NULL),(93087,2,158881,NULL),(93088,3,158882,NULL),(93089,4,158885,NULL),(93090,2,158886,NULL),(93091,3,158887,NULL),(93092,3,158888,NULL),(93093,3,158889,NULL),(93094,2,158890,NULL),(93095,8,158891,NULL),(93096,2,158892,NULL),(93097,3,158893,NULL),(93098,3,158894,NULL),(93099,4,158895,NULL),(93100,3,158896,NULL),(93101,3,158899,NULL),(93102,2,158901,NULL),(93103,5,158902,NULL),(93104,3,158903,NULL),(93105,3,158904,NULL),(93106,4,158905,NULL),(93107,3,158906,NULL),(93108,3,158907,NULL),(93109,2,158908,NULL),(93110,3,158909,NULL),(93111,3,158910,NULL),(93112,4,158911,NULL),(93113,3,158912,NULL),(93114,3,158913,NULL),(93115,3,158914,NULL),(93116,3,158916,NULL),(93117,4,158917,NULL),(93118,2,158918,NULL),(93119,3,158919,NULL),(93120,2,158920,NULL),(93121,3,158922,NULL),(93122,4,158923,NULL),(93123,2,158924,NULL),(93124,4,158925,NULL),(93125,4,158926,NULL),(93126,3,158927,NULL),(93127,4,158928,NULL),(93128,2,158929,NULL),(93129,3,158930,NULL),(93130,3,158931,NULL),(93131,3,158932,NULL),(93132,4,158933,NULL),(93133,2,158934,NULL),(93134,5,158935,NULL),(93135,2,158936,NULL),(93136,3,158937,NULL),(93137,2,158938,NULL),(93138,2,158939,NULL),(93139,4,158940,NULL),(93140,3,158941,NULL),(93141,3,158942,NULL),(93142,3,158943,NULL),(93143,2,158944,NULL),(93144,3,158945,NULL),(93145,3,158946,NULL),(93146,2,158947,NULL),(93147,4,158948,NULL),(93148,3,158949,NULL),(93149,3,158950,NULL),(93150,2,158951,NULL),(93151,3,158952,NULL),(93152,3,158953,NULL),(93153,4,158954,NULL),(93154,2,158955,NULL),(93155,3,158956,NULL),(93156,4,158957,NULL),(93157,2,158958,NULL),(93158,3,158960,NULL),(93159,4,158961,NULL),(93160,4,158962,NULL),(93161,2,158963,NULL),(93162,2,158965,NULL),(93163,3,158966,NULL),(93164,2,158967,NULL),(93165,2,158968,NULL),(93166,3,158969,NULL),(93167,4,158970,NULL),(93168,3,158971,NULL),(93169,3,158972,NULL),(93170,4,158973,NULL),(93171,4,158974,NULL),(93172,2,158975,NULL),(93173,2,158976,NULL),(93174,3,158977,NULL),(93175,3,158978,NULL),(93176,3,158979,NULL),(93177,4,158980,NULL),(93178,2,158981,NULL),(93179,4,158982,NULL),(93180,2,158983,NULL),(93181,3,158985,NULL),(93182,3,158986,NULL),(93183,4,158987,NULL),(93184,4,158988,NULL),(93185,2,158989,NULL),(93186,2,158990,NULL),(93187,3,158991,NULL),(93188,2,158992,NULL),(93189,4,158993,NULL),(93190,3,158994,NULL),(93191,3,158995,NULL),(93192,2,158996,NULL),(93193,3,158997,NULL),(93194,3,158998,NULL),(93195,4,158999,NULL),(93196,2,159000,NULL),(93197,3,159001,NULL),(93198,2,159002,NULL),(93199,3,159003,NULL),(93200,2,159004,NULL),(93201,3,159005,NULL),(93202,3,159007,NULL),(93203,3,159008,NULL),(93204,3,159009,NULL),(93205,3,159010,NULL),(93206,2,159011,NULL),(93207,4,159012,NULL),(93208,2,159013,NULL),(93209,2,159014,NULL),(93210,3,159015,NULL),(93211,3,159016,NULL),(93212,6,159017,NULL),(93213,2,159018,NULL),(93214,3,159019,NULL),(93215,2,159020,NULL),(93216,3,159021,NULL),(93217,2,159022,NULL),(93218,2,159023,NULL),(93219,2,159024,NULL),(93220,4,159025,NULL),(93221,3,159026,NULL),(93222,2,159028,NULL),(93223,3,159029,NULL),(93224,2,159031,NULL),(93225,3,159032,NULL),(93226,3,159033,NULL),(93227,4,159034,NULL),(93228,4,159035,NULL),(93229,4,159036,NULL),(93230,3,159037,NULL),(93231,3,159038,NULL),(93232,4,159039,NULL),(93233,2,159040,NULL),(93234,2,159041,NULL),(93235,2,159042,NULL),(93236,2,159043,NULL),(93237,2,159044,NULL),(93238,2,159045,NULL),(93239,2,159046,NULL),(93240,3,159047,NULL),(93241,6,159048,NULL),(93242,3,159049,NULL),(93243,4,159050,NULL),(93244,3,159051,NULL),(93245,3,159052,NULL),(93246,3,159053,NULL),(93247,4,159054,NULL),(93248,3,159055,NULL),(93249,3,159056,NULL),(93250,4,159057,NULL),(93251,2,159059,NULL),(93252,3,159060,NULL),(93253,4,159061,NULL),(93254,2,159062,NULL),(93255,3,159063,NULL),(93256,4,159064,NULL),(93257,2,159065,NULL),(93258,2,159066,NULL),(93259,3,159067,NULL),(93260,5,159068,NULL),(93261,3,159069,NULL),(93262,4,159070,NULL),(93263,4,159071,NULL),(93264,5,159072,NULL),(93265,3,159073,NULL),(93266,3,159074,NULL),(93267,2,159075,NULL),(93268,3,159076,NULL),(93269,3,159077,NULL),(93270,5,159078,NULL),(93271,4,159079,NULL),(93272,4,159080,NULL),(93273,2,159081,NULL),(93274,3,159083,NULL),(93275,2,159084,NULL),(93276,3,159085,NULL),(93277,3,159086,NULL),(93278,2,159087,NULL),(93279,3,159088,NULL),(93280,4,159089,NULL),(93281,3,159090,NULL),(93282,4,159091,NULL),(93283,3,159092,NULL),(93284,3,159093,NULL),(93285,3,159094,NULL),(93286,2,159095,NULL),(93287,2,159096,NULL),(93288,4,159097,NULL),(93289,4,159099,NULL),(93290,2,159100,NULL),(93291,4,159101,NULL),(93292,2,159102,NULL),(93293,3,159103,NULL),(93294,3,159104,NULL),(93295,5,159105,NULL),(93296,2,159106,NULL),(93297,2,159107,NULL),(93298,3,159108,NULL),(93299,3,159109,NULL),(93300,2,159111,NULL),(93301,2,159112,NULL),(93302,2,159113,NULL),(93303,3,159114,NULL),(93304,2,159115,NULL),(93305,3,159116,NULL),(93306,2,159117,NULL),(93307,3,159118,NULL),(93308,3,159119,NULL),(93309,4,159120,NULL),(93310,5,159121,NULL),(93311,3,159122,NULL),(93312,4,159123,NULL),(93313,4,159124,NULL),(93314,3,159125,NULL),(93315,2,159126,NULL),(93316,2,159127,NULL),(93317,2,159130,NULL),(93318,5,159131,NULL),(93319,2,159132,NULL),(93320,3,159133,NULL),(93321,3,159134,NULL),(93322,2,159137,NULL),(93323,2,159138,NULL),(93324,3,159139,NULL),(93325,4,159140,NULL),(93326,3,159141,NULL),(93327,5,159142,NULL),(93328,4,159143,NULL),(93329,2,159144,NULL),(93330,4,159145,NULL),(93331,2,159146,NULL),(93332,5,159147,NULL),(93333,2,159148,NULL),(93334,3,159149,NULL),(93335,2,159150,NULL),(93336,3,159151,NULL),(93337,2,159152,NULL),(93338,2,159153,NULL),(93339,4,159154,NULL),(93340,4,159155,NULL),(93341,3,159156,NULL),(93342,4,159157,NULL),(93343,2,159158,NULL),(93344,2,159159,NULL),(93345,4,159160,NULL),(93346,3,159161,NULL),(93347,2,159162,NULL),(93348,2,159163,NULL),(93349,4,159165,NULL),(93350,4,159166,NULL),(93351,2,159167,NULL),(93352,3,159168,NULL),(93353,4,159169,NULL),(93354,2,159170,NULL),(93355,3,159171,NULL),(93356,2,159172,NULL),(93357,3,159173,NULL),(93358,3,159175,NULL),(93359,4,159176,NULL),(93360,3,159177,NULL),(93361,2,159179,NULL),(93362,2,159180,NULL),(93363,3,159181,NULL),(93364,3,159182,NULL),(93365,3,159183,NULL),(93366,2,159184,NULL),(93367,3,159185,NULL),(93368,2,159186,NULL),(93369,5,159187,NULL),(93370,4,159188,NULL),(93371,2,159189,NULL),(93372,3,159190,NULL),(93373,3,159191,NULL),(93374,4,159193,NULL),(93375,3,159194,NULL),(93376,4,159195,NULL),(93377,3,159196,NULL),(93378,2,159197,NULL),(93379,4,159198,NULL),(93380,4,159199,NULL),(93381,3,159201,NULL),(93382,3,159202,NULL),(93383,4,159203,NULL),(93384,3,159204,NULL),(93385,4,159205,NULL),(93386,2,159207,NULL),(93387,2,159208,NULL),(93388,3,159209,NULL),(93389,3,159210,NULL),(93390,5,159211,NULL),(93391,4,159212,NULL),(93392,2,159214,NULL),(93393,3,159215,NULL),(93394,2,159216,NULL),(93395,2,159218,NULL),(93396,2,159219,NULL),(93397,3,159221,NULL),(93398,2,159222,NULL),(93399,5,159224,NULL),(93400,3,159225,NULL),(93401,3,159226,NULL),(93402,2,159227,NULL),(93403,4,159228,NULL),(93404,2,159229,NULL),(93405,3,159230,NULL),(93406,2,159232,NULL),(93407,4,159233,NULL),(93408,3,159234,NULL),(93409,3,159235,NULL),(93410,3,159236,NULL),(93411,3,159237,NULL),(93412,4,159238,NULL),(93413,3,159239,NULL),(93414,5,159240,NULL),(93415,2,159241,NULL),(93416,2,159242,NULL),(93417,3,159243,NULL),(93418,2,159244,NULL),(93419,2,159245,NULL),(93420,3,159246,NULL),(93421,2,159248,NULL),(93422,3,159249,NULL),(93423,2,159250,NULL),(93424,3,159251,NULL),(93425,5,159252,NULL),(93426,3,159253,NULL),(93427,3,159254,NULL),(93428,2,159256,NULL),(93429,7,159257,NULL),(93430,2,159258,NULL),(93431,2,159260,NULL),(93432,2,159263,NULL),(93433,2,159264,NULL),(93434,3,159265,NULL),(93435,3,159266,NULL),(93436,2,159267,NULL),(93437,2,159268,NULL),(93438,2,159271,NULL),(93439,3,159272,NULL),(93440,3,159273,NULL),(93441,2,159275,NULL),(93442,4,159276,NULL),(93443,3,159277,NULL),(93444,2,159278,NULL),(93445,2,159279,NULL),(93446,3,159280,NULL),(93447,4,159281,NULL),(93448,3,159282,NULL),(93449,3,159283,NULL),(93450,2,159284,NULL),(93451,3,159285,NULL),(93452,4,159286,NULL),(93453,4,159287,NULL),(93454,3,159288,NULL),(93455,2,159289,NULL),(93456,2,159290,NULL),(93457,3,159291,NULL),(93458,2,159292,NULL),(93459,3,159293,NULL),(93460,3,159294,NULL),(93461,3,159295,NULL),(93462,4,159296,NULL),(93463,3,159297,NULL),(93464,5,159298,NULL),(93465,3,159299,NULL),(93466,3,159300,NULL),(93467,4,159301,NULL),(93468,3,159304,NULL),(93469,3,159305,NULL),(93470,7,159307,NULL),(93471,2,159308,NULL),(93472,2,159309,NULL),(93473,3,159310,NULL),(93474,2,159311,NULL),(93475,2,159312,NULL),(93476,3,159313,NULL),(93477,3,159314,NULL),(93478,2,159315,NULL),(93479,4,159316,NULL),(93480,2,159317,NULL),(93481,4,159318,NULL),(93482,3,159319,NULL),(93483,3,159320,NULL),(93484,3,159321,NULL),(93485,4,159322,NULL),(93486,5,159323,NULL),(93487,3,159325,NULL),(93488,2,159326,NULL),(93489,4,159327,NULL),(93490,2,159328,NULL),(93491,2,159329,NULL),(93492,3,159330,NULL),(93493,4,159332,NULL),(93494,4,159333,NULL),(93495,2,159334,NULL),(93496,4,159335,NULL),(93497,4,159336,NULL),(93498,3,159337,NULL),(93499,3,159339,NULL),(93500,3,159340,NULL);
INSERT INTO `multiword_analyses` VALUES (93501,2,159341,NULL),(93502,3,159342,NULL),(93503,2,159343,NULL),(93504,3,159344,NULL),(93505,2,159345,NULL),(93506,2,159346,NULL),(93507,2,159347,NULL),(93508,2,159348,NULL),(93509,2,159349,NULL),(93510,3,159350,NULL),(93511,4,159351,NULL),(93512,4,159352,NULL),(93513,2,159353,NULL),(93514,4,159354,NULL),(93515,3,159355,NULL),(93516,4,159356,NULL),(93517,4,159357,NULL),(93518,2,159358,NULL),(93519,2,159360,NULL),(93520,2,159361,NULL),(93521,4,159362,NULL),(93522,3,159363,NULL),(93523,2,159364,NULL),(93524,2,159366,NULL),(93525,2,159367,NULL),(93526,4,159368,NULL),(93527,3,159369,NULL),(93528,4,159370,NULL),(93529,2,159372,NULL),(93530,4,159373,NULL),(93531,2,159374,NULL),(93532,2,159375,NULL),(93533,3,159376,NULL),(93534,4,159377,NULL),(93535,4,159378,NULL),(93536,7,159379,NULL),(93537,4,159380,NULL),(93538,3,159381,NULL),(93539,3,159382,NULL),(93540,4,159383,NULL),(93541,2,159384,NULL),(93542,5,159385,NULL),(93543,3,159386,NULL),(93544,4,159387,NULL),(93545,4,159388,NULL),(93546,2,159389,NULL),(93547,3,159391,NULL),(93548,3,159392,NULL),(93549,2,159393,NULL),(93550,2,159394,NULL),(93551,4,159395,NULL),(93552,4,159396,NULL),(93553,5,159397,NULL),(93554,4,159398,NULL),(93555,2,159399,NULL),(93556,2,159400,NULL),(93557,2,159401,NULL),(93558,2,159402,NULL),(93559,4,159403,NULL),(93560,3,159404,NULL),(93561,3,159405,NULL),(93562,2,159406,NULL),(93563,2,159408,NULL),(93564,3,159409,NULL),(93565,3,159410,NULL),(93566,2,159411,NULL),(93567,4,159412,NULL),(93568,3,159413,NULL),(93569,2,159414,NULL),(93570,3,159415,NULL),(93571,3,159417,NULL),(93572,3,159418,NULL),(93573,2,159419,NULL),(93574,2,159420,NULL),(93575,3,159421,NULL),(93576,3,159422,NULL),(93577,3,159423,NULL),(93578,3,159424,NULL),(93579,3,159425,NULL),(93580,2,159426,NULL),(93581,3,159427,NULL),(93582,3,159428,NULL),(93583,4,159429,NULL),(93584,3,159430,NULL),(93585,3,159431,NULL),(93586,3,159432,NULL),(93587,3,159433,NULL),(93588,2,159434,NULL),(93589,2,159435,NULL),(93590,2,159436,NULL),(93591,3,159437,NULL),(93592,2,159439,NULL),(93593,2,159440,NULL),(93594,3,159441,NULL),(93595,2,159443,NULL),(93596,4,159444,NULL),(93597,4,159445,NULL),(93598,3,159447,NULL),(93599,4,159448,NULL),(93600,3,159449,NULL),(93601,2,159450,NULL),(93602,2,159452,NULL),(93603,2,159453,NULL),(93604,3,159455,NULL),(93605,4,159456,NULL),(93606,5,159457,NULL),(93607,2,159459,NULL),(93608,3,159460,NULL),(93609,4,159461,NULL),(93610,3,159462,NULL),(93611,3,159463,NULL),(93612,2,159464,NULL),(93613,3,159465,NULL),(93614,3,159466,NULL),(93615,3,159467,NULL),(93616,2,159468,NULL),(93617,3,159469,NULL),(93618,4,159470,NULL),(93619,3,159471,NULL),(93620,4,159472,NULL),(93621,4,159474,NULL),(93622,2,159475,NULL),(93623,5,159476,NULL),(93624,3,159477,NULL),(93625,4,159478,NULL),(93626,2,159479,NULL),(93627,3,159480,NULL),(93628,4,159481,NULL),(93629,2,159482,NULL),(93630,4,159483,NULL),(93631,3,159484,NULL),(93632,4,159485,NULL),(93633,3,159486,NULL),(93634,3,159488,NULL),(93635,2,159489,NULL),(93636,2,159490,NULL),(93637,3,159491,NULL),(93638,2,159492,NULL),(93639,2,159493,NULL),(93640,2,159495,NULL),(93641,2,159496,NULL),(93642,3,159497,NULL),(93643,4,159498,NULL),(93644,4,159500,NULL),(93645,3,159501,NULL),(93646,2,159502,NULL),(93647,5,159503,NULL),(93648,3,159504,NULL),(93649,2,159505,NULL),(93650,3,159506,NULL),(93651,3,159507,NULL),(93652,4,159508,NULL),(93653,2,159509,NULL),(93654,2,159510,NULL),(93655,2,159511,NULL),(93656,2,159512,NULL),(93657,2,159513,NULL),(93658,3,159514,NULL),(93659,2,159516,NULL),(93660,4,159517,NULL),(93661,3,159519,NULL),(93662,3,159520,NULL),(93663,2,159522,NULL),(93664,3,159523,NULL),(93665,3,159524,NULL),(93666,2,159525,NULL),(93667,2,159526,NULL),(93668,3,159527,NULL),(93669,4,159528,NULL),(93670,3,159529,NULL),(93671,5,159530,NULL),(93672,3,159531,NULL),(93673,3,159532,NULL),(93674,4,159533,NULL),(93675,4,159534,NULL),(93676,2,159535,NULL),(93677,4,159536,NULL),(93678,2,159537,NULL),(93679,3,159538,NULL),(93680,2,159539,NULL),(93681,3,159540,NULL),(93682,5,159541,NULL),(93683,3,159542,NULL),(93684,3,159543,NULL),(93685,6,159544,NULL),(93686,4,159545,NULL),(93687,3,159546,NULL),(93688,4,159547,NULL),(93689,3,159548,NULL),(93690,3,159549,NULL),(93691,3,159550,NULL),(93692,4,159551,NULL),(93693,3,159552,NULL),(93694,2,159553,NULL),(93695,4,159554,NULL),(93696,5,159555,NULL),(93697,3,159558,NULL),(93698,2,159559,NULL),(93699,3,159560,NULL),(93700,3,159561,NULL),(93701,4,159562,NULL),(93702,4,159563,NULL),(93703,3,159564,NULL),(93704,2,159565,NULL),(93705,2,159566,NULL),(93706,3,159567,NULL),(93707,4,159568,NULL),(93708,4,159569,NULL),(93709,2,159570,NULL),(93710,2,159571,NULL),(93711,2,159572,NULL),(93712,2,159574,NULL),(93713,3,159575,NULL),(93714,6,159577,NULL),(93715,2,159578,NULL),(93716,3,159579,NULL),(93717,3,159580,NULL),(93718,2,159581,NULL),(93719,5,159582,NULL),(93720,2,159583,NULL),(93721,4,159584,NULL),(93722,3,159585,NULL),(93723,3,159586,NULL),(93724,2,159587,NULL),(93725,2,159588,NULL),(93726,2,159589,NULL),(93727,4,159590,NULL),(93728,4,159592,NULL),(93729,3,159593,NULL),(93730,4,159594,NULL),(93731,3,159595,NULL),(93732,2,159597,NULL),(93733,4,159598,NULL),(93734,3,159599,NULL),(93735,3,159600,NULL),(93736,2,159601,NULL),(93737,3,159603,NULL),(93738,4,159604,NULL),(93739,3,159605,NULL),(93740,2,159607,NULL),(93741,2,159608,NULL),(93742,2,159609,NULL),(93743,2,159610,NULL),(93744,2,159612,NULL),(93745,4,159613,NULL),(93746,4,159614,NULL),(93747,3,159615,NULL),(93748,3,159616,NULL),(93749,2,159617,NULL),(93750,2,159618,NULL),(93751,4,159619,NULL),(93752,3,159620,NULL),(93753,3,159621,NULL),(93754,3,159622,NULL),(93755,5,159623,NULL),(93756,2,159624,NULL),(93757,4,159625,NULL),(93758,3,159626,NULL),(93759,2,159627,NULL),(93760,2,159628,NULL),(93761,3,159629,NULL),(93762,2,159630,NULL),(93763,2,159631,NULL),(93764,3,159632,NULL),(93765,2,159633,NULL),(93766,3,159634,NULL),(93767,3,159635,NULL),(93768,2,159636,NULL),(93769,2,159637,NULL),(93770,6,159638,NULL),(93771,3,159639,NULL),(93772,3,159640,NULL),(93773,2,159641,NULL),(93774,2,159643,NULL),(93775,3,159644,NULL),(93776,2,159645,NULL),(93777,3,159646,NULL),(93778,2,159647,NULL),(93779,2,159649,NULL),(93780,3,159650,NULL),(93781,4,159651,NULL),(93782,3,159653,NULL),(93783,3,159654,NULL),(93784,3,159655,NULL),(93785,2,159656,NULL),(93786,4,159657,NULL),(93787,2,159658,NULL),(93788,3,159659,NULL),(93789,3,159660,NULL),(93790,2,159661,NULL),(93791,3,159662,NULL),(93792,3,159663,NULL),(93793,3,159664,NULL),(93794,3,159665,NULL),(93795,2,159667,NULL),(93796,4,159668,NULL),(93797,3,159669,NULL),(93798,4,159670,NULL),(93799,3,159671,NULL),(93800,4,159672,NULL),(93801,2,159673,NULL),(93802,2,159674,NULL),(93803,4,159675,NULL),(93804,3,159676,NULL),(93805,2,159677,NULL),(93806,2,159678,NULL),(93807,4,159679,NULL),(93808,3,159680,NULL),(93809,3,159681,NULL),(93810,2,159682,NULL),(93811,3,159683,NULL),(93812,3,159684,NULL),(93813,3,159685,NULL),(93814,2,159686,NULL),(93815,3,159687,NULL),(93816,3,159688,NULL),(93817,2,159689,NULL),(93818,2,159690,NULL),(93819,2,159691,NULL),(93820,4,159692,NULL),(93821,3,159693,NULL),(93822,3,159694,NULL),(93823,2,159695,NULL),(93824,2,159696,NULL),(93825,2,159697,NULL),(93826,3,159698,NULL),(93827,3,159699,NULL),(93828,3,159700,NULL),(93829,3,159701,NULL),(93830,2,159702,NULL),(93831,3,159703,NULL),(93832,3,159704,NULL),(93833,3,159705,NULL),(93834,3,159706,NULL),(93835,3,159707,NULL),(93836,2,159708,NULL),(93837,2,159709,NULL),(93838,3,159710,NULL),(93839,3,159711,NULL),(93840,3,159712,NULL),(93841,3,159713,NULL),(93842,2,159714,NULL),(93843,4,159715,NULL),(93844,4,159716,NULL),(93845,3,159717,NULL),(93846,4,159718,NULL),(93847,2,159719,NULL),(93848,2,159720,NULL),(93849,4,159721,NULL),(93850,3,159722,NULL),(93851,4,159723,NULL),(93852,4,159724,NULL),(93853,2,159726,NULL),(93854,3,159727,NULL),(93855,3,159728,NULL),(93856,3,159729,NULL),(93857,3,159730,NULL),(93858,3,159731,NULL),(93859,3,159732,NULL),(93860,3,159733,NULL),(93861,3,159735,NULL),(93862,2,159736,NULL),(93863,3,159737,NULL),(93864,3,159738,NULL),(93865,3,159739,NULL),(93866,5,159740,NULL),(93867,2,159741,NULL),(93868,3,159742,NULL),(93869,3,159743,NULL),(93870,4,159744,NULL),(93871,3,159746,NULL),(93872,4,159747,NULL),(93873,3,159748,NULL),(93874,2,159749,NULL),(93875,4,159750,NULL),(93876,2,159751,NULL),(93877,2,159752,NULL),(93878,2,159753,NULL),(93879,3,159754,NULL),(93880,2,159757,NULL),(93881,5,159758,NULL),(93882,5,159759,NULL),(93883,4,159760,NULL),(93884,4,159761,NULL),(93885,3,159762,NULL),(93886,3,159763,NULL),(93887,2,159764,NULL),(93888,3,159765,NULL),(93889,2,159766,NULL),(93890,3,159767,NULL),(93891,4,159768,NULL),(93892,2,159769,NULL),(93893,2,159770,NULL),(93894,2,159771,NULL),(93895,3,159772,NULL),(93896,2,159774,NULL),(93897,4,159775,NULL),(93898,4,159776,NULL),(93899,2,159777,NULL),(93900,2,159779,NULL),(93901,3,159780,NULL),(93902,2,159781,NULL),(93903,3,159782,NULL),(93904,4,159783,NULL),(93905,3,159784,NULL),(93906,4,159785,NULL),(93907,2,159786,NULL),(93908,2,159787,NULL),(93909,2,159788,NULL),(93910,3,159789,NULL),(93911,2,159790,NULL),(93912,2,159791,NULL),(93913,4,159792,NULL),(93914,3,159793,NULL),(93915,4,159794,NULL),(93916,2,159795,NULL),(93917,2,159796,NULL),(93918,2,159797,NULL),(93919,3,159798,NULL),(93920,4,159799,NULL),(93921,3,159800,NULL),(93922,2,159801,NULL),(93923,2,159802,NULL),(93924,2,159803,NULL),(93925,3,159804,NULL),(93926,7,159805,NULL),(93927,2,159806,NULL),(93928,3,159808,NULL),(93929,5,159809,NULL),(93930,2,159810,NULL),(93931,3,159811,NULL),(93932,2,159812,NULL),(93933,3,159813,NULL),(93934,3,159814,NULL),(93935,6,159815,NULL),(93936,2,159816,NULL),(93937,3,159817,NULL),(93938,4,159818,NULL),(93939,3,159819,NULL),(93940,2,159820,NULL),(93941,3,159821,NULL),(93942,2,159822,NULL),(93943,3,159823,NULL),(93944,3,159824,NULL),(93945,4,159826,NULL),(93946,3,159827,NULL),(93947,2,159828,NULL),(93948,3,159829,NULL),(93949,3,159830,NULL),(93950,3,159832,NULL),(93951,2,159833,NULL),(93952,4,159834,NULL),(93953,4,159835,NULL),(93954,2,159838,NULL),(93955,4,159839,NULL),(93956,2,159840,NULL),(93957,2,159841,NULL),(93958,2,159842,NULL),(93959,3,159843,NULL),(93960,2,159844,NULL),(93961,3,159845,NULL),(93962,4,159846,NULL),(93963,2,159847,NULL),(93964,3,159848,NULL),(93965,2,159850,NULL),(93966,2,159851,NULL),(93967,2,159852,NULL),(93968,5,159853,NULL),(93969,3,159854,NULL),(93970,4,159855,NULL),(93971,4,159856,NULL),(93972,4,159857,NULL),(93973,2,159858,NULL),(93974,3,159860,NULL),(93975,3,159861,NULL),(93976,2,159862,NULL),(93977,4,159863,NULL),(93978,5,159864,NULL),(93979,2,159865,NULL),(93980,4,159866,NULL),(93981,3,159867,NULL),(93982,5,159868,NULL),(93983,2,159869,NULL),(93984,6,159870,NULL),(93985,4,159871,NULL),(93986,2,159872,NULL),(93987,3,159873,NULL),(93988,2,159875,NULL),(93989,2,159876,NULL),(93990,3,159877,NULL),(93991,3,159878,NULL),(93992,2,159879,NULL),(93993,2,159880,NULL),(93994,3,159881,NULL),(93995,3,159882,NULL),(93996,5,159883,NULL),(93997,3,159884,NULL),(93998,3,159885,NULL),(93999,2,159886,NULL),(94000,3,159888,NULL),(94001,4,159889,NULL),(94002,4,159890,NULL),(94003,4,159891,NULL),(94004,2,159892,NULL),(94005,2,159894,NULL),(94006,2,159895,NULL),(94007,4,159896,NULL),(94008,3,159899,NULL),(94009,3,159900,NULL),(94010,3,159901,NULL),(94011,3,159902,NULL),(94012,4,159903,NULL),(94013,2,159904,NULL),(94014,2,159905,NULL),(94015,3,159906,NULL),(94016,3,159907,NULL),(94017,6,159908,NULL),(94018,3,159909,NULL),(94019,6,159910,NULL),(94020,2,159911,NULL),(94021,3,159912,NULL),(94022,2,159913,NULL),(94023,3,159914,NULL),(94024,3,159915,NULL),(94025,2,159916,NULL),(94026,3,159917,NULL),(94027,3,159918,NULL),(94028,4,159919,NULL),(94029,3,159920,NULL),(94030,3,159921,NULL),(94031,3,159922,NULL),(94032,2,159923,NULL),(94033,3,159925,NULL),(94034,3,159926,NULL),(94035,3,159927,NULL),(94036,2,159928,NULL),(94037,2,159929,NULL),(94038,3,159930,NULL),(94039,3,159931,NULL),(94040,4,159932,NULL),(94041,4,159933,NULL),(94042,2,159934,NULL),(94043,4,159935,NULL),(94044,4,159936,NULL),(94045,3,159937,NULL),(94046,2,159938,NULL),(94047,4,159939,NULL),(94048,3,159940,NULL),(94049,3,159941,NULL),(94050,4,159942,NULL),(94051,2,159943,NULL),(94052,4,159944,NULL),(94053,3,159945,NULL),(94054,3,159946,NULL),(94055,3,159947,NULL),(94056,4,159948,NULL),(94057,3,159949,NULL),(94058,5,159951,NULL),(94059,4,159952,NULL),(94060,5,159954,NULL),(94061,2,159955,NULL),(94062,3,159956,NULL),(94063,3,159958,NULL),(94064,2,159959,NULL),(94065,2,159960,NULL),(94066,3,159961,NULL),(94067,5,159962,NULL),(94068,2,159963,NULL),(94069,5,159964,NULL),(94070,4,159965,NULL),(94071,5,159966,NULL),(94072,2,159967,NULL),(94073,2,159969,NULL),(94074,2,159970,NULL),(94075,4,159971,NULL),(94076,5,159972,NULL),(94077,2,159973,NULL),(94078,2,159975,NULL),(94079,4,159977,NULL),(94080,3,159978,NULL),(94081,4,159979,NULL),(94082,2,159980,NULL),(94083,3,159982,NULL),(94084,5,159983,NULL),(94085,3,159984,NULL),(94086,4,159985,NULL),(94087,3,159986,NULL),(94088,3,159987,NULL),(94089,3,159988,NULL),(94090,5,159989,NULL),(94091,6,159990,NULL),(94092,4,159991,NULL),(94093,2,159992,NULL),(94094,3,159993,NULL),(94095,3,159994,NULL),(94096,2,159995,NULL),(94097,3,159996,NULL),(94098,2,159997,NULL),(94099,3,159998,NULL),(94100,3,159999,NULL),(94101,2,160000,NULL),(94102,2,160001,NULL),(94103,4,160002,NULL),(94104,2,160004,NULL),(94105,2,160006,NULL),(94106,4,160007,NULL),(94107,3,160008,NULL),(94108,4,160009,NULL),(94109,3,160010,NULL),(94110,2,160011,NULL),(94111,2,160012,NULL),(94112,2,160013,NULL),(94113,4,160014,NULL),(94114,5,160015,NULL),(94115,2,160016,NULL),(94116,3,160017,NULL),(94117,2,160018,NULL),(94118,2,160019,NULL),(94119,2,160020,NULL),(94120,3,160021,NULL),(94121,3,160022,NULL),(94122,2,160023,NULL),(94123,3,160024,NULL),(94124,3,160025,NULL),(94125,3,160026,NULL),(94126,4,160027,NULL),(94127,2,160028,NULL),(94128,3,160029,NULL),(94129,2,160030,NULL),(94130,3,160031,NULL),(94131,5,160032,NULL),(94132,2,160033,NULL),(94133,2,160034,NULL),(94134,4,160035,NULL),(94135,4,160036,NULL),(94136,3,160037,NULL),(94137,3,160038,NULL),(94138,3,160039,NULL),(94139,3,160041,NULL),(94140,2,160042,NULL),(94141,3,160043,NULL),(94142,3,160044,NULL),(94143,2,160045,NULL),(94144,3,160046,NULL),(94145,4,160047,NULL),(94146,3,160048,NULL),(94147,2,160049,NULL),(94148,4,160050,NULL),(94149,2,160051,NULL),(94150,4,160052,NULL),(94151,2,160053,NULL),(94152,3,160054,NULL),(94153,4,160056,NULL),(94154,3,160057,NULL),(94155,5,160058,NULL),(94156,2,160059,NULL),(94157,6,160060,NULL),(94158,3,160061,NULL),(94159,2,160062,NULL),(94160,2,160063,NULL),(94161,2,160064,NULL),(94162,3,160065,NULL),(94163,4,160066,NULL),(94164,3,160067,NULL),(94165,3,160068,NULL),(94166,3,160069,NULL),(94167,3,160070,NULL),(94168,3,160071,NULL),(94169,4,160072,NULL),(94170,2,160073,NULL),(94171,2,160074,NULL),(94172,3,160075,NULL),(94173,2,160076,NULL),(94174,3,160077,NULL),(94175,2,160078,NULL),(94176,3,160079,NULL),(94177,4,160080,NULL),(94178,2,160082,NULL),(94179,2,160083,NULL),(94180,2,160084,NULL),(94181,4,160085,NULL),(94182,4,160086,NULL),(94183,4,160087,NULL),(94184,3,160088,NULL),(94185,5,160089,NULL),(94186,2,160090,NULL),(94187,3,160091,NULL),(94188,4,160092,NULL),(94189,2,160093,NULL),(94190,3,160094,NULL),(94191,2,160095,NULL),(94192,3,160096,NULL),(94193,2,160097,NULL),(94194,3,160098,NULL),(94195,2,160101,NULL),(94196,2,160103,NULL),(94197,4,160104,NULL),(94198,3,160105,NULL),(94199,3,160107,NULL),(94200,3,160108,NULL),(94201,4,160109,NULL),(94202,2,160110,NULL),(94203,3,160111,NULL),(94204,3,160112,NULL),(94205,3,160113,NULL),(94206,3,160115,NULL),(94207,3,160117,NULL),(94208,4,160118,NULL),(94209,2,160119,NULL),(94210,2,160120,NULL),(94211,2,160121,NULL),(94212,2,160122,NULL),(94213,2,160124,NULL),(94214,4,160125,NULL),(94215,2,160126,NULL),(94216,4,160127,NULL),(94217,2,160128,NULL),(94218,2,160129,NULL),(94219,2,160130,NULL),(94220,4,160131,NULL),(94221,2,160132,NULL),(94222,3,160133,NULL),(94223,2,160134,NULL),(94224,4,160135,NULL),(94225,2,160136,NULL),(94226,3,160137,NULL),(94227,5,160138,NULL),(94228,2,160139,NULL),(94229,3,160140,NULL),(94230,2,160141,NULL),(94231,3,160142,NULL),(94232,2,160145,NULL),(94233,3,160146,NULL),(94234,4,160147,NULL),(94235,3,160148,NULL),(94236,3,160149,NULL),(94237,2,160150,NULL),(94238,3,160151,NULL),(94239,4,160153,NULL),(94240,3,160154,NULL),(94241,3,160155,NULL),(94242,2,160156,NULL),(94243,3,160157,NULL),(94244,4,160158,NULL),(94245,3,160159,NULL),(94246,4,160160,NULL),(94247,3,160161,NULL),(94248,2,160162,NULL),(94249,3,160163,NULL),(94250,2,160164,NULL),(94251,2,160165,NULL),(94252,3,160166,NULL),(94253,2,160167,NULL),(94254,3,160168,NULL),(94255,3,160169,NULL),(94256,4,160171,NULL),(94257,3,160172,NULL),(94258,3,160174,NULL),(94259,4,160175,NULL),(94260,2,160176,NULL),(94261,3,160177,NULL),(94262,2,160178,NULL),(94263,3,160179,NULL),(94264,4,160180,NULL),(94265,2,160181,NULL),(94266,2,160182,NULL),(94267,2,160183,NULL),(94268,3,160184,NULL),(94269,3,160185,NULL),(94270,2,160186,NULL),(94271,3,160187,NULL),(94272,4,160188,NULL),(94273,2,160189,NULL),(94274,5,160190,NULL),(94275,3,160191,NULL),(94276,3,160193,NULL),(94277,5,160194,NULL),(94278,2,160195,NULL),(94279,4,160196,NULL),(94280,4,160197,NULL),(94281,3,160198,NULL),(94282,5,160199,NULL),(94283,2,160200,NULL),(94284,3,160201,NULL),(94285,5,160202,NULL),(94286,2,160203,NULL),(94287,4,160204,NULL),(94288,2,160205,NULL),(94289,5,160206,NULL),(94290,3,160207,NULL),(94291,2,160208,NULL),(94292,2,160209,NULL),(94293,4,160210,NULL),(94294,2,160211,NULL),(94295,3,160212,NULL),(94296,4,160213,NULL),(94297,4,160214,NULL),(94298,4,160215,NULL),(94299,3,160216,NULL),(94300,2,160217,NULL),(94301,2,160218,NULL),(94302,3,160219,NULL),(94303,2,160220,NULL),(94304,4,160221,NULL),(94305,3,160222,NULL),(94306,2,160223,NULL),(94307,3,160224,NULL),(94308,3,160225,NULL),(94309,2,160226,NULL),(94310,2,160229,NULL),(94311,3,160231,NULL),(94312,4,160232,NULL),(94313,2,160234,NULL),(94314,2,160235,NULL),(94315,4,160236,NULL),(94316,3,160237,NULL),(94317,2,160238,NULL),(94318,3,160240,NULL),(94319,3,160241,NULL),(94320,4,160242,NULL),(94321,3,160245,NULL),(94322,2,160246,NULL),(94323,5,160247,NULL),(94324,3,160248,NULL),(94325,2,160249,NULL),(94326,2,160250,NULL),(94327,2,160251,NULL),(94328,2,160252,NULL),(94329,2,160254,NULL),(94330,4,160255,NULL),(94331,5,160256,NULL),(94332,2,160257,NULL),(94333,2,160258,NULL),(94334,3,160259,NULL),(94335,2,160260,NULL),(94336,4,160261,NULL),(94337,3,160262,NULL),(94338,2,160263,NULL),(94339,3,160265,NULL),(94340,2,160266,NULL),(94341,4,160267,NULL),(94342,3,160268,NULL),(94343,4,160269,NULL),(94344,4,160270,NULL),(94345,2,160271,NULL),(94346,2,160272,NULL),(94347,3,160273,NULL),(94348,4,160274,NULL),(94349,3,160276,NULL),(94350,3,160277,NULL),(94351,2,160278,NULL),(94352,3,160279,NULL),(94353,3,160280,NULL),(94354,3,160281,NULL),(94355,3,160283,NULL),(94356,3,160284,NULL),(94357,3,160285,NULL),(94358,4,160286,NULL),(94359,2,160287,NULL),(94360,3,160288,NULL),(94361,3,160289,NULL),(94362,3,160290,NULL),(94363,4,160291,NULL),(94364,3,160293,NULL),(94365,5,160294,NULL),(94366,2,160295,NULL),(94367,2,160296,NULL),(94368,4,160297,NULL),(94369,4,160298,NULL),(94370,3,160299,NULL),(94371,3,160300,NULL),(94372,3,160301,NULL),(94373,2,160302,NULL),(94374,3,160303,NULL),(94375,2,160304,NULL),(94376,3,160305,NULL),(94377,3,160306,NULL),(94378,4,160307,NULL),(94379,3,160308,NULL),(94380,2,160310,NULL),(94381,4,160311,NULL),(94382,2,160312,NULL),(94383,3,160314,NULL),(94384,2,160315,NULL),(94385,2,160316,NULL),(94386,2,160317,NULL),(94387,2,160318,NULL),(94388,3,160319,NULL),(94389,7,160320,NULL),(94390,4,160322,NULL),(94391,2,160323,NULL),(94392,2,160326,NULL),(94393,3,160327,NULL),(94394,2,160328,NULL),(94395,3,160329,NULL),(94396,3,160330,NULL),(94397,2,160331,NULL),(94398,2,160332,NULL),(94399,3,160333,NULL),(94400,3,160334,NULL),(94401,2,160335,NULL),(94402,4,160337,NULL),(94403,2,160338,NULL),(94404,2,160339,NULL),(94405,2,160341,NULL),(94406,3,160342,NULL),(94407,5,160343,NULL),(94408,3,160344,NULL),(94409,4,160345,NULL),(94410,2,160346,NULL),(94411,3,160347,NULL),(94412,2,160348,NULL),(94413,3,160349,NULL),(94414,3,160351,NULL),(94415,4,160352,NULL),(94416,2,160353,NULL),(94417,2,160354,NULL),(94418,2,160355,NULL),(94419,3,160356,NULL),(94420,2,160357,NULL),(94421,6,160358,NULL),(94422,3,160359,NULL),(94423,4,160360,NULL),(94424,4,160361,NULL),(94425,2,160362,NULL),(94426,3,160363,NULL),(94427,5,160365,NULL),(94428,3,160366,NULL),(94429,4,160367,NULL),(94430,5,160368,NULL),(94431,2,160369,NULL),(94432,2,160370,NULL),(94433,4,160371,NULL),(94434,3,160372,NULL),(94435,3,160373,NULL),(94436,5,160374,NULL),(94437,2,160375,NULL),(94438,3,160376,NULL),(94439,3,160377,NULL),(94440,5,160378,NULL),(94441,5,160379,NULL),(94442,5,160380,NULL),(94443,3,160381,NULL),(94444,4,160382,NULL),(94445,2,160383,NULL),(94446,3,160384,NULL),(94447,3,160385,NULL),(94448,3,160386,NULL),(94449,4,160387,NULL),(94450,3,160388,NULL),(94451,2,160389,NULL),(94452,2,160391,NULL),(94453,3,160392,NULL),(94454,3,160393,NULL),(94455,3,160394,NULL),(94456,4,160395,NULL),(94457,3,160396,NULL),(94458,4,160397,NULL),(94459,2,160398,NULL),(94460,3,160399,NULL),(94461,6,160401,NULL),(94462,3,160402,NULL),(94463,2,160403,NULL),(94464,4,160404,NULL),(94465,2,160405,NULL),(94466,3,160406,NULL),(94467,4,160407,NULL),(94468,5,160408,NULL),(94469,3,160409,NULL),(94470,2,160411,NULL),(94471,5,160412,NULL),(94472,3,160413,NULL),(94473,2,160414,NULL),(94474,2,160415,NULL),(94475,4,160416,NULL),(94476,3,160417,NULL),(94477,4,160418,NULL),(94478,4,160419,NULL),(94479,3,160420,NULL),(94480,4,160421,NULL),(94481,2,160422,NULL),(94482,3,160423,NULL),(94483,3,160424,NULL),(94484,4,160425,NULL),(94485,4,160426,NULL),(94486,2,160430,NULL),(94487,4,160431,NULL),(94488,2,160432,NULL),(94489,4,160433,NULL),(94490,4,160434,NULL),(94491,3,160435,NULL),(94492,2,160436,NULL),(94493,4,160437,NULL),(94494,2,160438,NULL),(94495,2,160439,NULL),(94496,3,160440,NULL),(94497,3,160441,NULL),(94498,5,160442,NULL),(94499,5,160443,NULL),(94500,3,160444,NULL),(94501,2,160445,NULL),(94502,5,160446,NULL),(94503,3,160447,NULL),(94504,2,160448,NULL),(94505,3,160449,NULL),(94506,4,160450,NULL),(94507,3,160451,NULL),(94508,3,160452,NULL),(94509,3,160453,NULL),(94510,2,160454,NULL),(94511,3,160456,NULL),(94512,2,160457,NULL),(94513,2,160458,NULL),(94514,4,160459,NULL),(94515,2,160460,NULL),(94516,3,160461,NULL),(94517,3,160462,NULL),(94518,3,160463,NULL),(94519,2,160464,NULL),(94520,3,160465,NULL),(94521,2,160466,NULL),(94522,3,160467,NULL),(94523,2,160468,NULL),(94524,4,160469,NULL),(94525,3,160470,NULL),(94526,4,160471,NULL),(94527,3,160472,NULL),(94528,2,160473,NULL),(94529,3,160474,NULL),(94530,2,160475,NULL),(94531,2,160476,NULL),(94532,2,160478,NULL),(94533,3,160479,NULL),(94534,2,160480,NULL),(94535,3,160481,NULL),(94536,3,160482,NULL),(94537,3,160483,NULL),(94538,2,160484,NULL),(94539,5,160485,NULL),(94540,3,160486,NULL),(94541,4,160487,NULL),(94542,4,160488,NULL),(94543,3,160489,NULL),(94544,2,160490,NULL),(94545,2,160491,NULL),(94546,2,160492,NULL),(94547,4,160493,NULL),(94548,2,160494,NULL),(94549,2,160495,NULL),(94550,3,160496,NULL),(94551,2,160497,NULL),(94552,4,160498,NULL),(94553,4,160499,NULL),(94554,2,160500,NULL),(94555,5,160501,NULL),(94556,3,160502,NULL),(94557,3,160503,NULL),(94558,3,160504,NULL),(94559,2,160505,NULL),(94560,4,160506,NULL),(94561,4,160507,NULL),(94562,2,160508,NULL),(94563,3,160509,NULL),(94564,3,160510,NULL),(94565,2,160511,NULL),(94566,3,160512,NULL),(94567,5,160513,NULL),(94568,4,160514,NULL),(94569,3,160515,NULL),(94570,2,160516,NULL),(94571,2,160517,NULL),(94572,3,160518,NULL),(94573,3,160519,NULL),(94574,2,160520,NULL),(94575,4,160521,NULL),(94576,2,160522,NULL),(94577,4,160523,NULL),(94578,4,160524,NULL),(94579,3,160525,NULL),(94580,3,160526,NULL),(94581,2,160527,NULL),(94582,4,160528,NULL),(94583,5,160529,NULL),(94584,2,160531,NULL),(94585,2,160532,NULL),(94586,2,160533,NULL),(94587,3,160534,NULL),(94588,4,160535,NULL),(94589,4,160538,NULL),(94590,3,160539,NULL),(94591,2,160540,NULL),(94592,5,160541,NULL),(94593,3,160542,NULL),(94594,4,160543,NULL),(94595,2,160544,NULL),(94596,3,160546,NULL),(94597,3,160547,NULL),(94598,3,160548,NULL),(94599,4,160549,NULL),(94600,3,160550,NULL),(94601,2,160551,NULL),(94602,4,160552,NULL),(94603,2,160553,NULL),(94604,2,160554,NULL),(94605,2,160555,NULL),(94606,2,160557,NULL),(94607,5,160558,NULL),(94608,4,160559,NULL),(94609,3,160560,NULL),(94610,3,160561,NULL),(94611,5,160562,NULL),(94612,2,160563,NULL),(94613,3,160564,NULL),(94614,3,160565,NULL),(94615,3,160566,NULL),(94616,2,160567,NULL),(94617,5,160568,NULL),(94618,3,160569,NULL),(94619,2,160570,NULL),(94620,2,160571,NULL),(94621,3,160572,NULL),(94622,3,160573,NULL),(94623,4,160574,NULL),(94624,2,160575,NULL),(94625,3,160576,NULL),(94626,2,160577,NULL),(94627,3,160578,NULL),(94628,4,160579,NULL),(94629,3,160580,NULL),(94630,3,160581,NULL),(94631,2,160582,NULL),(94632,2,160583,NULL),(94633,3,160584,NULL),(94634,3,160585,NULL),(94635,4,160586,NULL),(94636,3,160587,NULL),(94637,3,160588,NULL),(94638,2,160589,NULL),(94639,5,160590,NULL),(94640,4,160591,NULL),(94641,3,160593,NULL),(94642,3,160594,NULL),(94643,2,160595,NULL),(94644,3,160596,NULL),(94645,5,160597,NULL),(94646,2,160598,NULL),(94647,5,160599,NULL),(94648,3,160600,NULL),(94649,2,160601,NULL),(94650,2,160602,NULL),(94651,2,160603,NULL),(94652,4,160604,NULL),(94653,3,160605,NULL),(94654,2,160606,NULL),(94655,4,160607,NULL),(94656,3,160608,NULL),(94657,2,160609,NULL),(94658,2,160610,NULL),(94659,4,160611,NULL),(94660,3,160612,NULL),(94661,2,160613,NULL),(94662,2,160615,NULL),(94663,3,160616,NULL),(94664,4,160617,NULL),(94665,3,160618,NULL),(94666,3,160619,NULL),(94667,3,160620,NULL),(94668,4,160621,NULL),(94669,3,160622,NULL),(94670,3,160623,NULL),(94671,3,160624,NULL),(94672,6,160625,NULL),(94673,3,160626,NULL),(94674,2,160627,NULL),(94675,4,160628,NULL),(94676,3,160629,NULL),(94677,3,160630,NULL),(94678,3,160631,NULL),(94679,2,160632,NULL),(94680,3,160633,NULL),(94681,4,160634,NULL),(94682,4,160635,NULL),(94683,3,160636,NULL),(94684,4,160637,NULL),(94685,3,160638,NULL),(94686,2,160639,NULL),(94687,2,160640,NULL),(94688,3,160641,NULL),(94689,3,160642,NULL),(94690,2,160644,NULL),(94691,4,160645,NULL),(94692,4,160646,NULL),(94693,2,160647,NULL),(94694,2,160648,NULL),(94695,2,160649,NULL),(94696,2,160651,NULL),(94697,4,160652,NULL),(94698,4,160655,NULL),(94699,4,160657,NULL),(94700,2,160658,NULL),(94701,3,160659,NULL),(94702,2,160660,NULL),(94703,3,160661,NULL),(94704,2,160662,NULL),(94705,4,160663,NULL),(94706,2,160664,NULL),(94707,5,160665,NULL),(94708,3,160666,NULL),(94709,4,160667,NULL),(94710,3,160669,NULL),(94711,2,160670,NULL),(94712,3,160671,NULL),(94713,5,160672,NULL),(94714,2,160673,NULL),(94715,6,160674,NULL),(94716,3,160675,NULL),(94717,2,160676,NULL),(94718,3,160677,NULL),(94719,3,160678,NULL),(94720,3,160679,NULL),(94721,4,160680,NULL),(94722,3,160681,NULL),(94723,4,160682,NULL),(94724,4,160683,NULL),(94725,3,160684,NULL),(94726,3,160685,NULL),(94727,2,160687,NULL),(94728,3,160688,NULL),(94729,3,160689,NULL),(94730,3,160690,NULL),(94731,3,160691,NULL),(94732,2,160692,NULL),(94733,2,160693,NULL),(94734,3,160695,NULL),(94735,2,160696,NULL),(94736,3,160697,NULL),(94737,4,160698,NULL),(94738,5,160699,NULL),(94739,2,160700,NULL),(94740,3,160701,NULL),(94741,6,160702,NULL),(94742,4,160703,NULL),(94743,2,160704,NULL),(94744,4,160706,NULL),(94745,3,160707,NULL),(94746,4,160708,NULL),(94747,4,160709,NULL),(94748,4,160710,NULL),(94749,3,160711,NULL),(94750,3,160713,NULL),(94751,4,160714,NULL),(94752,4,160715,NULL),(94753,3,160716,NULL),(94754,3,160717,NULL),(94755,3,160718,NULL),(94756,3,160719,NULL),(94757,3,160720,NULL),(94758,3,160721,NULL),(94759,5,160722,NULL),(94760,3,160723,NULL),(94761,3,160724,NULL),(94762,3,160725,NULL),(94763,3,160726,NULL),(94764,3,160727,NULL),(94765,4,160728,NULL),(94766,2,160729,NULL),(94767,4,160730,NULL),(94768,3,160731,NULL),(94769,3,160732,NULL),(94770,3,160733,NULL),(94771,2,160734,NULL),(94772,3,160735,NULL),(94773,3,160736,NULL),(94774,3,160737,NULL),(94775,4,160738,NULL),(94776,4,160739,NULL),(94777,4,160740,NULL),(94778,5,160741,NULL),(94779,3,160742,NULL),(94780,3,160743,NULL),(94781,2,160744,NULL),(94782,4,160745,NULL),(94783,4,160746,NULL),(94784,4,160747,NULL),(94785,5,160748,NULL),(94786,4,160749,NULL),(94787,2,160750,NULL),(94788,2,160751,NULL),(94789,7,160752,NULL),(94790,4,160753,NULL),(94791,4,160754,NULL),(94792,3,160755,NULL),(94793,2,160756,NULL),(94794,3,160757,NULL),(94795,3,160758,NULL),(94796,3,160759,NULL),(94797,3,160760,NULL),(94798,3,160761,NULL),(94799,4,160762,NULL),(94800,2,160763,NULL),(94801,3,160764,NULL),(94802,4,160765,NULL),(94803,2,160766,NULL),(94804,3,160767,NULL),(94805,3,160768,NULL),(94806,4,160769,NULL),(94807,3,160770,NULL),(94808,4,160771,NULL),(94809,5,160772,NULL),(94810,3,160773,NULL),(94811,4,160774,NULL),(94812,3,160775,NULL),(94813,2,160776,NULL),(94814,2,160777,NULL),(94815,4,160778,NULL),(94816,4,160779,NULL),(94817,2,160780,NULL),(94818,3,160781,NULL),(94819,2,160782,NULL),(94820,5,160783,NULL),(94821,2,160784,NULL),(94822,3,160785,NULL),(94823,4,160786,NULL),(94824,4,160787,NULL),(94825,4,160788,NULL),(94826,3,160789,NULL),(94827,4,160790,NULL),(94828,3,160791,NULL),(94829,2,160792,NULL),(94830,3,160793,NULL),(94831,3,160794,NULL),(94832,2,160795,NULL),(94833,4,160796,NULL),(94834,2,160797,NULL),(94835,2,160798,NULL),(94836,4,160799,NULL),(94837,2,160800,NULL),(94838,3,160801,NULL),(94839,3,160802,NULL),(94840,3,160803,NULL),(94841,4,160804,NULL),(94842,3,160805,NULL),(94843,2,160806,NULL),(94844,3,160807,NULL),(94845,3,160808,NULL),(94846,3,160809,NULL),(94847,4,160810,NULL),(94848,4,160811,NULL),(94849,4,160812,NULL),(94850,4,160813,NULL),(94851,2,160814,NULL),(94852,4,160815,NULL),(94853,6,160817,NULL),(94854,3,160818,NULL),(94855,3,160819,NULL),(94856,2,160820,NULL),(94857,2,160821,NULL),(94858,6,160822,NULL),(94859,2,160823,NULL),(94860,2,160824,NULL),(94861,3,160825,NULL),(94862,2,160826,NULL),(94863,3,160828,NULL),(94864,2,160829,NULL),(94865,3,160830,NULL),(94866,2,160831,NULL),(94867,2,160832,NULL),(94868,2,160833,NULL),(94869,2,160834,NULL),(94870,2,160835,NULL),(94871,4,160836,NULL),(94872,2,160837,NULL),(94873,2,160838,NULL),(94874,2,160839,NULL),(94875,3,160840,NULL),(94876,4,160841,NULL),(94877,3,160842,NULL),(94878,3,160843,NULL),(94879,4,160844,NULL),(94880,3,160845,NULL),(94881,4,160846,NULL),(94882,2,160847,NULL),(94883,3,160848,NULL),(94884,3,160849,NULL),(94885,4,160850,NULL),(94886,3,160851,NULL),(94887,2,160852,NULL),(94888,2,160853,NULL),(94889,4,160855,NULL),(94890,4,160856,NULL),(94891,4,160857,NULL),(94892,6,160858,NULL),(94893,4,160859,NULL),(94894,3,160860,NULL),(94895,2,160861,NULL),(94896,2,160863,NULL),(94897,4,160864,NULL),(94898,2,160865,NULL),(94899,2,160866,NULL),(94900,4,160867,NULL),(94901,3,160868,NULL),(94902,2,160869,NULL),(94903,4,160870,NULL),(94904,3,160871,NULL),(94905,4,160872,NULL),(94906,6,160873,NULL),(94907,3,160875,NULL),(94908,4,160876,NULL),(94909,2,160877,NULL),(94910,3,160881,NULL),(94911,4,160882,NULL),(94912,2,160883,NULL),(94913,2,160884,NULL),(94914,4,160885,NULL),(94915,2,160886,NULL),(94916,2,160887,NULL),(94917,2,160888,NULL),(94918,2,160890,NULL),(94919,3,160891,NULL),(94920,3,160893,NULL),(94921,2,160894,NULL),(94922,2,160895,NULL),(94923,2,160896,NULL),(94924,3,160897,NULL),(94925,3,160898,NULL),(94926,4,160899,NULL),(94927,4,160900,NULL),(94928,3,160901,NULL),(94929,3,160902,NULL),(94930,3,160903,NULL),(94931,2,160904,NULL),(94932,3,160905,NULL),(94933,3,160906,NULL),(94934,2,160907,NULL),(94935,4,160908,NULL),(94936,2,160909,NULL),(94937,2,160910,NULL),(94938,2,160911,NULL),(94939,3,160912,NULL),(94940,2,160913,NULL),(94941,3,160914,NULL),(94942,3,160915,NULL),(94943,2,160916,NULL),(94944,2,160917,NULL),(94945,2,160918,NULL),(94946,2,160919,NULL),(94947,3,160920,NULL),(94948,3,160921,NULL),(94949,4,160922,NULL),(94950,3,160923,NULL),(94951,3,160924,NULL),(94952,6,160926,NULL),(94953,3,160927,NULL),(94954,4,160928,NULL),(94955,2,160929,NULL),(94956,2,160930,NULL),(94957,3,160931,NULL),(94958,5,160932,NULL),(94959,4,160933,NULL),(94960,2,160934,NULL),(94961,6,160935,NULL),(94962,3,160936,NULL),(94963,3,160937,NULL),(94964,3,160938,NULL),(94965,3,160939,NULL),(94966,3,160940,NULL),(94967,3,160941,NULL),(94968,2,160942,NULL),(94969,3,160944,NULL),(94970,2,160945,NULL),(94971,3,160946,NULL),(94972,3,160947,NULL),(94973,2,160948,NULL),(94974,4,160949,NULL),(94975,5,160950,NULL),(94976,3,160951,NULL),(94977,4,160952,NULL),(94978,3,160953,NULL),(94979,4,160954,NULL),(94980,3,160955,NULL),(94981,2,160956,NULL),(94982,3,160957,NULL),(94983,4,160959,NULL),(94984,2,160960,NULL),(94985,3,160963,NULL),(94986,5,160964,NULL),(94987,2,160965,NULL),(94988,3,160966,NULL),(94989,3,160967,NULL),(94990,2,160969,NULL),(94991,5,160971,NULL),(94992,4,160972,NULL),(94993,4,160973,NULL),(94994,3,160974,NULL),(94995,3,160975,NULL),(94996,3,160976,NULL),(94997,3,160977,NULL),(94998,2,160979,NULL),(94999,2,160980,NULL),(95000,2,160981,NULL),(95001,2,160982,NULL),(95002,3,160983,NULL),(95003,3,160984,NULL),(95004,4,160985,NULL),(95005,4,160986,NULL),(95006,3,160987,NULL),(95007,3,160989,NULL),(95008,3,160990,NULL),(95009,3,160991,NULL),(95010,3,160992,NULL),(95011,3,160993,NULL),(95012,3,160994,NULL),(95013,5,160995,NULL),(95014,4,160996,NULL),(95015,5,160997,NULL),(95016,4,160998,NULL),(95017,3,160999,NULL),(95018,3,161000,NULL),(95019,5,161001,NULL),(95020,3,161002,NULL),(95021,4,161003,NULL),(95022,2,161004,NULL),(95023,3,161005,NULL),(95024,6,161006,NULL),(95025,3,161007,NULL),(95026,3,161008,NULL),(95027,4,161009,NULL),(95028,2,161011,NULL),(95029,4,161012,NULL),(95030,3,161013,NULL),(95031,4,161014,NULL),(95032,3,161015,NULL),(95033,3,161016,NULL),(95034,4,161017,NULL),(95035,3,161018,NULL),(95036,2,161019,NULL),(95037,3,161020,NULL),(95038,4,161021,NULL),(95039,2,161022,NULL),(95040,3,161023,NULL),(95041,3,161024,NULL),(95042,2,161025,NULL),(95043,2,161026,NULL),(95044,4,161027,NULL),(95045,4,161028,NULL),(95046,4,161029,NULL),(95047,4,161031,NULL),(95048,3,161032,NULL),(95049,2,161033,NULL),(95050,2,161034,NULL),(95051,3,161035,NULL),(95052,3,161036,NULL),(95053,4,161037,NULL),(95054,3,161038,NULL),(95055,3,161039,NULL),(95056,2,161040,NULL),(95057,4,161041,NULL),(95058,3,161042,NULL),(95059,2,161043,NULL),(95060,4,161044,NULL),(95061,4,161045,NULL),(95062,3,161046,NULL),(95063,4,161047,NULL),(95064,2,161049,NULL),(95065,3,161050,NULL),(95066,2,161051,NULL),(95067,2,161052,NULL),(95068,3,161053,NULL),(95069,3,161055,NULL),(95070,2,161056,NULL),(95071,3,161057,NULL),(95072,2,161058,NULL),(95073,5,161059,NULL),(95074,2,161060,NULL),(95075,3,161061,NULL),(95076,3,161062,NULL),(95077,4,161063,NULL),(95078,2,161064,NULL),(95079,2,161065,NULL),(95080,4,161066,NULL),(95081,3,161067,NULL),(95082,3,161068,NULL),(95083,2,161069,NULL),(95084,3,161070,NULL),(95085,2,161072,NULL),(95086,2,161073,NULL),(95087,3,161074,NULL),(95088,3,161075,NULL),(95089,2,161076,NULL),(95090,3,161077,NULL),(95091,2,161078,NULL),(95092,2,161079,NULL),(95093,6,161081,NULL),(95094,3,161082,NULL),(95095,4,161083,NULL),(95096,3,161084,NULL),(95097,3,161085,NULL),(95098,3,161087,NULL),(95099,2,161088,NULL),(95100,2,161089,NULL),(95101,3,161090,NULL),(95102,3,161091,NULL),(95103,3,161092,NULL),(95104,3,161093,NULL),(95105,3,161094,NULL),(95106,3,161095,NULL),(95107,2,161096,NULL),(95108,4,161097,NULL),(95109,5,161098,NULL),(95110,4,161099,NULL),(95111,3,161100,NULL),(95112,3,161101,NULL),(95113,2,161102,NULL),(95114,3,161103,NULL),(95115,3,161104,NULL),(95116,2,161105,NULL),(95117,3,161106,NULL),(95118,4,161107,NULL),(95119,3,161108,NULL),(95120,2,161110,NULL),(95121,3,161111,NULL),(95122,2,161112,NULL),(95123,2,161113,NULL),(95124,3,161114,NULL),(95125,4,161115,NULL),(95126,2,161116,NULL),(95127,3,161117,NULL),(95128,3,161119,NULL),(95129,3,161120,NULL),(95130,2,161121,NULL),(95131,5,161123,NULL),(95132,6,161124,NULL),(95133,4,161125,NULL),(95134,4,161126,NULL),(95135,2,161127,NULL),(95136,4,161128,NULL),(95137,4,161129,NULL),(95138,2,161130,NULL),(95139,2,161131,NULL),(95140,3,161132,NULL),(95141,4,161133,NULL),(95142,3,161134,NULL),(95143,2,161135,NULL),(95144,4,161136,NULL),(95145,3,161137,NULL),(95146,3,161138,NULL),(95147,3,161139,NULL),(95148,3,161140,NULL),(95149,3,161141,NULL),(95150,2,161142,NULL),(95151,3,161143,NULL),(95152,3,161144,NULL),(95153,2,161146,NULL),(95154,3,161147,NULL),(95155,3,161148,NULL),(95156,3,161149,NULL),(95157,4,161150,NULL),(95158,2,161151,NULL),(95159,3,161152,NULL),(95160,3,161153,NULL),(95161,3,161154,NULL),(95162,2,161156,NULL),(95163,2,161157,NULL),(95164,3,161158,NULL),(95165,3,161159,NULL),(95166,2,161160,NULL),(95167,3,161161,NULL),(95168,3,161162,NULL),(95169,4,161163,NULL),(95170,3,161164,NULL),(95171,4,161165,NULL),(95172,2,161166,NULL),(95173,3,161168,NULL),(95174,2,161169,NULL),(95175,4,161170,NULL),(95176,3,161171,NULL),(95177,3,161172,NULL),(95178,3,161173,NULL),(95179,3,161174,NULL),(95180,2,161175,NULL),(95181,2,161176,NULL),(95182,2,161177,NULL),(95183,4,161178,NULL),(95184,2,161179,NULL),(95185,3,161180,NULL),(95186,3,161181,NULL),(95187,2,161182,NULL),(95188,4,161183,NULL),(95189,3,161184,NULL),(95190,5,161185,NULL),(95191,5,161186,NULL),(95192,3,161187,NULL),(95193,3,161188,NULL),(95194,4,161190,NULL),(95195,4,161192,NULL),(95196,3,161193,NULL),(95197,2,161194,NULL),(95198,3,161196,NULL),(95199,3,161197,NULL),(95200,2,161199,NULL),(95201,2,161201,NULL),(95202,11,161202,NULL),(95203,6,161204,NULL),(95204,3,161205,NULL),(95205,2,161206,NULL),(95206,2,161208,NULL),(95207,3,161209,NULL),(95208,4,161211,NULL),(95209,7,161212,NULL),(95210,3,161213,NULL),(95211,2,161214,NULL),(95212,5,161215,NULL),(95213,3,161216,NULL),(95214,3,161217,NULL),(95215,2,161218,NULL),(95216,3,161219,NULL),(95217,3,161220,NULL),(95218,4,161221,NULL),(95219,3,161223,NULL),(95220,3,161224,NULL),(95221,3,161226,NULL),(95222,4,161227,NULL),(95223,3,161228,NULL),(95224,2,161229,NULL),(95225,2,161230,NULL),(95226,3,161231,NULL),(95227,4,161232,NULL),(95228,3,161233,NULL),(95229,2,161234,NULL),(95230,4,161235,NULL),(95231,3,161237,NULL),(95232,5,161238,NULL),(95233,4,161239,NULL),(95234,3,161240,NULL),(95235,3,161242,NULL),(95236,2,161243,NULL),(95237,2,161244,NULL),(95238,3,161245,NULL),(95239,3,161246,NULL),(95240,3,161247,NULL),(95241,3,161248,NULL),(95242,3,161251,NULL),(95243,3,161252,NULL),(95244,5,161253,NULL),(95245,3,161254,NULL),(95246,3,161255,NULL),(95247,2,161256,NULL),(95248,3,161257,NULL),(95249,3,161258,NULL),(95250,3,161259,NULL),(95251,2,161260,NULL),(95252,3,161261,NULL),(95253,6,161262,NULL),(95254,3,161263,NULL),(95255,4,161264,NULL),(95256,3,161265,NULL),(95257,3,161266,NULL),(95258,3,161267,NULL),(95259,2,161269,NULL),(95260,2,161270,NULL),(95261,2,161271,NULL),(95262,4,161272,NULL),(95263,4,161273,NULL),(95264,2,161274,NULL),(95265,4,161275,NULL),(95266,3,161276,NULL),(95267,2,161277,NULL),(95268,2,161278,NULL),(95269,4,161279,NULL),(95270,3,161280,NULL),(95271,3,161281,NULL),(95272,3,161282,NULL),(95273,3,161283,NULL),(95274,4,161284,NULL),(95275,2,161285,NULL),(95276,2,161286,NULL),(95277,3,161287,NULL),(95278,2,161288,NULL),(95279,4,161289,NULL),(95280,4,161290,NULL),(95281,3,161291,NULL),(95282,4,161292,NULL),(95283,2,161293,NULL),(95284,3,161295,NULL),(95285,3,161296,NULL),(95286,4,161297,NULL),(95287,3,161298,NULL),(95288,3,161299,NULL),(95289,2,161300,NULL),(95290,3,161301,NULL),(95291,2,161303,NULL),(95292,2,161304,NULL),(95293,3,161305,NULL),(95294,3,161306,NULL),(95295,3,161307,NULL),(95296,3,161308,NULL),(95297,2,161309,NULL),(95298,2,161310,NULL),(95299,2,161311,NULL),(95300,3,161312,NULL),(95301,3,161313,NULL),(95302,2,161314,NULL),(95303,2,161315,NULL),(95304,2,161316,NULL),(95305,3,161317,NULL),(95306,3,161318,NULL),(95307,3,161319,NULL),(95308,3,161320,NULL),(95309,4,161321,NULL),(95310,4,161322,NULL),(95311,3,161323,NULL),(95312,3,161324,NULL),(95313,2,161325,NULL),(95314,3,161326,NULL),(95315,2,161328,NULL),(95316,2,161329,NULL),(95317,2,161330,NULL),(95318,3,161331,NULL),(95319,3,161332,NULL),(95320,2,161333,NULL),(95321,3,161334,NULL),(95322,3,161335,NULL),(95323,4,161336,NULL),(95324,3,161337,NULL),(95325,2,161338,NULL),(95326,2,161339,NULL),(95327,3,161340,NULL),(95328,2,161341,NULL),(95329,2,161343,NULL),(95330,2,161344,NULL),(95331,2,161345,NULL),(95332,4,161346,NULL),(95333,4,161347,NULL),(95334,4,161348,NULL),(95335,2,161349,NULL),(95336,2,161350,NULL),(95337,2,161351,NULL),(95338,2,161352,NULL),(95339,3,161353,NULL),(95340,3,161354,NULL),(95341,3,161355,NULL),(95342,3,161356,NULL),(95343,3,161357,NULL),(95344,3,161358,NULL),(95345,2,161359,NULL),(95346,4,161362,NULL),(95347,3,161363,NULL),(95348,2,161365,NULL),(95349,3,161366,NULL),(95350,3,161367,NULL),(95351,3,161368,NULL),(95352,2,161369,NULL),(95353,3,161370,NULL),(95354,2,161371,NULL),(95355,3,161372,NULL),(95356,5,161373,NULL),(95357,2,161374,NULL),(95358,3,161375,NULL),(95359,2,161376,NULL),(95360,2,161377,NULL),(95361,2,161378,NULL),(95362,5,161379,NULL),(95363,3,161380,NULL),(95364,2,161381,NULL),(95365,3,161383,NULL),(95366,2,161384,NULL),(95367,2,161385,NULL),(95368,4,161386,NULL),(95369,2,161388,NULL),(95370,2,161389,NULL),(95371,3,161390,NULL),(95372,4,161391,NULL),(95373,2,161393,NULL),(95374,2,161394,NULL),(95375,3,161395,NULL),(95376,4,161396,NULL),(95377,3,161397,NULL),(95378,3,161398,NULL),(95379,2,161399,NULL),(95380,4,161400,NULL),(95381,4,161401,NULL),(95382,3,161402,NULL),(95383,3,161403,NULL),(95384,3,161404,NULL),(95385,3,161405,NULL),(95386,3,161407,NULL),(95387,2,161408,NULL),(95388,2,161409,NULL),(95389,4,161410,NULL),(95390,2,161411,NULL),(95391,4,161412,NULL),(95392,3,161413,NULL),(95393,2,161414,NULL),(95394,2,161415,NULL),(95395,4,161416,NULL),(95396,2,161418,NULL),(95397,2,161419,NULL),(95398,4,161420,NULL),(95399,3,161421,NULL),(95400,3,161422,NULL),(95401,2,161423,NULL),(95402,2,161424,NULL),(95403,2,161425,NULL),(95404,2,161426,NULL),(95405,3,161427,NULL),(95406,4,161428,NULL),(95407,3,161429,NULL),(95408,4,161430,NULL),(95409,2,161431,NULL),(95410,3,161432,NULL),(95411,2,161433,NULL),(95412,3,161434,NULL),(95413,3,161435,NULL),(95414,2,161436,NULL),(95415,5,161437,NULL),(95416,2,161438,NULL),(95417,2,161439,NULL),(95418,2,161441,NULL),(95419,2,161442,NULL),(95420,2,161443,NULL),(95421,3,161444,NULL),(95422,3,161445,NULL),(95423,3,161446,NULL),(95424,4,161447,NULL),(95425,4,161448,NULL),(95426,3,161449,NULL),(95427,2,161450,NULL),(95428,3,161451,NULL),(95429,5,161452,NULL),(95430,2,161453,NULL),(95431,2,161454,NULL),(95432,3,161455,NULL),(95433,2,161456,NULL),(95434,3,161457,NULL),(95435,2,161458,NULL),(95436,4,161459,NULL),(95437,3,161462,NULL),(95438,4,161463,NULL),(95439,3,161464,NULL),(95440,4,161465,NULL),(95441,4,161466,NULL),(95442,4,161467,NULL),(95443,3,161468,NULL),(95444,3,161469,NULL),(95445,3,161472,NULL),(95446,2,161473,NULL),(95447,2,161474,NULL),(95448,3,161475,NULL),(95449,2,161476,NULL),(95450,4,161477,NULL),(95451,2,161478,NULL),(95452,5,161479,NULL),(95453,3,161480,NULL),(95454,4,161481,NULL),(95455,2,161482,NULL),(95456,3,161483,NULL),(95457,3,161484,NULL),(95458,2,161485,NULL),(95459,3,161486,NULL),(95460,5,161488,NULL),(95461,3,161489,NULL),(95462,3,161490,NULL),(95463,3,161491,NULL),(95464,4,161492,NULL),(95465,2,161494,NULL),(95466,3,161495,NULL),(95467,5,161496,NULL),(95468,3,161497,NULL),(95469,4,161498,NULL),(95470,2,161499,NULL),(95471,2,161500,NULL),(95472,3,161502,NULL),(95473,3,161503,NULL),(95474,2,161506,NULL),(95475,3,161507,NULL),(95476,2,161508,NULL),(95477,2,161510,NULL),(95478,4,161511,NULL),(95479,3,161513,NULL),(95480,2,161514,NULL),(95481,3,161515,NULL),(95482,3,161516,NULL),(95483,3,161517,NULL),(95484,2,161518,NULL),(95485,2,161519,NULL),(95486,3,161520,NULL),(95487,4,161521,NULL),(95488,3,161522,NULL),(95489,3,161523,NULL),(95490,2,161524,NULL),(95491,2,161525,NULL),(95492,4,161526,NULL),(95493,5,161528,NULL),(95494,3,161529,NULL),(95495,2,161530,NULL),(95496,5,161532,NULL),(95497,2,161533,NULL),(95498,6,161534,NULL),(95499,2,161535,NULL),(95500,4,161536,NULL),(95501,3,161537,NULL),(95502,3,161538,NULL),(95503,2,161539,NULL),(95504,3,161540,NULL),(95505,3,161541,NULL),(95506,2,161542,NULL),(95507,4,161543,NULL),(95508,2,161545,NULL),(95509,3,161546,NULL),(95510,3,161547,NULL),(95511,2,161548,NULL),(95512,4,161549,NULL),(95513,3,161550,NULL),(95514,4,161551,NULL),(95515,3,161552,NULL),(95516,2,161553,NULL),(95517,3,161554,NULL),(95518,4,161555,NULL),(95519,4,161556,NULL),(95520,5,161557,NULL),(95521,4,161558,NULL),(95522,2,161560,NULL),(95523,2,161561,NULL),(95524,2,161562,NULL),(95525,2,161563,NULL),(95526,2,161564,NULL),(95527,2,161565,NULL),(95528,3,161566,NULL),(95529,3,161567,NULL),(95530,3,161568,NULL),(95531,3,161569,NULL),(95532,3,161570,NULL),(95533,2,161571,NULL),(95534,2,161572,NULL),(95535,2,161573,NULL),(95536,2,161574,NULL),(95537,3,161576,NULL),(95538,3,161577,NULL),(95539,4,161578,NULL),(95540,4,161579,NULL),(95541,2,161580,NULL),(95542,2,161581,NULL),(95543,3,161582,NULL),(95544,5,161583,NULL),(95545,2,161584,NULL),(95546,3,161585,NULL),(95547,2,161586,NULL),(95548,2,161587,NULL),(95549,4,161589,NULL),(95550,2,161590,NULL),(95551,3,161591,NULL),(95552,2,161593,NULL),(95553,5,161594,NULL),(95554,2,161595,NULL),(95555,4,161596,NULL),(95556,2,161597,NULL),(95557,3,161598,NULL),(95558,2,161599,NULL),(95559,3,161600,NULL),(95560,2,161601,NULL),(95561,2,161602,NULL),(95562,2,161603,NULL),(95563,2,161604,NULL),(95564,3,161606,NULL),(95565,3,161607,NULL),(95566,3,161609,NULL),(95567,6,161610,NULL),(95568,2,161611,NULL),(95569,2,161612,NULL),(95570,3,161614,NULL),(95571,3,161615,NULL),(95572,3,161616,NULL),(95573,2,161617,NULL),(95574,3,161618,NULL),(95575,2,161619,NULL),(95576,2,161621,NULL),(95577,7,161622,NULL),(95578,2,161623,NULL),(95579,4,161624,NULL),(95580,2,161625,NULL),(95581,4,161626,NULL),(95582,2,161627,NULL),(95583,3,161628,NULL),(95584,2,161629,NULL),(95585,3,161630,NULL),(95586,2,161631,NULL),(95587,2,161632,NULL),(95588,4,161633,NULL),(95589,3,161634,NULL),(95590,2,161637,NULL),(95591,3,161638,NULL),(95592,3,161639,NULL),(95593,2,161640,NULL),(95594,2,161641,NULL),(95595,4,161642,NULL),(95596,3,161643,NULL),(95597,3,161644,NULL),(95598,2,161645,NULL),(95599,2,161646,NULL),(95600,2,161647,NULL),(95601,2,161649,NULL),(95602,3,161651,NULL),(95603,2,161653,NULL),(95604,2,161654,NULL),(95605,3,161655,NULL),(95606,3,161656,NULL),(95607,2,161657,NULL),(95608,3,161658,NULL),(95609,2,161659,NULL),(95610,3,161660,NULL),(95611,2,161661,NULL),(95612,3,161662,NULL),(95613,3,161663,NULL),(95614,3,161665,NULL),(95615,3,161667,NULL),(95616,3,161668,NULL),(95617,4,161670,NULL),(95618,4,161671,NULL),(95619,3,161672,NULL),(95620,4,161673,NULL),(95621,3,161674,NULL),(95622,3,161675,NULL),(95623,3,161676,NULL),(95624,3,161677,NULL),(95625,4,161678,NULL),(95626,4,161679,NULL),(95627,2,161680,NULL),(95628,4,161681,NULL),(95629,3,161682,NULL),(95630,3,161683,NULL),(95631,3,161684,NULL),(95632,2,161686,NULL),(95633,3,161687,NULL),(95634,2,161688,NULL),(95635,2,161689,NULL),(95636,5,161690,NULL),(95637,2,161691,NULL),(95638,4,161692,NULL),(95639,2,161693,NULL),(95640,6,161694,NULL),(95641,2,161696,NULL),(95642,3,161697,NULL),(95643,5,161698,NULL),(95644,2,161699,NULL),(95645,3,161700,NULL),(95646,2,161701,NULL),(95647,2,161702,NULL),(95648,3,161703,NULL),(95649,2,161704,NULL),(95650,3,161705,NULL),(95651,2,161706,NULL),(95652,3,161707,NULL),(95653,4,161708,NULL),(95654,4,161709,NULL),(95655,3,161710,NULL),(95656,3,161711,NULL),(95657,3,161712,NULL),(95658,2,161714,NULL),(95659,3,161715,NULL),(95660,2,161716,NULL),(95661,2,161717,NULL),(95662,2,161718,NULL),(95663,4,161719,NULL),(95664,2,161720,NULL),(95665,2,161721,NULL),(95666,2,161722,NULL),(95667,2,161723,NULL),(95668,2,161724,NULL),(95669,3,161725,NULL),(95670,3,161726,NULL),(95671,3,161727,NULL),(95672,2,161729,NULL),(95673,3,161730,NULL),(95674,4,161731,NULL),(95675,3,161732,NULL),(95676,2,161733,NULL),(95677,4,161734,NULL),(95678,3,161735,NULL),(95679,3,161736,NULL),(95680,4,161737,NULL),(95681,2,161738,NULL),(95682,2,161739,NULL),(95683,2,161740,NULL),(95684,3,161741,NULL),(95685,5,161742,NULL),(95686,3,161744,NULL),(95687,2,161746,NULL),(95688,4,161748,NULL),(95689,2,161749,NULL),(95690,3,161750,NULL),(95691,4,161751,NULL),(95692,2,161752,NULL),(95693,5,161753,NULL),(95694,2,161754,NULL),(95695,3,161755,NULL),(95696,3,161756,NULL),(95697,3,161757,NULL),(95698,3,161758,NULL),(95699,2,161759,NULL),(95700,4,161760,NULL),(95701,2,161761,NULL),(95702,3,161763,NULL),(95703,2,161765,NULL),(95704,3,161767,NULL),(95705,3,161768,NULL),(95706,2,161769,NULL),(95707,2,161770,NULL),(95708,2,161772,NULL),(95709,4,161773,NULL),(95710,3,161774,NULL),(95711,2,161775,NULL),(95712,3,161776,NULL),(95713,3,161777,NULL),(95714,2,161778,NULL),(95715,2,161779,NULL),(95716,3,161780,NULL),(95717,3,161781,NULL),(95718,4,161782,NULL),(95719,3,161783,NULL),(95720,2,161784,NULL),(95721,2,161785,NULL),(95722,3,161786,NULL),(95723,3,161787,NULL),(95724,2,161788,NULL),(95725,5,161789,NULL),(95726,4,161790,NULL),(95727,6,161791,NULL),(95728,3,161792,NULL),(95729,2,161793,NULL),(95730,3,161794,NULL),(95731,3,161795,NULL),(95732,3,161796,NULL),(95733,3,161797,NULL),(95734,3,161798,NULL),(95735,3,161799,NULL),(95736,3,161800,NULL),(95737,3,161801,NULL),(95738,3,161802,NULL),(95739,2,161803,NULL),(95740,2,161804,NULL),(95741,4,161805,NULL),(95742,2,161806,NULL),(95743,3,161807,NULL),(95744,3,161808,NULL),(95745,2,161809,NULL),(95746,3,161810,NULL),(95747,4,161811,NULL),(95748,4,161812,NULL),(95749,3,161813,NULL),(95750,3,161814,NULL),(95751,3,161815,NULL),(95752,2,161816,NULL),(95753,3,161817,NULL),(95754,3,161818,NULL),(95755,4,161819,NULL),(95756,3,161820,NULL),(95757,2,161822,NULL),(95758,2,161823,NULL),(95759,2,161824,NULL),(95760,3,161825,NULL),(95761,3,161826,NULL),(95762,3,161827,NULL),(95763,2,161828,NULL),(95764,3,161829,NULL),(95765,2,161830,NULL),(95766,2,161831,NULL),(95767,3,161832,NULL),(95768,3,161833,NULL),(95769,3,161834,NULL),(95770,4,161835,NULL),(95771,2,161836,NULL),(95772,4,161837,NULL),(95773,2,161838,NULL),(95774,3,161839,NULL),(95775,5,161840,NULL),(95776,6,161841,NULL),(95777,3,161843,NULL),(95778,5,161844,NULL),(95779,2,161845,NULL),(95780,3,161846,NULL),(95781,4,161848,NULL),(95782,3,161849,NULL),(95783,3,161850,NULL),(95784,3,161851,NULL),(95785,3,161852,NULL),(95786,4,161853,NULL),(95787,2,161854,NULL),(95788,3,161855,NULL),(95789,2,161856,NULL),(95790,4,161857,NULL),(95791,3,161858,NULL),(95792,2,161859,NULL),(95793,3,161861,NULL),(95794,2,161862,NULL),(95795,4,161863,NULL),(95796,2,161864,NULL),(95797,2,161865,NULL),(95798,2,161866,NULL),(95799,3,161867,NULL),(95800,3,161868,NULL),(95801,4,161869,NULL),(95802,3,161870,NULL),(95803,4,161871,NULL),(95804,2,161872,NULL),(95805,2,161873,NULL),(95806,2,161874,NULL),(95807,2,161875,NULL),(95808,3,161876,NULL),(95809,2,161877,NULL),(95810,3,161878,NULL),(95811,4,161879,NULL),(95812,2,161880,NULL),(95813,2,161881,NULL),(95814,2,161882,NULL),(95815,2,161883,NULL),(95816,2,161884,NULL),(95817,3,161885,NULL),(95818,4,161887,NULL),(95819,3,161888,NULL),(95820,4,161889,NULL),(95821,4,161890,NULL),(95822,5,161891,NULL),(95823,3,161892,NULL),(95824,3,161893,NULL),(95825,3,161894,NULL),(95826,2,161895,NULL),(95827,2,161896,NULL),(95828,2,161897,NULL),(95829,3,161898,NULL),(95830,3,161899,NULL),(95831,3,161900,NULL),(95832,3,161901,NULL),(95833,3,161902,NULL),(95834,3,161903,NULL),(95835,3,161904,NULL),(95836,4,161905,NULL),(95837,2,161907,NULL),(95838,3,161908,NULL),(95839,4,161909,NULL),(95840,4,161910,NULL),(95841,3,161911,NULL),(95842,3,161912,NULL),(95843,4,161913,NULL),(95844,3,161914,NULL),(95845,4,161915,NULL),(95846,2,161916,NULL),(95847,5,161917,NULL),(95848,6,161918,NULL),(95849,2,161920,NULL),(95850,4,161921,NULL),(95851,4,161922,NULL),(95852,2,161923,NULL),(95853,3,161924,NULL),(95854,2,161925,NULL),(95855,4,161927,NULL),(95856,4,161928,NULL),(95857,4,161929,NULL),(95858,3,161930,NULL),(95859,2,161931,NULL),(95860,4,161932,NULL),(95861,2,161933,NULL),(95862,5,161934,NULL),(95863,2,161935,NULL),(95864,2,161936,NULL),(95865,2,161937,NULL),(95866,6,161939,NULL),(95867,2,161940,NULL),(95868,3,161941,NULL),(95869,4,161942,NULL),(95870,3,161943,NULL),(95871,3,161944,NULL),(95872,2,161945,NULL),(95873,4,161946,NULL),(95874,2,161947,NULL),(95875,4,161948,NULL),(95876,2,161949,NULL),(95877,3,161950,NULL),(95878,2,161951,NULL),(95879,3,161952,NULL),(95880,3,161953,NULL),(95881,2,161954,NULL),(95882,4,161955,NULL),(95883,3,161957,NULL),(95884,3,161959,NULL),(95885,6,161961,NULL),(95886,3,161962,NULL),(95887,2,161963,NULL),(95888,2,161964,NULL),(95889,3,161965,NULL),(95890,3,161966,NULL),(95891,3,161967,NULL),(95892,2,161968,NULL),(95893,5,161969,NULL),(95894,2,161970,NULL),(95895,2,161971,NULL),(95896,3,161972,NULL),(95897,2,161973,NULL),(95898,3,161974,NULL),(95899,3,161975,NULL),(95900,2,161977,NULL),(95901,4,161978,NULL),(95902,4,161979,NULL),(95903,4,161980,NULL),(95904,3,161981,NULL),(95905,3,161982,NULL),(95906,4,161983,NULL),(95907,6,161984,NULL),(95908,4,161985,NULL),(95909,3,161986,NULL),(95910,3,161987,NULL),(95911,4,161988,NULL),(95912,2,161989,NULL),(95913,4,161990,NULL),(95914,4,161991,NULL),(95915,3,161992,NULL),(95916,2,161993,NULL),(95917,4,161994,NULL),(95918,3,161995,NULL),(95919,3,161996,NULL),(95920,3,161998,NULL),(95921,2,161999,NULL),(95922,5,162000,NULL),(95923,2,162001,NULL),(95924,6,162002,NULL),(95925,4,162004,NULL),(95926,3,162005,NULL),(95927,3,162006,NULL),(95928,3,162007,NULL),(95929,3,162008,NULL),(95930,2,162009,NULL),(95931,4,162010,NULL),(95932,3,162011,NULL),(95933,3,162012,NULL),(95934,3,162013,NULL),(95935,2,162014,NULL),(95936,3,162015,NULL),(95937,3,162016,NULL),(95938,3,162017,NULL),(95939,2,162018,NULL),(95940,3,162019,NULL),(95941,2,162020,NULL),(95942,2,162021,NULL),(95943,3,162022,NULL),(95944,2,162023,NULL),(95945,2,162024,NULL),(95946,5,162025,NULL),(95947,3,162026,NULL),(95948,2,162027,NULL),(95949,3,162028,NULL),(95950,5,162029,NULL),(95951,2,162030,NULL),(95952,3,162031,NULL),(95953,3,162032,NULL),(95954,3,162033,NULL),(95955,2,162034,NULL),(95956,5,162035,NULL),(95957,5,162036,NULL),(95958,2,162037,NULL),(95959,3,162038,NULL),(95960,3,162039,NULL),(95961,5,162040,NULL),(95962,3,162041,NULL),(95963,2,162042,NULL),(95964,2,162043,NULL),(95965,4,162044,NULL),(95966,2,162045,NULL),(95967,3,162046,NULL),(95968,3,162047,NULL),(95969,2,162048,NULL),(95970,3,162049,NULL),(95971,3,162050,NULL),(95972,3,162051,NULL),(95973,3,162052,NULL),(95974,3,162053,NULL),(95975,2,162054,NULL),(95976,2,162055,NULL),(95977,2,162056,NULL),(95978,3,162057,NULL),(95979,3,162058,NULL),(95980,3,162059,NULL),(95981,3,162060,NULL),(95982,2,162061,NULL),(95983,2,162062,NULL),(95984,2,162063,NULL),(95985,2,162064,NULL),(95986,3,162065,NULL),(95987,6,162066,NULL),(95988,3,162067,NULL),(95989,3,162068,NULL),(95990,3,162069,NULL),(95991,2,162070,NULL),(95992,2,162071,NULL),(95993,2,162072,NULL),(95994,2,162073,NULL),(95995,2,162074,NULL),(95996,2,162075,NULL),(95997,2,162076,NULL),(95998,2,162077,NULL),(95999,2,162078,NULL),(96000,2,162079,NULL),(96001,5,162080,NULL),(96002,2,162081,NULL),(96003,3,162082,NULL),(96004,2,162083,NULL),(96005,3,162084,NULL),(96006,2,162085,NULL),(96007,2,162086,NULL),(96008,3,162087,NULL),(96009,3,162088,NULL),(96010,3,162089,NULL),(96011,4,162090,NULL),(96012,3,162091,NULL),(96013,3,162092,NULL),(96014,3,162093,NULL),(96015,3,162094,NULL),(96016,2,162095,NULL),(96017,5,162096,NULL),(96018,3,162098,NULL),(96019,4,162099,NULL),(96020,2,162100,NULL),(96021,2,162101,NULL),(96022,2,162102,NULL),(96023,3,162103,NULL),(96024,3,162104,NULL),(96025,3,162106,NULL),(96026,8,162107,NULL),(96027,2,162108,NULL),(96028,3,162109,NULL),(96029,3,162111,NULL),(96030,2,162112,NULL),(96031,2,162113,NULL),(96032,4,162114,NULL),(96033,2,162115,NULL),(96034,3,162116,NULL),(96035,2,162117,NULL),(96036,3,162118,NULL),(96037,4,162119,NULL),(96038,3,162120,NULL),(96039,3,162121,NULL),(96040,3,162122,NULL),(96041,2,162123,NULL),(96042,2,162125,NULL),(96043,2,162127,NULL),(96044,2,162128,NULL),(96045,3,162129,NULL),(96046,2,162130,NULL),(96047,2,162131,NULL),(96048,3,162133,NULL),(96049,2,162134,NULL),(96050,2,162135,NULL),(96051,3,162136,NULL),(96052,3,162137,NULL),(96053,4,162138,NULL),(96054,3,162139,NULL),(96055,3,162140,NULL),(96056,2,162143,NULL),(96057,2,162144,NULL),(96058,2,162145,NULL),(96059,3,162146,NULL),(96060,2,162147,NULL),(96061,2,162148,NULL),(96062,2,162149,NULL),(96063,5,162150,NULL),(96064,5,162151,NULL),(96065,3,162152,NULL),(96066,4,162153,NULL),(96067,3,162154,NULL),(96068,3,162155,NULL),(96069,4,162156,NULL),(96070,3,162157,NULL),(96071,4,162158,NULL),(96072,3,162159,NULL),(96073,2,162160,NULL),(96074,4,162161,NULL),(96075,3,162163,NULL),(96076,4,162164,NULL),(96077,3,162165,NULL),(96078,3,162166,NULL),(96079,2,162167,NULL),(96080,3,162168,NULL),(96081,3,162169,NULL),(96082,3,162170,NULL),(96083,2,162172,NULL),(96084,3,162173,NULL),(96085,4,162174,NULL),(96086,3,162175,NULL),(96087,4,162176,NULL),(96088,3,162177,NULL),(96089,4,162178,NULL),(96090,3,162179,NULL),(96091,5,162180,NULL),(96092,3,162181,NULL),(96093,3,162182,NULL),(96094,3,162183,NULL),(96095,3,162184,NULL),(96096,3,162185,NULL),(96097,3,162186,NULL),(96098,2,162187,NULL),(96099,3,162188,NULL),(96100,4,162189,NULL),(96101,3,162191,NULL),(96102,2,162192,NULL),(96103,3,162193,NULL),(96104,4,162194,NULL),(96105,3,162195,NULL),(96106,3,162197,NULL),(96107,4,162198,NULL),(96108,2,162199,NULL),(96109,3,162200,NULL),(96110,3,162201,NULL),(96111,2,162202,NULL),(96112,3,162203,NULL),(96113,3,162204,NULL),(96114,3,162205,NULL),(96115,3,162207,NULL),(96116,3,162208,NULL),(96117,5,162209,NULL),(96118,3,162210,NULL),(96119,4,162211,NULL),(96120,2,162212,NULL),(96121,4,162213,NULL),(96122,3,162214,NULL),(96123,5,162215,NULL),(96124,4,162216,NULL),(96125,3,162217,NULL),(96126,2,162218,NULL),(96127,5,162219,NULL),(96128,4,162220,NULL),(96129,2,162221,NULL),(96130,3,162222,NULL),(96131,2,162223,NULL),(96132,3,162224,NULL),(96133,2,162226,NULL),(96134,2,162227,NULL),(96135,2,162228,NULL),(96136,3,162229,NULL),(96137,2,162230,NULL),(96138,2,162231,NULL),(96139,4,162232,NULL),(96140,5,162233,NULL),(96141,3,162235,NULL),(96142,3,162236,NULL),(96143,4,162237,NULL),(96144,2,162238,NULL),(96145,4,162239,NULL),(96146,3,162240,NULL),(96147,3,162241,NULL),(96148,2,162242,NULL),(96149,2,162243,NULL),(96150,2,162245,NULL),(96151,2,162247,NULL),(96152,2,162249,NULL),(96153,4,162250,NULL),(96154,2,162251,NULL),(96155,5,162252,NULL),(96156,3,162253,NULL),(96157,3,162254,NULL),(96158,2,162255,NULL),(96159,2,162256,NULL),(96160,3,162257,NULL),(96161,2,162258,NULL),(96162,3,162259,NULL),(96163,3,162260,NULL),(96164,2,162261,NULL),(96165,3,162262,NULL),(96166,3,162263,NULL),(96167,4,162264,NULL),(96168,2,162265,NULL),(96169,3,162266,NULL),(96170,2,162270,NULL),(96171,2,162271,NULL),(96172,3,162273,NULL),(96173,3,162274,NULL),(96174,3,162275,NULL),(96175,3,162276,NULL),(96176,3,162277,NULL),(96177,2,162278,NULL),(96178,3,162279,NULL),(96179,4,162280,NULL),(96180,3,162281,NULL),(96181,4,162282,NULL),(96182,3,162283,NULL),(96183,4,162284,NULL),(96184,3,162285,NULL),(96185,3,162286,NULL),(96186,4,162287,NULL),(96187,3,162288,NULL),(96188,5,162289,NULL),(96189,3,162290,NULL),(96190,4,162291,NULL),(96191,2,162292,NULL),(96192,2,162293,NULL),(96193,3,162294,NULL),(96194,2,162295,NULL),(96195,3,162296,NULL),(96196,3,162297,NULL),(96197,2,162298,NULL),(96198,5,162299,NULL),(96199,4,162300,NULL),(96200,2,162301,NULL),(96201,4,162302,NULL),(96202,5,162303,NULL),(96203,2,162304,NULL),(96204,3,162305,NULL),(96205,3,162306,NULL),(96206,5,162307,NULL),(96207,2,162308,NULL),(96208,6,162309,NULL),(96209,3,162310,NULL),(96210,4,162311,NULL),(96211,2,162312,NULL),(96212,4,162313,NULL),(96213,2,162314,NULL),(96214,3,162315,NULL),(96215,2,162316,NULL),(96216,4,162317,NULL),(96217,4,162318,NULL),(96218,3,162319,NULL),(96219,3,162320,NULL),(96220,2,162321,NULL),(96221,3,162322,NULL),(96222,2,162323,NULL),(96223,3,162324,NULL),(96224,2,162325,NULL),(96225,3,162326,NULL),(96226,2,162327,NULL),(96227,3,162328,NULL),(96228,2,162329,NULL),(96229,3,162330,NULL),(96230,4,162331,NULL),(96231,4,162333,NULL),(96232,3,162334,NULL),(96233,4,162335,NULL),(96234,3,162336,NULL),(96235,4,162337,NULL),(96236,2,162338,NULL),(96237,5,162339,NULL),(96238,2,162340,NULL),(96239,4,162341,NULL),(96240,3,162344,NULL),(96241,4,162345,NULL),(96242,3,162346,NULL),(96243,3,162347,NULL),(96244,4,162348,NULL),(96245,2,162349,NULL),(96246,4,162350,NULL),(96247,2,162351,NULL),(96248,2,162352,NULL),(96249,2,162353,NULL),(96250,3,162354,NULL),(96251,3,162357,NULL),(96252,2,162358,NULL),(96253,4,162359,NULL),(96254,3,162360,NULL),(96255,3,162361,NULL),(96256,4,162362,NULL),(96257,5,162363,NULL),(96258,3,162364,NULL),(96259,3,162365,NULL),(96260,3,162367,NULL),(96261,2,162368,NULL),(96262,2,162369,NULL),(96263,3,162370,NULL),(96264,5,162371,NULL),(96265,3,162372,NULL),(96266,3,162373,NULL),(96267,2,162374,NULL),(96268,4,162375,NULL),(96269,3,162376,NULL),(96270,3,162377,NULL),(96271,4,162378,NULL),(96272,2,162379,NULL),(96273,4,162380,NULL),(96274,3,162381,NULL),(96275,4,162382,NULL),(96276,2,162383,NULL),(96277,2,162384,NULL),(96278,3,162385,NULL),(96279,3,162386,NULL),(96280,3,162387,NULL),(96281,2,162388,NULL),(96282,3,162389,NULL),(96283,3,162390,NULL),(96284,3,162391,NULL),(96285,4,162392,NULL),(96286,2,162393,NULL),(96287,2,162394,NULL),(96288,6,162395,NULL),(96289,2,162397,NULL),(96290,2,162398,NULL),(96291,4,162400,NULL),(96292,4,162401,NULL),(96293,3,162402,NULL),(96294,3,162403,NULL),(96295,3,162404,NULL),(96296,3,162405,NULL),(96297,3,162407,NULL),(96298,3,162408,NULL),(96299,2,162409,NULL),(96300,4,162410,NULL),(96301,3,162411,NULL),(96302,2,162412,NULL),(96303,2,162413,NULL),(96304,4,162414,NULL),(96305,4,162415,NULL),(96306,2,162416,NULL),(96307,2,162417,NULL),(96308,4,162418,NULL),(96309,4,162419,NULL),(96310,4,162420,NULL),(96311,2,162421,NULL),(96312,2,162422,NULL),(96313,2,162423,NULL),(96314,3,162424,NULL),(96315,4,162425,NULL),(96316,4,162426,NULL),(96317,3,162429,NULL),(96318,3,162430,NULL),(96319,2,162431,NULL),(96320,3,162432,NULL),(96321,3,162433,NULL),(96322,4,162434,NULL),(96323,2,162435,NULL),(96324,3,162436,NULL),(96325,3,162437,NULL),(96326,2,162439,NULL),(96327,3,162440,NULL),(96328,2,162441,NULL),(96329,2,162442,NULL),(96330,4,162443,NULL),(96331,3,162444,NULL),(96332,2,162446,NULL),(96333,5,162447,NULL),(96334,3,162448,NULL),(96335,3,162449,NULL),(96336,2,162450,NULL),(96337,3,162451,NULL),(96338,3,162452,NULL),(96339,3,162454,NULL),(96340,2,162455,NULL),(96341,2,162456,NULL),(96342,2,162457,NULL),(96343,3,162458,NULL),(96344,4,162459,NULL),(96345,4,162460,NULL),(96346,3,162461,NULL),(96347,3,162462,NULL),(96348,5,162464,NULL),(96349,3,162465,NULL),(96350,3,162466,NULL),(96351,2,162468,NULL),(96352,3,162469,NULL),(96353,3,162470,NULL),(96354,4,162471,NULL),(96355,2,162472,NULL),(96356,2,162473,NULL),(96357,2,162474,NULL),(96358,3,162475,NULL),(96359,2,162476,NULL),(96360,2,162477,NULL),(96361,4,162479,NULL),(96362,2,162480,NULL),(96363,2,162481,NULL),(96364,2,162483,NULL),(96365,3,162484,NULL),(96366,4,162485,NULL),(96367,3,162486,NULL),(96368,2,162487,NULL),(96369,3,162488,NULL),(96370,2,162489,NULL),(96371,2,162490,NULL),(96372,3,162491,NULL),(96373,4,162492,NULL),(96374,3,162494,NULL),(96375,2,162495,NULL),(96376,5,162496,NULL),(96377,5,162497,NULL),(96378,3,162498,NULL),(96379,3,162499,NULL),(96380,3,162500,NULL),(96381,2,162501,NULL),(96382,3,162502,NULL),(96383,3,162503,NULL),(96384,3,162505,NULL),(96385,5,162506,NULL),(96386,2,162507,NULL),(96387,3,162508,NULL),(96388,4,162509,NULL),(96389,2,162510,NULL),(96390,4,162511,NULL),(96391,2,162512,NULL),(96392,4,162513,NULL),(96393,3,162514,NULL),(96394,2,162515,NULL),(96395,3,162516,NULL),(96396,2,162517,NULL),(96397,4,162518,NULL),(96398,4,162520,NULL),(96399,4,162521,NULL),(96400,2,162522,NULL),(96401,4,162523,NULL),(96402,2,162524,NULL),(96403,4,162525,NULL),(96404,4,162526,NULL),(96405,2,162527,NULL),(96406,2,162528,NULL),(96407,3,162529,NULL),(96408,3,162530,NULL),(96409,4,162531,NULL),(96410,3,162532,NULL),(96411,3,162533,NULL),(96412,3,162534,NULL),(96413,5,162535,NULL),(96414,2,162536,NULL),(96415,3,162537,NULL),(96416,2,162538,NULL),(96417,4,162539,NULL),(96418,2,162540,NULL),(96419,4,162541,NULL),(96420,4,162542,NULL),(96421,4,162543,NULL),(96422,3,162544,NULL),(96423,3,162547,NULL),(96424,5,162548,NULL),(96425,2,162549,NULL),(96426,3,162550,NULL),(96427,3,162553,NULL),(96428,2,162554,NULL),(96429,2,162555,NULL),(96430,2,162556,NULL),(96431,3,162557,NULL),(96432,4,162558,NULL),(96433,2,162559,NULL),(96434,3,162560,NULL),(96435,2,162561,NULL),(96436,2,162562,NULL),(96437,2,162563,NULL),(96438,5,162565,NULL),(96439,4,162567,NULL),(96440,2,162568,NULL),(96441,2,162570,NULL),(96442,3,162571,NULL),(96443,6,162572,NULL),(96444,2,162573,NULL),(96445,5,162574,NULL),(96446,2,162575,NULL),(96447,3,162576,NULL),(96448,3,162577,NULL),(96449,3,162578,NULL),(96450,3,162579,NULL),(96451,4,162580,NULL),(96452,6,162581,NULL),(96453,3,162582,NULL),(96454,4,162584,NULL),(96455,3,162585,NULL),(96456,3,162586,NULL),(96457,3,162587,NULL),(96458,2,162590,NULL),(96459,2,162591,NULL),(96460,2,162594,NULL),(96461,5,162595,NULL),(96462,3,162596,NULL),(96463,3,162597,NULL),(96464,2,162599,NULL),(96465,2,162600,NULL),(96466,2,162601,NULL),(96467,2,162602,NULL),(96468,3,162603,NULL),(96469,3,162605,NULL),(96470,4,162606,NULL),(96471,3,162607,NULL),(96472,2,162608,NULL),(96473,2,162609,NULL),(96474,2,162610,NULL),(96475,4,162612,NULL),(96476,3,162613,NULL),(96477,4,162614,NULL),(96478,2,162615,NULL),(96479,3,162616,NULL),(96480,4,162617,NULL),(96481,2,162618,NULL),(96482,3,162619,NULL),(96483,3,162620,NULL),(96484,2,162621,NULL),(96485,4,162622,NULL),(96486,5,162623,NULL),(96487,3,162624,NULL),(96488,2,162625,NULL),(96489,3,162626,NULL),(96490,3,162627,NULL),(96491,3,162628,NULL),(96492,2,162629,NULL),(96493,2,162630,NULL),(96494,3,162631,NULL),(96495,2,162632,NULL),(96496,2,162633,NULL),(96497,3,162634,NULL),(96498,2,162635,NULL),(96499,2,162636,NULL),(96500,5,162637,NULL),(96501,5,162638,NULL),(96502,2,162639,NULL),(96503,2,162640,NULL),(96504,3,162641,NULL),(96505,2,162642,NULL),(96506,3,162643,NULL),(96507,3,162644,NULL),(96508,2,162645,NULL),(96509,2,162646,NULL),(96510,4,162647,NULL),(96511,2,162648,NULL),(96512,3,162649,NULL),(96513,2,162650,NULL),(96514,3,162651,NULL),(96515,3,162652,NULL),(96516,2,162653,NULL),(96517,3,162654,NULL),(96518,3,162655,NULL),(96519,3,162656,NULL),(96520,2,162657,NULL),(96521,5,162658,NULL),(96522,3,162659,NULL),(96523,4,162660,NULL),(96524,3,162661,NULL),(96525,3,162662,NULL),(96526,3,162663,NULL),(96527,2,162664,NULL),(96528,2,162665,NULL),(96529,4,162666,NULL),(96530,2,162667,NULL),(96531,2,162668,NULL),(96532,5,162669,NULL),(96533,2,162671,NULL),(96534,4,162672,NULL),(96535,2,162673,NULL),(96536,4,162674,NULL),(96537,4,162675,NULL),(96538,3,162676,NULL),(96539,3,162677,NULL),(96540,3,162678,NULL),(96541,2,162679,NULL),(96542,2,162680,NULL),(96543,3,162681,NULL),(96544,3,162682,NULL),(96545,3,162683,NULL),(96546,4,162684,NULL),(96547,3,162685,NULL),(96548,4,162686,NULL),(96549,3,162688,NULL),(96550,4,162689,NULL),(96551,3,162690,NULL),(96552,2,162691,NULL),(96553,3,162692,NULL),(96554,4,162693,NULL),(96555,3,162694,NULL),(96556,4,162695,NULL),(96557,3,162696,NULL),(96558,4,162697,NULL),(96559,5,162698,NULL),(96560,2,162700,NULL),(96561,3,162701,NULL),(96562,2,162702,NULL),(96563,4,162704,NULL),(96564,3,162705,NULL),(96565,4,162706,NULL),(96566,2,162707,NULL),(96567,2,162708,NULL),(96568,3,162709,NULL),(96569,3,162710,NULL),(96570,3,162711,NULL),(96571,2,162712,NULL),(96572,3,162713,NULL),(96573,3,162714,NULL),(96574,4,162715,NULL),(96575,2,162716,NULL),(96576,2,162717,NULL),(96577,4,162718,NULL),(96578,4,162719,NULL),(96579,2,162720,NULL),(96580,5,162721,NULL),(96581,4,162722,NULL),(96582,3,162724,NULL),(96583,4,162725,NULL),(96584,3,162726,NULL),(96585,2,162727,NULL),(96586,3,162728,NULL),(96587,3,162729,NULL),(96588,3,162730,NULL),(96589,5,162731,NULL),(96590,2,162732,NULL),(96591,3,162733,NULL),(96592,3,162734,NULL),(96593,2,162735,NULL),(96594,3,162737,NULL),(96595,2,162739,NULL),(96596,2,162740,NULL),(96597,2,162742,NULL),(96598,5,162743,NULL),(96599,4,162744,NULL),(96600,4,162746,NULL),(96601,3,162747,NULL),(96602,2,162748,NULL),(96603,3,162749,NULL),(96604,3,162750,NULL),(96605,2,162751,NULL),(96606,2,162752,NULL),(96607,6,162753,NULL),(96608,3,162754,NULL),(96609,3,162756,NULL),(96610,3,162757,NULL),(96611,4,162758,NULL),(96612,2,162760,NULL),(96613,4,162761,NULL),(96614,2,162762,NULL),(96615,3,162763,NULL),(96616,3,162764,NULL),(96617,2,162765,NULL),(96618,3,162766,NULL),(96619,3,162767,NULL),(96620,3,162768,NULL),(96621,2,162769,NULL),(96622,4,162770,NULL),(96623,3,162772,NULL),(96624,3,162773,NULL),(96625,3,162774,NULL),(96626,3,162775,NULL),(96627,3,162776,NULL),(96628,2,162777,NULL),(96629,3,162778,NULL),(96630,3,162779,NULL),(96631,3,162780,NULL),(96632,2,162781,NULL),(96633,5,162782,NULL),(96634,2,162783,NULL),(96635,3,162784,NULL),(96636,3,162785,NULL),(96637,2,162786,NULL),(96638,3,162787,NULL),(96639,2,162788,NULL),(96640,2,162789,NULL),(96641,4,162790,NULL),(96642,4,162791,NULL),(96643,4,162792,NULL),(96644,4,162793,NULL),(96645,3,162794,NULL),(96646,4,162795,NULL),(96647,2,162796,NULL),(96648,4,162797,NULL),(96649,4,162798,NULL),(96650,3,162799,NULL),(96651,3,162800,NULL),(96652,4,162801,NULL),(96653,2,162802,NULL),(96654,3,162803,NULL),(96655,3,162804,NULL),(96656,3,162805,NULL),(96657,3,162806,NULL),(96658,2,162807,NULL),(96659,6,162809,NULL),(96660,2,162810,NULL),(96661,2,162811,NULL),(96662,3,162812,NULL),(96663,2,162813,NULL),(96664,2,162814,NULL),(96665,2,162815,NULL),(96666,3,162816,NULL),(96667,3,162817,NULL),(96668,2,162818,NULL),(96669,2,162819,NULL),(96670,2,162820,NULL),(96671,3,162821,NULL),(96672,3,162822,NULL),(96673,2,162823,NULL),(96674,2,162824,NULL),(96675,3,162825,NULL),(96676,3,162826,NULL),(96677,5,162827,NULL),(96678,4,162828,NULL),(96679,4,162829,NULL),(96680,2,162831,NULL),(96681,2,162832,NULL),(96682,2,162833,NULL),(96683,3,162834,NULL),(96684,2,162835,NULL),(96685,3,162836,NULL),(96686,4,162837,NULL),(96687,2,162838,NULL),(96688,2,162839,NULL),(96689,2,162840,NULL),(96690,2,162841,NULL),(96691,4,162842,NULL),(96692,4,162843,NULL),(96693,2,162844,NULL),(96694,2,162845,NULL),(96695,2,162846,NULL),(96696,3,162847,NULL),(96697,2,162848,NULL),(96698,2,162849,NULL),(96699,3,162850,NULL),(96700,3,162851,NULL),(96701,3,162852,NULL),(96702,3,162853,NULL),(96703,2,162854,NULL),(96704,3,162855,NULL),(96705,2,162858,NULL),(96706,4,162859,NULL),(96707,3,162861,NULL),(96708,5,162862,NULL),(96709,2,162863,NULL),(96710,2,162864,NULL),(96711,4,162865,NULL),(96712,2,162866,NULL),(96713,4,162867,NULL),(96714,2,162868,NULL),(96715,4,162869,NULL),(96716,3,162870,NULL),(96717,2,162871,NULL),(96718,5,162872,NULL),(96719,3,162873,NULL),(96720,4,162874,NULL),(96721,6,162875,NULL),(96722,3,162876,NULL),(96723,2,162877,NULL),(96724,4,162878,NULL),(96725,4,162879,NULL),(96726,5,162880,NULL),(96727,2,162881,NULL),(96728,3,162882,NULL),(96729,4,162883,NULL),(96730,4,162884,NULL),(96731,3,162885,NULL),(96732,2,162886,NULL),(96733,2,162887,NULL),(96734,3,162888,NULL),(96735,3,162889,NULL),(96736,2,162890,NULL),(96737,5,162891,NULL),(96738,5,162894,NULL),(96739,3,162895,NULL),(96740,3,162896,NULL),(96741,3,162897,NULL),(96742,3,162898,NULL),(96743,3,162900,NULL),(96744,5,162901,NULL),(96745,2,162902,NULL),(96746,5,162903,NULL),(96747,3,162904,NULL),(96748,4,162905,NULL),(96749,3,162906,NULL),(96750,2,162907,NULL),(96751,2,162908,NULL),(96752,2,162909,NULL),(96753,2,162910,NULL),(96754,3,162911,NULL),(96755,3,162912,NULL),(96756,2,162913,NULL),(96757,5,162914,NULL),(96758,4,162915,NULL),(96759,4,162916,NULL),(96760,3,162917,NULL),(96761,2,162918,NULL),(96762,3,162919,NULL),(96763,3,162920,NULL),(96764,3,162921,NULL),(96765,4,162923,NULL),(96766,4,162924,NULL),(96767,4,162925,NULL),(96768,4,162926,NULL),(96769,3,162927,NULL),(96770,5,162928,NULL),(96771,3,162930,NULL),(96772,3,162931,NULL),(96773,3,162932,NULL),(96774,5,162933,NULL),(96775,3,162934,NULL),(96776,2,162935,NULL),(96777,3,162936,NULL),(96778,2,162937,NULL),(96779,2,162938,NULL),(96780,2,162939,NULL),(96781,2,162941,NULL),(96782,4,162942,NULL),(96783,3,162943,NULL),(96784,2,162944,NULL),(96785,2,162945,NULL),(96786,3,162946,NULL),(96787,3,162947,NULL),(96788,2,162948,NULL),(96789,3,162949,NULL),(96790,3,162950,NULL),(96791,2,162951,NULL),(96792,3,162952,NULL),(96793,5,162953,NULL),(96794,2,162954,NULL),(96795,5,162955,NULL),(96796,2,162956,NULL),(96797,4,162957,NULL),(96798,3,162958,NULL),(96799,4,162959,NULL),(96800,2,162960,NULL),(96801,2,162961,NULL),(96802,2,162962,NULL),(96803,4,162963,NULL),(96804,4,162964,NULL),(96805,2,162965,NULL),(96806,4,162966,NULL),(96807,3,162967,NULL),(96808,3,162968,NULL),(96809,3,162969,NULL),(96810,4,162970,NULL),(96811,4,162971,NULL),(96812,4,162972,NULL),(96813,3,162973,NULL),(96814,3,162974,NULL),(96815,3,162975,NULL),(96816,2,162976,NULL),(96817,2,162977,NULL),(96818,2,162978,NULL),(96819,3,162979,NULL),(96820,2,162980,NULL),(96821,3,162981,NULL),(96822,3,162982,NULL),(96823,4,162983,NULL),(96824,4,162984,NULL),(96825,4,162985,NULL),(96826,4,162986,NULL),(96827,2,162987,NULL),(96828,5,162988,NULL),(96829,4,162989,NULL),(96830,3,162990,NULL),(96831,5,162991,NULL),(96832,3,162992,NULL),(96833,2,162993,NULL),(96834,3,162994,NULL),(96835,3,162995,NULL),(96836,3,162996,NULL),(96837,2,162997,NULL),(96838,3,162998,NULL),(96839,2,163001,NULL),(96840,5,163002,NULL),(96841,3,163004,NULL),(96842,3,163005,NULL),(96843,3,163006,NULL),(96844,3,163007,NULL),(96845,3,163008,NULL),(96846,2,163009,NULL),(96847,4,163010,NULL),(96848,3,163011,NULL),(96849,3,163012,NULL),(96850,3,163013,NULL),(96851,4,163014,NULL),(96852,2,163015,NULL),(96853,3,163016,NULL),(96854,2,163017,NULL),(96855,2,163018,NULL),(96856,3,163019,NULL),(96857,3,163020,NULL),(96858,2,163021,NULL),(96859,3,163022,NULL),(96860,3,163023,NULL),(96861,4,163024,NULL),(96862,3,163026,NULL),(96863,4,163027,NULL),(96864,3,163028,NULL),(96865,5,163029,NULL),(96866,3,163030,NULL),(96867,3,163031,NULL),(96868,3,163032,NULL),(96869,2,163033,NULL),(96870,3,163034,NULL),(96871,3,163035,NULL),(96872,4,163036,NULL),(96873,3,163037,NULL),(96874,2,163038,NULL),(96875,2,163039,NULL),(96876,3,163040,NULL),(96877,3,163041,NULL),(96878,3,163042,NULL),(96879,2,163043,NULL),(96880,3,163044,NULL),(96881,3,163045,NULL),(96882,3,163046,NULL),(96883,3,163047,NULL),(96884,3,163048,NULL),(96885,2,163049,NULL),(96886,3,163050,NULL),(96887,3,163051,NULL),(96888,3,163052,NULL),(96889,2,163053,NULL),(96890,3,163054,NULL),(96891,4,163055,NULL),(96892,3,163056,NULL),(96893,3,163058,NULL),(96894,2,163060,NULL),(96895,2,163061,NULL),(96896,3,163062,NULL),(96897,4,163063,NULL),(96898,2,163064,NULL),(96899,3,163065,NULL),(96900,3,163066,NULL),(96901,2,163067,NULL),(96902,6,163068,NULL),(96903,4,163069,NULL),(96904,2,163070,NULL),(96905,3,163071,NULL),(96906,3,163072,NULL),(96907,2,163073,NULL),(96908,3,163074,NULL),(96909,3,163075,NULL),(96910,3,163076,NULL),(96911,3,163077,NULL),(96912,4,163079,NULL),(96913,3,163080,NULL),(96914,5,163081,NULL),(96915,3,163082,NULL),(96916,2,163083,NULL),(96917,4,163084,NULL),(96918,3,163085,NULL),(96919,3,163086,NULL),(96920,4,163087,NULL),(96921,3,163088,NULL),(96922,3,163089,NULL),(96923,2,163090,NULL),(96924,2,163091,NULL),(96925,3,163093,NULL),(96926,2,163094,NULL),(96927,2,163095,NULL),(96928,2,163096,NULL),(96929,2,163097,NULL),(96930,3,163100,NULL),(96931,3,163102,NULL),(96932,4,163103,NULL),(96933,2,163104,NULL),(96934,2,163105,NULL),(96935,6,163106,NULL),(96936,3,163107,NULL),(96937,3,163108,NULL),(96938,4,163109,NULL),(96939,3,163110,NULL),(96940,2,163111,NULL),(96941,4,163112,NULL),(96942,4,163113,NULL),(96943,2,163114,NULL),(96944,3,163115,NULL),(96945,3,163116,NULL),(96946,2,163117,NULL),(96947,2,163118,NULL),(96948,5,163119,NULL),(96949,2,163120,NULL),(96950,3,163121,NULL),(96951,2,163122,NULL),(96952,3,163123,NULL),(96953,2,163125,NULL),(96954,2,163126,NULL),(96955,4,163127,NULL),(96956,3,163128,NULL),(96957,2,163129,NULL),(96958,2,163130,NULL),(96959,4,163131,NULL),(96960,3,163132,NULL),(96961,3,163133,NULL),(96962,5,163134,NULL),(96963,2,163135,NULL),(96964,2,163136,NULL),(96965,3,163137,NULL),(96966,4,163138,NULL),(96967,3,163139,NULL),(96968,4,163140,NULL),(96969,6,163141,NULL),(96970,3,163142,NULL),(96971,3,163145,NULL),(96972,4,163146,NULL),(96973,2,163147,NULL),(96974,2,163148,NULL),(96975,3,163149,NULL),(96976,5,163150,NULL),(96977,2,163151,NULL),(96978,4,163153,NULL),(96979,2,163154,NULL),(96980,3,163155,NULL),(96981,4,163156,NULL),(96982,4,163157,NULL),(96983,3,163158,NULL),(96984,4,163159,NULL),(96985,4,163160,NULL),(96986,2,163161,NULL),(96987,2,163162,NULL),(96988,3,163163,NULL),(96989,2,163164,NULL),(96990,4,163166,NULL),(96991,3,163167,NULL),(96992,2,163168,NULL),(96993,4,163169,NULL),(96994,3,163171,NULL),(96995,2,163172,NULL),(96996,3,163173,NULL),(96997,3,163174,NULL),(96998,3,163176,NULL),(96999,2,163177,NULL),(97000,4,163178,NULL),(97001,5,163179,NULL),(97002,2,163180,NULL),(97003,4,163181,NULL),(97004,3,163182,NULL),(97005,3,163183,NULL),(97006,2,163184,NULL),(97007,4,163185,NULL),(97008,3,163186,NULL),(97009,3,163187,NULL),(97010,2,163188,NULL),(97011,3,163189,NULL),(97012,3,163190,NULL),(97013,3,163191,NULL),(97014,2,163192,NULL),(97015,3,163193,NULL),(97016,3,163194,NULL),(97017,3,163195,NULL),(97018,4,163196,NULL),(97019,2,163197,NULL),(97020,2,163198,NULL),(97021,4,163199,NULL),(97022,4,163200,NULL),(97023,4,163202,NULL),(97024,4,163203,NULL),(97025,3,163204,NULL),(97026,4,163206,NULL),(97027,2,163207,NULL),(97028,6,163208,NULL),(97029,3,163209,NULL),(97030,3,163210,NULL),(97031,2,163211,NULL),(97032,4,163212,NULL),(97033,4,163214,NULL),(97034,2,163215,NULL),(97035,2,163216,NULL),(97036,3,163217,NULL),(97037,3,163218,NULL),(97038,3,163220,NULL),(97039,4,163221,NULL),(97040,4,163222,NULL),(97041,4,163223,NULL),(97042,3,163224,NULL),(97043,4,163225,NULL),(97044,3,163226,NULL),(97045,3,163227,NULL),(97046,3,163228,NULL),(97047,2,163229,NULL),(97048,5,163230,NULL),(97049,4,163231,NULL),(97050,4,163232,NULL),(97051,4,163233,NULL),(97052,2,163234,NULL),(97053,3,163235,NULL),(97054,4,163236,NULL),(97055,2,163237,NULL),(97056,4,163238,NULL),(97057,3,163239,NULL),(97058,4,163240,NULL),(97059,5,163241,NULL),(97060,3,163242,NULL),(97061,3,163243,NULL),(97062,2,163245,NULL),(97063,3,163246,NULL),(97064,3,163247,NULL),(97065,4,163248,NULL),(97066,3,163249,NULL),(97067,4,163250,NULL),(97068,2,163251,NULL),(97069,2,163252,NULL),(97070,2,163253,NULL),(97071,2,163254,NULL),(97072,3,163256,NULL),(97073,4,163257,NULL),(97074,3,163258,NULL),(97075,3,163259,NULL),(97076,5,163260,NULL),(97077,5,163261,NULL),(97078,2,163262,NULL),(97079,5,163263,NULL),(97080,2,163264,NULL),(97081,3,163265,NULL),(97082,5,163266,NULL),(97083,3,163267,NULL),(97084,3,163268,NULL),(97085,3,163269,NULL),(97086,4,163270,NULL),(97087,3,163271,NULL),(97088,3,163272,NULL),(97089,2,163273,NULL),(97090,3,163274,NULL),(97091,2,163275,NULL),(97092,2,163276,NULL),(97093,3,163277,NULL),(97094,2,163278,NULL),(97095,5,163279,NULL),(97096,3,163280,NULL),(97097,3,163281,NULL),(97098,4,163282,NULL),(97099,4,163283,NULL),(97100,2,163284,NULL),(97101,2,163285,NULL),(97102,6,163286,NULL),(97103,2,163287,NULL),(97104,4,163288,NULL),(97105,2,163289,NULL),(97106,3,163290,NULL),(97107,3,163291,NULL),(97108,3,163292,NULL),(97109,2,163293,NULL),(97110,4,163294,NULL),(97111,2,163295,NULL),(97112,2,163297,NULL),(97113,4,163298,NULL),(97114,3,163300,NULL),(97115,3,163301,NULL),(97116,3,163303,NULL),(97117,5,163304,NULL),(97118,2,163305,NULL),(97119,2,163306,NULL),(97120,3,163307,NULL),(97121,2,163308,NULL),(97122,5,163309,NULL),(97123,2,163310,NULL),(97124,4,163311,NULL),(97125,2,163312,NULL),(97126,2,163313,NULL),(97127,2,163315,NULL),(97128,4,163317,NULL),(97129,2,163318,NULL),(97130,3,163320,NULL),(97131,2,163321,NULL),(97132,2,163322,NULL),(97133,2,163323,NULL),(97134,3,163324,NULL),(97135,3,163325,NULL),(97136,4,163326,NULL),(97137,5,163327,NULL),(97138,3,163328,NULL),(97139,3,163329,NULL),(97140,3,163330,NULL),(97141,3,163331,NULL),(97142,3,163333,NULL),(97143,4,163334,NULL),(97144,3,163335,NULL),(97145,3,163336,NULL),(97146,2,163337,NULL),(97147,3,163338,NULL),(97148,3,163339,NULL),(97149,4,163340,NULL),(97150,4,163341,NULL),(97151,3,163342,NULL),(97152,2,163343,NULL),(97153,3,163344,NULL),(97154,4,163345,NULL),(97155,5,163346,NULL),(97156,3,163347,NULL),(97157,3,163348,NULL),(97158,3,163350,NULL),(97159,3,163351,NULL),(97160,3,163352,NULL),(97161,3,163353,NULL),(97162,2,163354,NULL),(97163,4,163355,NULL),(97164,4,163356,NULL),(97165,3,163357,NULL),(97166,4,163358,NULL),(97167,2,163359,NULL),(97168,2,163360,NULL),(97169,2,163361,NULL),(97170,2,163362,NULL),(97171,3,163364,NULL),(97172,3,163365,NULL),(97173,3,163366,NULL),(97174,4,163367,NULL),(97175,3,163368,NULL),(97176,3,163369,NULL),(97177,2,163370,NULL),(97178,3,163372,NULL),(97179,3,163373,NULL),(97180,2,163374,NULL),(97181,4,163375,NULL),(97182,4,163376,NULL),(97183,3,163377,NULL),(97184,5,163378,NULL),(97185,5,163379,NULL),(97186,4,163380,NULL),(97187,2,163381,NULL),(97188,3,163382,NULL),(97189,2,163384,NULL),(97190,3,163385,NULL),(97191,2,163386,NULL),(97192,3,163387,NULL),(97193,2,163388,NULL),(97194,3,163389,NULL),(97195,2,163390,NULL),(97196,3,163391,NULL),(97197,2,163392,NULL),(97198,2,163393,NULL),(97199,3,163394,NULL),(97200,4,163395,NULL),(97201,4,163396,NULL),(97202,3,163397,NULL),(97203,6,163398,NULL),(97204,4,163399,NULL),(97205,6,163400,NULL),(97206,3,163401,NULL),(97207,3,163402,NULL),(97208,4,163403,NULL),(97209,3,163404,NULL),(97210,2,163405,NULL),(97211,3,163406,NULL),(97212,4,163407,NULL),(97213,4,163408,NULL),(97214,3,163409,NULL),(97215,4,163410,NULL),(97216,3,163411,NULL),(97217,2,163412,NULL),(97218,3,163413,NULL),(97219,4,163414,NULL),(97220,2,163416,NULL),(97221,2,163417,NULL),(97222,2,163418,NULL),(97223,3,163419,NULL),(97224,2,163420,NULL),(97225,2,163421,NULL),(97226,3,163422,NULL),(97227,4,163423,NULL),(97228,4,163424,NULL),(97229,2,163425,NULL),(97230,2,163426,NULL),(97231,2,163427,NULL),(97232,3,163428,NULL),(97233,3,163429,NULL),(97234,4,163430,NULL),(97235,4,163431,NULL),(97236,2,163432,NULL),(97237,2,163433,NULL),(97238,3,163434,NULL),(97239,3,163435,NULL),(97240,3,163436,NULL),(97241,2,163439,NULL),(97242,2,163440,NULL),(97243,3,163441,NULL),(97244,3,163442,NULL),(97245,4,163443,NULL),(97246,3,163444,NULL),(97247,3,163445,NULL),(97248,3,163446,NULL),(97249,3,163447,NULL),(97250,4,163448,NULL),(97251,2,163449,NULL),(97252,3,163450,NULL),(97253,3,163451,NULL),(97254,2,163452,NULL),(97255,2,163453,NULL),(97256,3,163455,NULL),(97257,7,163456,NULL),(97258,3,163457,NULL),(97259,2,163458,NULL),(97260,3,163459,NULL),(97261,5,163461,NULL),(97262,3,163462,NULL),(97263,5,163463,NULL),(97264,4,163464,NULL),(97265,2,163465,NULL),(97266,2,163466,NULL),(97267,3,163467,NULL),(97268,4,163468,NULL),(97269,2,163470,NULL),(97270,2,163471,NULL),(97271,3,163473,NULL),(97272,3,163474,NULL),(97273,2,163475,NULL),(97274,3,163476,NULL),(97275,2,163477,NULL),(97276,3,163478,NULL),(97277,3,163479,NULL),(97278,3,163480,NULL),(97279,3,163481,NULL),(97280,4,163482,NULL),(97281,2,163483,NULL),(97282,3,163484,NULL),(97283,5,163485,NULL),(97284,3,163486,NULL),(97285,2,163487,NULL),(97286,4,163488,NULL),(97287,3,163489,NULL),(97288,5,163490,NULL),(97289,3,163491,NULL),(97290,3,163492,NULL),(97291,2,163494,NULL),(97292,2,163495,NULL),(97293,3,163496,NULL),(97294,4,163497,NULL),(97295,3,163498,NULL),(97296,2,163499,NULL),(97297,4,163500,NULL),(97298,3,163501,NULL),(97299,2,163502,NULL),(97300,4,163503,NULL),(97301,2,163506,NULL),(97302,2,163508,NULL),(97303,2,163509,NULL),(97304,5,163510,NULL),(97305,5,163511,NULL),(97306,4,163512,NULL),(97307,2,163513,NULL),(97308,2,163514,NULL),(97309,2,163515,NULL),(97310,4,163516,NULL),(97311,2,163517,NULL),(97312,2,163518,NULL),(97313,3,163519,NULL),(97314,5,163520,NULL),(97315,4,163521,NULL),(97316,2,163522,NULL),(97317,2,163523,NULL),(97318,4,163524,NULL),(97319,3,163525,NULL),(97320,3,163526,NULL),(97321,2,163527,NULL),(97322,3,163528,NULL),(97323,4,163529,NULL),(97324,3,163530,NULL),(97325,3,163532,NULL),(97326,2,163533,NULL),(97327,2,163534,NULL),(97328,2,163535,NULL),(97329,3,163536,NULL),(97330,3,163537,NULL),(97331,4,163538,NULL),(97332,3,163539,NULL),(97333,5,163540,NULL),(97334,2,163541,NULL),(97335,3,163542,NULL),(97336,3,163543,NULL),(97337,2,163544,NULL),(97338,2,163545,NULL),(97339,3,163546,NULL),(97340,3,163547,NULL),(97341,3,163548,NULL),(97342,6,163549,NULL),(97343,2,163550,NULL),(97344,2,163551,NULL),(97345,3,163552,NULL),(97346,3,163553,NULL),(97347,3,163554,NULL),(97348,3,163555,NULL),(97349,2,163556,NULL),(97350,2,163557,NULL),(97351,2,163558,NULL),(97352,4,163559,NULL),(97353,4,163560,NULL),(97354,2,163561,NULL),(97355,2,163562,NULL),(97356,3,163563,NULL),(97357,3,163564,NULL),(97358,2,163565,NULL),(97359,2,163566,NULL),(97360,3,163567,NULL),(97361,3,163568,NULL),(97362,5,163569,NULL),(97363,2,163570,NULL),(97364,5,163571,NULL),(97365,4,163572,NULL),(97366,7,163573,NULL),(97367,3,163574,NULL),(97368,3,163575,NULL),(97369,3,163577,NULL),(97370,3,163578,NULL),(97371,3,163580,NULL),(97372,2,163581,NULL),(97373,2,163582,NULL),(97374,3,163583,NULL),(97375,3,163584,NULL),(97376,2,163585,NULL),(97377,3,163586,NULL),(97378,4,163587,NULL),(97379,4,163588,NULL),(97380,3,163589,NULL),(97381,3,163590,NULL),(97382,3,163591,NULL),(97383,3,163592,NULL),(97384,3,163593,NULL),(97385,2,163594,NULL),(97386,3,163595,NULL),(97387,3,163596,NULL),(97388,5,163597,NULL),(97389,3,163598,NULL),(97390,4,163599,NULL),(97391,5,163600,NULL),(97392,2,163601,NULL),(97393,2,163602,NULL),(97394,2,163603,NULL),(97395,2,163604,NULL),(97396,2,163605,NULL),(97397,2,163606,NULL),(97398,2,163607,NULL),(97399,4,163608,NULL),(97400,3,163609,NULL),(97401,4,163610,NULL),(97402,3,163611,NULL),(97403,2,163612,NULL),(97404,2,163614,NULL),(97405,3,163615,NULL),(97406,4,163616,NULL),(97407,3,163617,NULL),(97408,3,163618,NULL),(97409,2,163619,NULL),(97410,2,163620,NULL),(97411,3,163621,NULL),(97412,4,163623,NULL),(97413,3,163624,NULL),(97414,2,163625,NULL),(97415,3,163626,NULL),(97416,3,163627,NULL),(97417,2,163628,NULL),(97418,4,163629,NULL),(97419,3,163630,NULL),(97420,4,163631,NULL),(97421,2,163632,NULL),(97422,3,163633,NULL),(97423,2,163634,NULL),(97424,3,163635,NULL),(97425,2,163636,NULL),(97426,2,163637,NULL),(97427,3,163638,NULL),(97428,2,163639,NULL),(97429,2,163640,NULL),(97430,2,163641,NULL),(97431,2,163642,NULL),(97432,2,163644,NULL),(97433,2,163645,NULL),(97434,2,163646,NULL),(97435,3,163647,NULL),(97436,7,163648,NULL),(97437,4,163649,NULL),(97438,2,163650,NULL),(97439,3,163651,NULL),(97440,2,163652,NULL),(97441,3,163653,NULL),(97442,2,163654,NULL),(97443,2,163655,NULL),(97444,2,163656,NULL),(97445,3,163657,NULL),(97446,3,163658,NULL),(97447,2,163659,NULL),(97448,2,163660,NULL),(97449,2,163661,NULL),(97450,3,163662,NULL),(97451,4,163663,NULL),(97452,2,163664,NULL),(97453,3,163665,NULL),(97454,4,163667,NULL),(97455,3,163668,NULL),(97456,3,163669,NULL),(97457,4,163670,NULL),(97458,3,163671,NULL),(97459,4,163672,NULL),(97460,3,163673,NULL),(97461,3,163674,NULL),(97462,5,163675,NULL),(97463,3,163676,NULL),(97464,3,163677,NULL),(97465,2,163678,NULL),(97466,3,163679,NULL),(97467,5,163680,NULL),(97468,3,163681,NULL),(97469,3,163682,NULL),(97470,3,163683,NULL),(97471,2,163684,NULL),(97472,5,163685,NULL),(97473,4,163686,NULL),(97474,4,163687,NULL),(97475,2,163688,NULL),(97476,4,163690,NULL),(97477,3,163691,NULL),(97478,4,163692,NULL),(97479,3,163693,NULL),(97480,3,163694,NULL),(97481,3,163695,NULL),(97482,3,163696,NULL),(97483,5,163697,NULL),(97484,3,163698,NULL),(97485,2,163699,NULL),(97486,2,163700,NULL),(97487,3,163701,NULL),(97488,4,163702,NULL),(97489,3,163703,NULL),(97490,3,163704,NULL),(97491,3,163705,NULL),(97492,3,163706,NULL),(97493,4,163708,NULL),(97494,2,163709,NULL),(97495,3,163710,NULL),(97496,4,163711,NULL),(97497,3,163712,NULL),(97498,2,163714,NULL),(97499,2,163715,NULL),(97500,2,163716,NULL),(97501,4,163717,NULL),(97502,3,163718,NULL),(97503,2,163719,NULL),(97504,3,163720,NULL),(97505,2,163721,NULL),(97506,2,163722,NULL),(97507,2,163724,NULL),(97508,4,163725,NULL),(97509,2,163726,NULL),(97510,3,163727,NULL),(97511,2,163728,NULL),(97512,2,163729,NULL),(97513,2,163730,NULL),(97514,2,163731,NULL),(97515,5,163732,NULL),(97516,4,163733,NULL),(97517,5,163734,NULL),(97518,2,163735,NULL),(97519,4,163736,NULL),(97520,2,163737,NULL),(97521,2,163738,NULL),(97522,4,163739,NULL),(97523,2,163740,NULL),(97524,3,163741,NULL),(97525,3,163742,NULL),(97526,5,163743,NULL),(97527,2,163744,NULL),(97528,3,163745,NULL),(97529,2,163747,NULL),(97530,5,163748,NULL),(97531,3,163749,NULL),(97532,3,163750,NULL),(97533,3,163751,NULL),(97534,2,163752,NULL),(97535,3,163753,NULL),(97536,3,163754,NULL),(97537,3,163755,NULL),(97538,2,163756,NULL),(97539,2,163757,NULL),(97540,3,163758,NULL),(97541,4,163759,NULL),(97542,6,163760,NULL),(97543,2,163761,NULL),(97544,2,163762,NULL),(97545,2,163763,NULL),(97546,2,163764,NULL),(97547,2,163765,NULL),(97548,3,163766,NULL),(97549,4,163767,NULL),(97550,2,163768,NULL),(97551,3,163769,NULL),(97552,2,163770,NULL),(97553,2,163771,NULL),(97554,3,163772,NULL),(97555,4,163773,NULL),(97556,2,163774,NULL),(97557,2,163775,NULL),(97558,4,163776,NULL),(97559,4,163777,NULL),(97560,2,163778,NULL),(97561,3,163779,NULL),(97562,2,163780,NULL),(97563,3,163781,NULL),(97564,2,163783,NULL),(97565,5,163784,NULL),(97566,5,163785,NULL),(97567,3,163786,NULL),(97568,4,163787,NULL),(97569,4,163789,NULL),(97570,3,163790,NULL),(97571,2,163791,NULL),(97572,3,163792,NULL),(97573,2,163793,NULL),(97574,2,163794,NULL),(97575,3,163795,NULL),(97576,2,163797,NULL),(97577,2,163799,NULL),(97578,3,163800,NULL),(97579,4,163801,NULL),(97580,4,163802,NULL),(97581,3,163803,NULL),(97582,3,163804,NULL),(97583,2,163805,NULL),(97584,2,163806,NULL),(97585,4,163807,NULL),(97586,4,163808,NULL),(97587,3,163810,NULL),(97588,3,163811,NULL),(97589,3,163812,NULL),(97590,3,163813,NULL),(97591,4,163814,NULL),(97592,2,163815,NULL),(97593,3,163816,NULL),(97594,2,163817,NULL),(97595,2,163818,NULL),(97596,2,163819,NULL),(97597,2,163821,NULL),(97598,3,163823,NULL),(97599,3,163824,NULL),(97600,2,163826,NULL),(97601,4,163827,NULL),(97602,3,163829,NULL),(97603,2,163830,NULL),(97604,3,163831,NULL),(97605,4,163832,NULL),(97606,2,163833,NULL),(97607,3,163834,NULL),(97608,2,163835,NULL),(97609,2,163836,NULL),(97610,2,163837,NULL),(97611,3,163838,NULL),(97612,2,163839,NULL),(97613,2,163840,NULL),(97614,3,163841,NULL),(97615,3,163843,NULL),(97616,3,163844,NULL),(97617,4,163845,NULL),(97618,3,163846,NULL),(97619,2,163847,NULL),(97620,3,163848,NULL),(97621,3,163849,NULL),(97622,4,163851,NULL),(97623,4,163852,NULL),(97624,4,163853,NULL),(97625,2,163854,NULL),(97626,3,163855,NULL),(97627,3,163856,NULL),(97628,2,163857,NULL),(97629,2,163858,NULL),(97630,2,163859,NULL),(97631,4,163860,NULL),(97632,2,163861,NULL),(97633,3,163862,NULL),(97634,2,163863,NULL),(97635,3,163864,NULL),(97636,4,163865,NULL),(97637,3,163867,NULL),(97638,3,163868,NULL),(97639,2,163869,NULL),(97640,4,163870,NULL),(97641,2,163871,NULL),(97642,2,163872,NULL),(97643,2,163873,NULL),(97644,3,163874,NULL),(97645,2,163877,NULL),(97646,3,163878,NULL),(97647,3,163879,NULL),(97648,2,163880,NULL),(97649,3,163881,NULL),(97650,4,163882,NULL),(97651,2,163883,NULL),(97652,2,163884,NULL),(97653,4,163885,NULL),(97654,2,163886,NULL),(97655,2,163888,NULL),(97656,2,163889,NULL),(97657,3,163890,NULL),(97658,2,163892,NULL),(97659,3,163893,NULL),(97660,4,163894,NULL),(97661,5,163895,NULL),(97662,2,163897,NULL),(97663,3,163898,NULL),(97664,2,163899,NULL),(97665,3,163900,NULL),(97666,3,163901,NULL),(97667,3,163902,NULL),(97668,2,163903,NULL),(97669,2,163905,NULL),(97670,3,163906,NULL),(97671,2,163907,NULL),(97672,4,163908,NULL),(97673,3,163909,NULL),(97674,4,163910,NULL),(97675,3,163911,NULL),(97676,3,163912,NULL),(97677,4,163913,NULL),(97678,3,163914,NULL),(97679,3,163915,NULL),(97680,2,163916,NULL),(97681,4,163917,NULL),(97682,2,163918,NULL),(97683,4,163919,NULL),(97684,2,163920,NULL),(97685,2,163921,NULL),(97686,2,163923,NULL),(97687,3,163924,NULL),(97688,2,163925,NULL),(97689,2,163926,NULL),(97690,3,163927,NULL),(97691,3,163928,NULL),(97692,4,163929,NULL),(97693,3,163930,NULL),(97694,3,163931,NULL),(97695,2,163932,NULL),(97696,3,163933,NULL),(97697,2,163934,NULL),(97698,2,163935,NULL),(97699,2,163936,NULL),(97700,3,163938,NULL),(97701,4,163939,NULL),(97702,2,163941,NULL),(97703,5,163942,NULL),(97704,3,163943,NULL),(97705,3,163944,NULL),(97706,4,163945,NULL),(97707,5,163946,NULL),(97708,4,163947,NULL),(97709,2,163948,NULL),(97710,2,163949,NULL),(97711,3,163950,NULL),(97712,4,163951,NULL),(97713,4,163952,NULL),(97714,3,163953,NULL),(97715,5,163954,NULL),(97716,3,163955,NULL),(97717,3,163956,NULL),(97718,3,163957,NULL),(97719,3,163958,NULL),(97720,3,163959,NULL),(97721,2,163960,NULL),(97722,3,163961,NULL),(97723,2,163962,NULL),(97724,4,163963,NULL),(97725,2,163964,NULL),(97726,3,163965,NULL),(97727,2,163966,NULL),(97728,4,163967,NULL),(97729,3,163968,NULL),(97730,3,163969,NULL),(97731,3,163970,NULL),(97732,3,163971,NULL),(97733,2,163972,NULL),(97734,2,163973,NULL),(97735,3,163974,NULL),(97736,2,163975,NULL),(97737,3,163976,NULL),(97738,4,163977,NULL),(97739,3,163979,NULL),(97740,3,163980,NULL),(97741,3,163981,NULL),(97742,2,163982,NULL),(97743,3,163983,NULL),(97744,3,163984,NULL),(97745,2,163985,NULL),(97746,3,163986,NULL),(97747,3,163987,NULL),(97748,3,163988,NULL),(97749,3,163989,NULL),(97750,4,163990,NULL),(97751,3,163991,NULL),(97752,2,163992,NULL),(97753,4,163993,NULL),(97754,3,163995,NULL),(97755,2,163996,NULL),(97756,4,163997,NULL),(97757,3,163998,NULL),(97758,3,163999,NULL),(97759,2,164000,NULL),(97760,2,164001,NULL),(97761,4,164002,NULL),(97762,4,164003,NULL),(97763,3,164004,NULL),(97764,4,164005,NULL),(97765,2,164006,NULL),(97766,3,164007,NULL),(97767,2,164008,NULL),(97768,3,164009,NULL),(97769,2,164010,NULL),(97770,3,164011,NULL),(97771,2,164012,NULL),(97772,3,164013,NULL),(97773,3,164014,NULL),(97774,3,164015,NULL),(97775,3,164016,NULL),(97776,2,164017,NULL),(97777,2,164018,NULL),(97778,2,164019,NULL),(97779,3,164020,NULL),(97780,2,164021,NULL),(97781,4,164022,NULL),(97782,2,164023,NULL),(97783,3,164024,NULL),(97784,2,164027,NULL),(97785,4,164028,NULL),(97786,3,164029,NULL),(97787,3,164030,NULL),(97788,5,164031,NULL),(97789,3,164032,NULL),(97790,2,164033,NULL),(97791,3,164035,NULL),(97792,2,164036,NULL),(97793,3,164037,NULL),(97794,4,164038,NULL),(97795,3,164039,NULL),(97796,4,164040,NULL),(97797,4,164041,NULL),(97798,2,164042,NULL),(97799,5,164043,NULL),(97800,3,164044,NULL),(97801,4,164045,NULL),(97802,3,164046,NULL),(97803,3,164047,NULL),(97804,2,164048,NULL),(97805,2,164049,NULL),(97806,3,164050,NULL),(97807,2,164051,NULL),(97808,2,164052,NULL),(97809,3,164053,NULL),(97810,2,164054,NULL),(97811,4,164055,NULL),(97812,3,164056,NULL),(97813,2,164057,NULL),(97814,3,164058,NULL),(97815,3,164059,NULL),(97816,4,164060,NULL),(97817,2,164061,NULL),(97818,4,164063,NULL),(97819,3,164064,NULL),(97820,3,164065,NULL),(97821,4,164066,NULL),(97822,2,164067,NULL),(97823,2,164069,NULL),(97824,4,164070,NULL),(97825,2,164071,NULL),(97826,4,164072,NULL),(97827,3,164073,NULL),(97828,3,164074,NULL),(97829,2,164075,NULL),(97830,3,164076,NULL),(97831,3,164077,NULL),(97832,3,164078,NULL),(97833,4,164079,NULL),(97834,3,164080,NULL),(97835,2,164081,NULL),(97836,3,164082,NULL),(97837,3,164083,NULL),(97838,4,164084,NULL),(97839,3,164085,NULL),(97840,2,164086,NULL),(97841,3,164087,NULL),(97842,3,164088,NULL),(97843,4,164089,NULL),(97844,3,164090,NULL),(97845,2,164091,NULL),(97846,3,164092,NULL),(97847,2,164093,NULL),(97848,3,164094,NULL),(97849,3,164095,NULL),(97850,2,164096,NULL),(97851,3,164097,NULL),(97852,3,164098,NULL),(97853,4,164099,NULL),(97854,4,164100,NULL),(97855,4,164101,NULL),(97856,3,164102,NULL),(97857,3,164103,NULL),(97858,3,164104,NULL),(97859,2,164105,NULL),(97860,4,164106,NULL),(97861,2,164107,NULL),(97862,3,164108,NULL),(97863,3,164109,NULL),(97864,3,164110,NULL),(97865,4,164111,NULL),(97866,4,164112,NULL),(97867,5,164113,NULL),(97868,3,164114,NULL),(97869,3,164116,NULL),(97870,3,164117,NULL),(97871,2,164118,NULL),(97872,3,164119,NULL),(97873,3,164120,NULL),(97874,2,164121,NULL),(97875,3,164123,NULL),(97876,4,164124,NULL),(97877,2,164125,NULL),(97878,3,164126,NULL),(97879,3,164127,NULL),(97880,5,164128,NULL),(97881,2,164129,NULL),(97882,2,164130,NULL),(97883,4,164131,NULL),(97884,4,164132,NULL),(97885,6,164133,NULL),(97886,2,164134,NULL),(97887,3,164135,NULL),(97888,4,164136,NULL),(97889,2,164137,NULL),(97890,3,164138,NULL),(97891,4,164139,NULL),(97892,3,164140,NULL),(97893,2,164141,NULL),(97894,2,164142,NULL),(97895,4,164143,NULL),(97896,5,164144,NULL),(97897,3,164145,NULL),(97898,2,164146,NULL),(97899,4,164147,NULL),(97900,3,164149,NULL),(97901,2,164150,NULL),(97902,2,164151,NULL),(97903,3,164152,NULL),(97904,3,164153,NULL),(97905,4,164154,NULL),(97906,3,164155,NULL),(97907,3,164156,NULL),(97908,3,164157,NULL),(97909,2,164158,NULL),(97910,3,164159,NULL),(97911,4,164160,NULL),(97912,3,164161,NULL),(97913,2,164162,NULL),(97914,4,164163,NULL),(97915,2,164164,NULL),(97916,3,164165,NULL),(97917,2,164166,NULL),(97918,3,164167,NULL),(97919,3,164168,NULL),(97920,2,164169,NULL),(97921,3,164170,NULL),(97922,2,164171,NULL),(97923,3,164173,NULL),(97924,3,164174,NULL),(97925,5,164175,NULL),(97926,3,164176,NULL),(97927,3,164179,NULL),(97928,2,164180,NULL),(97929,2,164181,NULL),(97930,3,164183,NULL),(97931,3,164184,NULL),(97932,3,164185,NULL),(97933,3,164186,NULL),(97934,3,164187,NULL),(97935,3,164188,NULL),(97936,4,164189,NULL),(97937,2,164190,NULL),(97938,2,164191,NULL),(97939,4,164192,NULL),(97940,2,164193,NULL),(97941,3,164194,NULL),(97942,2,164197,NULL),(97943,3,164198,NULL),(97944,5,164199,NULL),(97945,2,164200,NULL),(97946,3,164201,NULL),(97947,3,164202,NULL),(97948,2,164204,NULL),(97949,2,164205,NULL),(97950,2,164206,NULL),(97951,3,164207,NULL),(97952,2,164208,NULL),(97953,2,164209,NULL),(97954,5,164210,NULL),(97955,3,164211,NULL),(97956,3,164212,NULL),(97957,2,164213,NULL),(97958,2,164214,NULL),(97959,3,164215,NULL),(97960,3,164216,NULL),(97961,6,164217,NULL),(97962,2,164219,NULL),(97963,2,164220,NULL),(97964,5,164221,NULL),(97965,2,164222,NULL),(97966,6,164223,NULL),(97967,8,164224,NULL),(97968,3,164225,NULL),(97969,4,164226,NULL),(97970,2,164228,NULL),(97971,2,164230,NULL),(97972,2,164231,NULL),(97973,2,164232,NULL),(97974,3,164233,NULL),(97975,3,164234,NULL),(97976,3,164235,NULL),(97977,3,164236,NULL),(97978,3,164237,NULL),(97979,4,164238,NULL),(97980,3,164239,NULL),(97981,4,164240,NULL),(97982,3,164241,NULL),(97983,3,164242,NULL),(97984,4,164243,NULL),(97985,4,164244,NULL),(97986,3,164245,NULL),(97987,4,164246,NULL),(97988,3,164247,NULL),(97989,6,164248,NULL),(97990,3,164249,NULL),(97991,4,164250,NULL),(97992,4,164251,NULL),(97993,3,164252,NULL),(97994,2,164253,NULL),(97995,4,164254,NULL),(97996,2,164255,NULL),(97997,4,164256,NULL),(97998,2,164257,NULL),(97999,3,164258,NULL),(98000,3,164259,NULL),(98001,3,164260,NULL),(98002,2,164261,NULL),(98003,3,164262,NULL),(98004,2,164263,NULL),(98005,4,164264,NULL),(98006,3,164265,NULL),(98007,3,164266,NULL),(98008,7,164267,NULL),(98009,3,164268,NULL),(98010,2,164269,NULL),(98011,4,164270,NULL),(98012,2,164271,NULL),(98013,3,164272,NULL),(98014,4,164273,NULL),(98015,2,164275,NULL),(98016,3,164276,NULL),(98017,2,164277,NULL),(98018,3,164278,NULL),(98019,2,164279,NULL),(98020,3,164280,NULL),(98021,2,164281,NULL),(98022,3,164282,NULL),(98023,2,164283,NULL),(98024,3,164284,NULL),(98025,5,164285,NULL),(98026,3,164286,NULL),(98027,4,164287,NULL),(98028,2,164288,NULL),(98029,3,164289,NULL),(98030,3,164290,NULL),(98031,4,164291,NULL),(98032,4,164292,NULL),(98033,3,164293,NULL),(98034,3,164294,NULL),(98035,4,164295,NULL),(98036,5,164296,NULL),(98037,2,164297,NULL),(98038,3,164298,NULL),(98039,3,164299,NULL),(98040,3,164300,NULL),(98041,3,164301,NULL),(98042,3,164302,NULL),(98043,4,164304,NULL),(98044,2,164305,NULL),(98045,3,164306,NULL),(98046,2,164307,NULL),(98047,3,164308,NULL),(98048,3,164309,NULL),(98049,2,164311,NULL),(98050,2,164312,NULL),(98051,3,164313,NULL),(98052,2,164314,NULL),(98053,2,164316,NULL),(98054,3,164318,NULL),(98055,2,164319,NULL),(98056,3,164320,NULL),(98057,3,164321,NULL),(98058,2,164322,NULL),(98059,2,164323,NULL),(98060,3,164324,NULL),(98061,3,164325,NULL),(98062,2,164326,NULL),(98063,11,164327,NULL),(98064,2,164328,NULL),(98065,2,164330,NULL),(98066,3,164331,NULL),(98067,3,164332,NULL),(98068,3,164333,NULL),(98069,2,164334,NULL),(98070,2,164335,NULL),(98071,3,164336,NULL),(98072,2,164337,NULL),(98073,3,164338,NULL),(98074,2,164340,NULL),(98075,3,164341,NULL),(98076,2,164342,NULL),(98077,3,164343,NULL),(98078,2,164344,NULL),(98079,2,164345,NULL),(98080,4,164346,NULL),(98081,2,164347,NULL),(98082,3,164348,NULL),(98083,3,164349,NULL),(98084,3,164351,NULL),(98085,3,164352,NULL),(98086,3,164354,NULL),(98087,2,164355,NULL),(98088,2,164356,NULL),(98089,2,164357,NULL),(98090,3,164358,NULL),(98091,3,164359,NULL),(98092,4,164360,NULL),(98093,2,164362,NULL),(98094,2,164364,NULL),(98095,2,164365,NULL),(98096,3,164366,NULL),(98097,4,164367,NULL),(98098,2,164368,NULL),(98099,3,164369,NULL),(98100,3,164370,NULL),(98101,3,164371,NULL),(98102,2,164372,NULL),(98103,2,164373,NULL),(98104,6,164374,NULL),(98105,4,164376,NULL),(98106,3,164377,NULL),(98107,2,164378,NULL),(98108,3,164379,NULL),(98109,3,164380,NULL),(98110,3,164381,NULL),(98111,2,164382,NULL),(98112,3,164383,NULL),(98113,2,164384,NULL),(98114,2,164385,NULL),(98115,4,164386,NULL),(98116,3,164387,NULL),(98117,3,164388,NULL),(98118,3,164389,NULL),(98119,2,164390,NULL),(98120,2,164391,NULL),(98121,3,164392,NULL),(98122,3,164393,NULL),(98123,3,164394,NULL),(98124,3,164395,NULL),(98125,3,164396,NULL),(98126,3,164397,NULL),(98127,2,164398,NULL),(98128,2,164399,NULL),(98129,2,164400,NULL),(98130,3,164401,NULL),(98131,2,164402,NULL),(98132,4,164403,NULL),(98133,3,164404,NULL),(98134,2,164405,NULL),(98135,2,164406,NULL),(98136,3,164407,NULL),(98137,2,164408,NULL),(98138,4,164409,NULL),(98139,3,164410,NULL),(98140,2,164411,NULL),(98141,2,164412,NULL),(98142,2,164413,NULL),(98143,3,164414,NULL),(98144,2,164415,NULL),(98145,2,164417,NULL),(98146,3,164418,NULL),(98147,4,164419,NULL),(98148,4,164420,NULL),(98149,3,164421,NULL),(98150,3,164422,NULL),(98151,2,164423,NULL),(98152,3,164424,NULL),(98153,3,164425,NULL),(98154,3,164426,NULL),(98155,3,164427,NULL),(98156,2,164429,NULL),(98157,3,164430,NULL),(98158,3,164431,NULL),(98159,2,164432,NULL),(98160,3,164433,NULL),(98161,4,164434,NULL),(98162,3,164436,NULL),(98163,3,164437,NULL),(98164,2,164439,NULL),(98165,2,164440,NULL),(98166,2,164441,NULL),(98167,7,164442,NULL),(98168,2,164443,NULL),(98169,3,164444,NULL),(98170,3,164445,NULL),(98171,4,164446,NULL),(98172,3,164447,NULL),(98173,4,164448,NULL),(98174,2,164449,NULL),(98175,3,164450,NULL),(98176,2,164451,NULL),(98177,3,164452,NULL),(98178,3,164453,NULL),(98179,3,164454,NULL),(98180,2,164456,NULL),(98181,4,164457,NULL),(98182,3,164458,NULL),(98183,2,164459,NULL),(98184,3,164460,NULL),(98185,3,164461,NULL),(98186,8,164462,NULL),(98187,7,164463,NULL),(98188,2,164464,NULL),(98189,2,164465,NULL),(98190,3,164466,NULL),(98191,2,164468,NULL),(98192,3,164469,NULL),(98193,3,164470,NULL),(98194,3,164471,NULL),(98195,2,164472,NULL),(98196,2,164473,NULL),(98197,3,164474,NULL),(98198,3,164475,NULL),(98199,2,164476,NULL),(98200,2,164477,NULL),(98201,3,164478,NULL),(98202,2,164479,NULL),(98203,2,164480,NULL),(98204,2,164481,NULL),(98205,3,164482,NULL),(98206,2,164483,NULL),(98207,2,164486,NULL),(98208,2,164487,NULL),(98209,3,164489,NULL),(98210,3,164490,NULL),(98211,2,164491,NULL),(98212,5,164492,NULL),(98213,5,164493,NULL),(98214,3,164494,NULL),(98215,4,164495,NULL),(98216,5,164496,NULL),(98217,3,164497,NULL),(98218,4,164498,NULL),(98219,6,164499,NULL),(98220,3,164500,NULL),(98221,3,164501,NULL),(98222,3,164502,NULL),(98223,2,164503,NULL),(98224,2,164504,NULL),(98225,3,164505,NULL),(98226,4,164506,NULL),(98227,3,164507,NULL),(98228,2,164508,NULL),(98229,4,164509,NULL),(98230,2,164510,NULL),(98231,2,164511,NULL),(98232,3,164513,NULL),(98233,2,164517,NULL),(98234,3,164518,NULL),(98235,4,164519,NULL),(98236,2,164520,NULL),(98237,3,164521,NULL),(98238,3,164522,NULL),(98239,2,164523,NULL),(98240,3,164525,NULL),(98241,2,164526,NULL),(98242,2,164527,NULL),(98243,2,164528,NULL),(98244,7,164529,NULL),(98245,2,164530,NULL),(98246,3,164531,NULL),(98247,4,164532,NULL),(98248,3,164533,NULL),(98249,4,164534,NULL),(98250,2,164535,NULL),(98251,3,164536,NULL),(98252,4,164537,NULL),(98253,5,164538,NULL),(98254,3,164539,NULL),(98255,4,164540,NULL),(98256,4,164541,NULL),(98257,5,164542,NULL),(98258,3,164543,NULL),(98259,3,164544,NULL),(98260,2,164545,NULL),(98261,2,164546,NULL),(98262,5,164547,NULL),(98263,3,164548,NULL),(98264,3,164549,NULL),(98265,3,164550,NULL),(98266,2,164551,NULL),(98267,2,164552,NULL),(98268,3,164553,NULL),(98269,2,164554,NULL),(98270,3,164555,NULL),(98271,6,164556,NULL),(98272,4,164557,NULL),(98273,2,164558,NULL),(98274,2,164559,NULL),(98275,2,164560,NULL),(98276,2,164561,NULL),(98277,3,164562,NULL),(98278,3,164563,NULL),(98279,3,164564,NULL),(98280,3,164565,NULL),(98281,3,164566,NULL),(98282,3,164567,NULL),(98283,3,164568,NULL),(98284,3,164569,NULL),(98285,4,164570,NULL),(98286,3,164571,NULL),(98287,5,164572,NULL),(98288,3,164573,NULL),(98289,3,164574,NULL),(98290,4,164575,NULL),(98291,2,164576,NULL),(98292,3,164577,NULL),(98293,2,164578,NULL),(98294,4,164579,NULL),(98295,3,164580,NULL),(98296,5,164581,NULL),(98297,2,164582,NULL),(98298,2,164583,NULL),(98299,2,164584,NULL),(98300,2,164585,NULL),(98301,3,164587,NULL),(98302,3,164588,NULL),(98303,4,164589,NULL),(98304,2,164590,NULL),(98305,3,164591,NULL),(98306,2,164592,NULL),(98307,2,164593,NULL),(98308,3,164594,NULL),(98309,4,164595,NULL),(98310,3,164596,NULL),(98311,3,164597,NULL),(98312,3,164598,NULL),(98313,2,164599,NULL),(98314,4,164600,NULL),(98315,3,164601,NULL),(98316,3,164602,NULL),(98317,3,164603,NULL),(98318,2,164604,NULL),(98319,5,164605,NULL),(98320,4,164607,NULL),(98321,2,164608,NULL),(98322,3,164609,NULL),(98323,5,164610,NULL),(98324,3,164611,NULL),(98325,3,164613,NULL),(98326,3,164614,NULL),(98327,3,164615,NULL),(98328,3,164616,NULL),(98329,2,164617,NULL),(98330,3,164618,NULL),(98331,4,164619,NULL),(98332,2,164620,NULL),(98333,4,164621,NULL),(98334,2,164622,NULL),(98335,2,164623,NULL),(98336,3,164624,NULL),(98337,5,164625,NULL),(98338,3,164626,NULL),(98339,2,164628,NULL),(98340,2,164629,NULL),(98341,3,164630,NULL),(98342,3,164631,NULL),(98343,3,164632,NULL),(98344,5,164633,NULL),(98345,5,164634,NULL),(98346,4,164635,NULL),(98347,2,164636,NULL),(98348,3,164637,NULL),(98349,5,164638,NULL),(98350,4,164639,NULL),(98351,4,164640,NULL),(98352,5,164641,NULL),(98353,3,164642,NULL),(98354,2,164644,NULL),(98355,3,164645,NULL),(98356,3,164646,NULL),(98357,4,164647,NULL),(98358,2,164648,NULL),(98359,2,164649,NULL),(98360,2,164651,NULL),(98361,3,164652,NULL),(98362,4,164653,NULL),(98363,2,164654,NULL),(98364,2,164655,NULL),(98365,6,164656,NULL),(98366,3,164657,NULL),(98367,4,164658,NULL),(98368,5,164659,NULL),(98369,3,164660,NULL),(98370,3,164661,NULL),(98371,4,164662,NULL),(98372,4,164663,NULL),(98373,4,164664,NULL),(98374,4,164665,NULL),(98375,3,164666,NULL),(98376,3,164667,NULL),(98377,4,164668,NULL),(98378,3,164669,NULL),(98379,3,164670,NULL),(98380,3,164671,NULL),(98381,3,164672,NULL),(98382,2,164673,NULL),(98383,5,164674,NULL),(98384,3,164675,NULL),(98385,2,164676,NULL),(98386,4,164677,NULL),(98387,2,164678,NULL),(98388,5,164679,NULL),(98389,2,164680,NULL),(98390,2,164682,NULL),(98391,3,164683,NULL),(98392,2,164684,NULL),(98393,2,164686,NULL),(98394,2,164687,NULL),(98395,2,164688,NULL),(98396,2,164690,NULL),(98397,3,164691,NULL),(98398,3,164692,NULL),(98399,2,164694,NULL),(98400,3,164695,NULL),(98401,3,164696,NULL),(98402,3,164697,NULL),(98403,3,164698,NULL),(98404,2,164700,NULL),(98405,4,164701,NULL),(98406,5,164702,NULL),(98407,4,164703,NULL),(98408,5,164704,NULL),(98409,5,164705,NULL),(98410,3,164706,NULL),(98411,3,164707,NULL),(98412,3,164708,NULL),(98413,9,164709,NULL),(98414,3,164710,NULL),(98415,3,164711,NULL),(98416,2,164712,NULL),(98417,3,164713,NULL),(98418,2,164714,NULL),(98419,3,164715,NULL),(98420,2,164716,NULL),(98421,3,164717,NULL),(98422,2,164718,NULL),(98423,5,164719,NULL),(98424,3,164720,NULL),(98425,2,164721,NULL),(98426,2,164722,NULL),(98427,2,164723,NULL),(98428,3,164724,NULL),(98429,3,164725,NULL),(98430,2,164726,NULL),(98431,2,164727,NULL),(98432,2,164728,NULL),(98433,5,164729,NULL),(98434,3,164730,NULL),(98435,3,164731,NULL),(98436,3,164732,NULL),(98437,11,164734,NULL),(98438,2,164735,NULL),(98439,2,164736,NULL),(98440,2,164737,NULL),(98441,3,164738,NULL),(98442,4,164739,NULL),(98443,3,164740,NULL),(98444,3,164741,NULL),(98445,2,164742,NULL),(98446,3,164743,NULL),(98447,2,164744,NULL),(98448,3,164745,NULL),(98449,4,164746,NULL),(98450,4,164747,NULL),(98451,3,164748,NULL),(98452,2,164749,NULL),(98453,6,164750,NULL),(98454,2,164751,NULL),(98455,4,164752,NULL),(98456,4,164753,NULL),(98457,3,164754,NULL),(98458,4,164755,NULL),(98459,5,164756,NULL),(98460,3,164757,NULL),(98461,3,164759,NULL),(98462,3,164760,NULL),(98463,2,164761,NULL),(98464,2,164762,NULL),(98465,2,164763,NULL),(98466,3,164764,NULL),(98467,4,164765,NULL),(98468,2,164766,NULL),(98469,2,164767,NULL),(98470,2,164768,NULL),(98471,3,164769,NULL),(98472,4,164770,NULL),(98473,3,164771,NULL),(98474,2,164772,NULL),(98475,3,164773,NULL),(98476,4,164774,NULL),(98477,3,164775,NULL),(98478,3,164776,NULL),(98479,2,164777,NULL),(98480,3,164778,NULL),(98481,3,164779,NULL),(98482,2,164781,NULL),(98483,3,164782,NULL),(98484,4,164783,NULL),(98485,3,164784,NULL),(98486,2,164785,NULL),(98487,2,164786,NULL),(98488,2,164787,NULL),(98489,3,164788,NULL),(98490,4,164789,NULL),(98491,2,164790,NULL),(98492,2,164791,NULL),(98493,2,164792,NULL),(98494,4,164793,NULL),(98495,3,164794,NULL),(98496,2,164795,NULL),(98497,4,164796,NULL),(98498,3,164797,NULL),(98499,3,164798,NULL),(98500,4,164799,NULL),(98501,2,164803,NULL),(98502,3,164804,NULL),(98503,3,164805,NULL),(98504,3,164806,NULL),(98505,2,164807,NULL),(98506,2,164808,NULL),(98507,3,164809,NULL),(98508,2,164810,NULL),(98509,4,164811,NULL),(98510,3,164812,NULL),(98511,5,164814,NULL),(98512,4,164815,NULL),(98513,4,164816,NULL),(98514,4,164817,NULL),(98515,3,164818,NULL),(98516,4,164819,NULL),(98517,2,164820,NULL),(98518,6,164821,NULL),(98519,2,164822,NULL),(98520,3,164824,NULL),(98521,3,164825,NULL),(98522,2,164826,NULL),(98523,2,164827,NULL),(98524,3,164828,NULL),(98525,3,164829,NULL),(98526,3,164830,NULL),(98527,3,164831,NULL),(98528,5,164833,NULL),(98529,3,164834,NULL),(98530,3,164835,NULL),(98531,2,164836,NULL),(98532,3,164837,NULL),(98533,4,164838,NULL),(98534,2,164839,NULL),(98535,3,164840,NULL),(98536,2,164841,NULL),(98537,3,164842,NULL),(98538,4,164843,NULL),(98539,3,164844,NULL),(98540,3,164845,NULL),(98541,3,164846,NULL),(98542,4,164847,NULL),(98543,3,164848,NULL),(98544,5,164849,NULL),(98545,5,164850,NULL),(98546,4,164851,NULL),(98547,4,164853,NULL),(98548,2,164854,NULL),(98549,3,164855,NULL),(98550,2,164856,NULL),(98551,2,164857,NULL),(98552,3,164858,NULL),(98553,4,164859,NULL),(98554,4,164860,NULL),(98555,3,164861,NULL),(98556,2,164863,NULL),(98557,3,164864,NULL),(98558,3,164865,NULL),(98559,2,164866,NULL),(98560,3,164867,NULL),(98561,4,164868,NULL),(98562,2,164869,NULL),(98563,2,164870,NULL),(98564,4,164871,NULL),(98565,2,164872,NULL),(98566,3,164873,NULL),(98567,5,164874,NULL),(98568,3,164875,NULL),(98569,2,164876,NULL),(98570,2,164877,NULL),(98571,3,164878,NULL),(98572,4,164879,NULL),(98573,2,164880,NULL),(98574,2,164881,NULL),(98575,3,164883,NULL),(98576,3,164884,NULL),(98577,3,164885,NULL),(98578,3,164886,NULL),(98579,5,164887,NULL),(98580,3,164889,NULL),(98581,2,164890,NULL),(98582,3,164891,NULL),(98583,2,164892,NULL),(98584,4,164893,NULL),(98585,5,164894,NULL),(98586,4,164895,NULL),(98587,3,164896,NULL),(98588,3,164897,NULL),(98589,2,164898,NULL),(98590,2,164899,NULL),(98591,3,164900,NULL),(98592,4,164901,NULL),(98593,3,164902,NULL),(98594,3,164903,NULL),(98595,3,164904,NULL),(98596,4,164905,NULL),(98597,2,164906,NULL),(98598,2,164907,NULL),(98599,4,164908,NULL),(98600,3,164909,NULL),(98601,3,164910,NULL),(98602,3,164911,NULL),(98603,5,164912,NULL),(98604,3,164914,NULL),(98605,3,164915,NULL),(98606,2,164916,NULL),(98607,4,164917,NULL),(98608,4,164918,NULL),(98609,2,164919,NULL),(98610,2,164920,NULL),(98611,2,164921,NULL),(98612,3,164922,NULL),(98613,3,164923,NULL),(98614,5,164924,NULL),(98615,3,164925,NULL),(98616,3,164926,NULL),(98617,2,164927,NULL),(98618,3,164928,NULL),(98619,2,164929,NULL),(98620,2,164930,NULL),(98621,2,164931,NULL),(98622,2,164932,NULL),(98623,4,164933,NULL),(98624,5,164934,NULL),(98625,3,164935,NULL),(98626,3,164936,NULL),(98627,3,164937,NULL),(98628,2,164938,NULL),(98629,5,164939,NULL),(98630,2,164940,NULL),(98631,6,164941,NULL),(98632,4,164943,NULL),(98633,4,164944,NULL),(98634,3,164945,NULL),(98635,2,164946,NULL),(98636,2,164948,NULL),(98637,2,164949,NULL),(98638,3,164952,NULL),(98639,3,164954,NULL),(98640,3,164955,NULL),(98641,4,164956,NULL),(98642,3,164957,NULL),(98643,3,164959,NULL),(98644,2,164961,NULL),(98645,4,164962,NULL),(98646,3,164963,NULL),(98647,3,164964,NULL),(98648,2,164965,NULL),(98649,3,164967,NULL),(98650,2,164968,NULL),(98651,2,164969,NULL),(98652,3,164970,NULL),(98653,2,164971,NULL),(98654,2,164972,NULL),(98655,3,164973,NULL),(98656,4,164975,NULL),(98657,2,164976,NULL),(98658,6,164977,NULL),(98659,3,164978,NULL),(98660,3,164979,NULL),(98661,4,164980,NULL),(98662,4,164981,NULL),(98663,3,164982,NULL),(98664,5,164983,NULL),(98665,2,164985,NULL),(98666,2,164986,NULL),(98667,3,164987,NULL),(98668,2,164988,NULL),(98669,2,164989,NULL),(98670,3,164990,NULL),(98671,2,164991,NULL),(98672,3,164992,NULL),(98673,3,164993,NULL),(98674,4,164994,NULL),(98675,3,164996,NULL),(98676,2,164997,NULL),(98677,5,164998,NULL),(98678,3,164999,NULL),(98679,4,165000,NULL),(98680,4,165001,NULL),(98681,3,165002,NULL),(98682,4,165003,NULL),(98683,2,165004,NULL),(98684,2,165005,NULL),(98685,4,165006,NULL),(98686,4,165007,NULL),(98687,2,165008,NULL),(98688,4,165009,NULL),(98689,3,165010,NULL),(98690,2,165011,NULL),(98691,5,165012,NULL),(98692,2,165013,NULL),(98693,4,165015,NULL),(98694,4,165016,NULL),(98695,3,165017,NULL),(98696,2,165018,NULL),(98697,3,165019,NULL),(98698,2,165021,NULL),(98699,2,165023,NULL),(98700,3,165024,NULL),(98701,3,165025,NULL),(98702,5,165026,NULL),(98703,3,165027,NULL),(98704,2,165028,NULL),(98705,3,165029,NULL),(98706,3,165030,NULL),(98707,4,165031,NULL),(98708,3,165032,NULL),(98709,8,165033,NULL),(98710,3,165034,NULL),(98711,2,165035,NULL),(98712,2,165036,NULL),(98713,2,165037,NULL),(98714,2,165038,NULL),(98715,2,165039,NULL),(98716,3,165040,NULL),(98717,4,165041,NULL),(98718,4,165042,NULL),(98719,4,165043,NULL),(98720,2,165044,NULL),(98721,2,165045,NULL),(98722,3,165046,NULL),(98723,4,165047,NULL),(98724,3,165048,NULL),(98725,4,165049,NULL),(98726,4,165050,NULL),(98727,4,165051,NULL),(98728,2,165052,NULL),(98729,4,165053,NULL),(98730,2,165054,NULL),(98731,4,165055,NULL),(98732,2,165056,NULL),(98733,2,165057,NULL),(98734,3,165058,NULL),(98735,3,165059,NULL),(98736,3,165060,NULL),(98737,3,165061,NULL),(98738,4,165062,NULL),(98739,4,165063,NULL),(98740,3,165064,NULL),(98741,2,165065,NULL),(98742,3,165066,NULL),(98743,2,165067,NULL),(98744,3,165068,NULL),(98745,2,165069,NULL),(98746,2,165070,NULL),(98747,3,165071,NULL),(98748,2,165072,NULL),(98749,3,165073,NULL),(98750,2,165074,NULL),(98751,3,165075,NULL),(98752,3,165076,NULL),(98753,2,165077,NULL),(98754,2,165078,NULL),(98755,2,165079,NULL),(98756,3,165080,NULL),(98757,3,165081,NULL),(98758,3,165082,NULL),(98759,2,165083,NULL),(98760,4,165084,NULL),(98761,2,165085,NULL),(98762,3,165086,NULL),(98763,2,165087,NULL),(98764,2,165088,NULL),(98765,6,165089,NULL),(98766,4,165090,NULL),(98767,3,165091,NULL),(98768,2,165092,NULL),(98769,3,165095,NULL),(98770,3,165097,NULL),(98771,3,165099,NULL),(98772,3,165100,NULL),(98773,2,165101,NULL),(98774,2,165102,NULL),(98775,5,165103,NULL),(98776,3,165104,NULL),(98777,3,165106,NULL),(98778,3,165107,NULL),(98779,4,165108,NULL),(98780,3,165109,NULL),(98781,3,165110,NULL),(98782,4,165111,NULL),(98783,2,165112,NULL),(98784,2,165113,NULL),(98785,4,165115,NULL),(98786,3,165116,NULL),(98787,3,165117,NULL),(98788,3,165118,NULL),(98789,4,165119,NULL),(98790,3,165120,NULL),(98791,2,165121,NULL),(98792,2,165122,NULL),(98793,3,165123,NULL),(98794,2,165125,NULL),(98795,5,165126,NULL),(98796,4,165127,NULL),(98797,2,165128,NULL),(98798,3,165130,NULL),(98799,2,165131,NULL),(98800,3,165132,NULL),(98801,3,165133,NULL),(98802,3,165134,NULL),(98803,2,165136,NULL),(98804,4,165137,NULL),(98805,4,165138,NULL),(98806,2,165139,NULL),(98807,2,165141,NULL),(98808,3,165142,NULL),(98809,2,165143,NULL),(98810,2,165144,NULL),(98811,2,165145,NULL),(98812,4,165146,NULL),(98813,2,165147,NULL),(98814,2,165148,NULL),(98815,4,165149,NULL),(98816,3,165150,NULL),(98817,3,165151,NULL),(98818,2,165152,NULL),(98819,3,165153,NULL),(98820,4,165154,NULL),(98821,3,165155,NULL),(98822,4,165156,NULL),(98823,4,165157,NULL),(98824,5,165158,NULL),(98825,2,165159,NULL),(98826,3,165160,NULL),(98827,3,165161,NULL),(98828,4,165163,NULL),(98829,4,165164,NULL),(98830,4,165165,NULL),(98831,4,165166,NULL),(98832,4,165167,NULL),(98833,5,165169,NULL),(98834,2,165170,NULL),(98835,3,165171,NULL),(98836,2,165172,NULL),(98837,3,165173,NULL),(98838,2,165174,NULL),(98839,4,165175,NULL),(98840,2,165176,NULL),(98841,3,165177,NULL),(98842,3,165178,NULL),(98843,3,165179,NULL),(98844,4,165180,NULL),(98845,3,165181,NULL),(98846,4,165182,NULL),(98847,3,165183,NULL),(98848,3,165184,NULL),(98849,2,165185,NULL),(98850,3,165186,NULL),(98851,3,165187,NULL),(98852,3,165188,NULL),(98853,3,165189,NULL),(98854,5,165190,NULL),(98855,3,165191,NULL),(98856,3,165192,NULL),(98857,3,165193,NULL),(98858,4,165194,NULL),(98859,3,165195,NULL),(98860,3,165196,NULL),(98861,2,165198,NULL),(98862,3,165199,NULL),(98863,4,165200,NULL),(98864,3,165201,NULL),(98865,3,165202,NULL),(98866,2,165203,NULL),(98867,3,165204,NULL),(98868,2,165205,NULL),(98869,3,165206,NULL),(98870,4,165207,NULL),(98871,2,165208,NULL),(98872,3,165209,NULL),(98873,3,165210,NULL),(98874,5,165211,NULL),(98875,4,165212,NULL),(98876,3,165213,NULL),(98877,4,165214,NULL),(98878,2,165215,NULL),(98879,4,165217,NULL),(98880,3,165218,NULL),(98881,5,165219,NULL),(98882,3,165220,NULL),(98883,3,165221,NULL),(98884,3,165222,NULL),(98885,3,165223,NULL),(98886,2,165224,NULL),(98887,2,165225,NULL),(98888,3,165226,NULL),(98889,3,165227,NULL),(98890,4,165228,NULL),(98891,3,165229,NULL),(98892,4,165230,NULL),(98893,4,165231,NULL),(98894,3,165232,NULL),(98895,2,165233,NULL),(98896,2,165234,NULL),(98897,3,165235,NULL),(98898,4,165236,NULL),(98899,2,165237,NULL),(98900,3,165238,NULL),(98901,4,165239,NULL),(98902,3,165240,NULL),(98903,2,165241,NULL),(98904,3,165242,NULL),(98905,3,165243,NULL),(98906,2,165244,NULL),(98907,2,165245,NULL),(98908,2,165246,NULL),(98909,3,165247,NULL),(98910,2,165249,NULL),(98911,4,165250,NULL),(98912,4,165251,NULL),(98913,4,165252,NULL),(98914,4,165253,NULL),(98915,6,165254,NULL),(98916,4,165255,NULL),(98917,2,165256,NULL),(98918,3,165257,NULL),(98919,2,165258,NULL),(98920,4,165259,NULL),(98921,3,165260,NULL),(98922,4,165261,NULL),(98923,2,165262,NULL),(98924,3,165263,NULL),(98925,5,165264,NULL),(98926,5,165265,NULL),(98927,3,165266,NULL),(98928,2,165267,NULL),(98929,4,165268,NULL),(98930,2,165269,NULL),(98931,4,165270,NULL),(98932,3,165271,NULL),(98933,2,165272,NULL),(98934,2,165273,NULL),(98935,2,165274,NULL),(98936,3,165275,NULL),(98937,2,165276,NULL),(98938,2,165277,NULL),(98939,3,165278,NULL),(98940,2,165279,NULL),(98941,2,165280,NULL),(98942,3,165281,NULL),(98943,2,165282,NULL),(98944,2,165284,NULL),(98945,2,165285,NULL),(98946,3,165286,NULL),(98947,2,165287,NULL),(98948,2,165288,NULL),(98949,5,165289,NULL),(98950,2,165290,NULL),(98951,2,165291,NULL),(98952,2,165292,NULL),(98953,3,165293,NULL),(98954,2,165294,NULL),(98955,2,165295,NULL),(98956,2,165296,NULL),(98957,3,165297,NULL),(98958,2,165300,NULL),(98959,3,165301,NULL),(98960,4,165302,NULL),(98961,4,165303,NULL),(98962,3,165304,NULL),(98963,3,165305,NULL),(98964,3,165306,NULL),(98965,2,165307,NULL),(98966,3,165308,NULL),(98967,2,165309,NULL),(98968,2,165310,NULL),(98969,3,165311,NULL),(98970,2,165312,NULL),(98971,2,165313,NULL),(98972,2,165314,NULL),(98973,2,165315,NULL),(98974,4,165316,NULL),(98975,3,165317,NULL),(98976,3,165318,NULL),(98977,4,165319,NULL),(98978,2,165320,NULL),(98979,3,165321,NULL),(98980,2,165322,NULL),(98981,3,165323,NULL),(98982,2,165324,NULL),(98983,3,165325,NULL),(98984,5,165326,NULL),(98985,2,165327,NULL),(98986,2,165328,NULL),(98987,4,165329,NULL),(98988,4,165330,NULL),(98989,3,165331,NULL),(98990,2,165332,NULL),(98991,4,165333,NULL),(98992,2,165334,NULL),(98993,2,165335,NULL),(98994,3,165336,NULL),(98995,3,165337,NULL),(98996,2,165338,NULL),(98997,2,165339,NULL),(98998,4,165340,NULL),(98999,4,165341,NULL),(99000,3,165342,NULL),(99001,2,165344,NULL),(99002,4,165345,NULL),(99003,2,165346,NULL),(99004,3,165347,NULL),(99005,3,165348,NULL),(99006,3,165349,NULL),(99007,4,165350,NULL),(99008,4,165351,NULL),(99009,2,165352,NULL),(99010,4,165353,NULL),(99011,3,165354,NULL),(99012,3,165355,NULL),(99013,2,165356,NULL),(99014,2,165357,NULL),(99015,3,165358,NULL),(99016,2,165359,NULL),(99017,3,165360,NULL),(99018,2,165361,NULL),(99019,4,165362,NULL),(99020,4,165365,NULL),(99021,2,165366,NULL),(99022,3,165367,NULL),(99023,3,165368,NULL),(99024,5,165369,NULL),(99025,4,165370,NULL),(99026,2,165372,NULL),(99027,2,165373,NULL),(99028,2,165375,NULL),(99029,3,165376,NULL),(99030,4,165377,NULL),(99031,2,165378,NULL),(99032,3,165379,NULL),(99033,2,165380,NULL),(99034,3,165381,NULL),(99035,5,165382,NULL),(99036,3,165383,NULL),(99037,4,165384,NULL),(99038,2,165385,NULL),(99039,3,165386,NULL),(99040,2,165387,NULL),(99041,3,165388,NULL),(99042,2,165389,NULL),(99043,4,165390,NULL),(99044,2,165393,NULL),(99045,4,165394,NULL),(99046,3,165395,NULL),(99047,3,165396,NULL),(99048,3,165397,NULL),(99049,3,165398,NULL),(99050,2,165399,NULL),(99051,2,165400,NULL),(99052,2,165401,NULL),(99053,4,165402,NULL),(99054,2,165403,NULL),(99055,3,165404,NULL),(99056,3,165405,NULL),(99057,4,165406,NULL),(99058,3,165407,NULL),(99059,3,165408,NULL),(99060,4,165409,NULL),(99061,5,165410,NULL),(99062,3,165411,NULL),(99063,3,165412,NULL),(99064,4,165413,NULL),(99065,3,165414,NULL),(99066,5,165415,NULL),(99067,2,165416,NULL),(99068,3,165417,NULL),(99069,4,165418,NULL),(99070,3,165419,NULL),(99071,3,165420,NULL),(99072,3,165421,NULL),(99073,5,165422,NULL),(99074,3,165423,NULL),(99075,4,165424,NULL),(99076,3,165425,NULL),(99077,3,165426,NULL),(99078,2,165427,NULL),(99079,3,165428,NULL),(99080,3,165429,NULL),(99081,3,165430,NULL),(99082,4,165431,NULL),(99083,3,165432,NULL),(99084,3,165433,NULL),(99085,3,165434,NULL),(99086,2,165435,NULL),(99087,2,165436,NULL),(99088,3,165437,NULL),(99089,5,165438,NULL),(99090,3,165439,NULL),(99091,2,165440,NULL),(99092,7,165441,NULL),(99093,2,165442,NULL),(99094,2,165443,NULL),(99095,2,165444,NULL),(99096,2,165445,NULL),(99097,2,165446,NULL),(99098,2,165447,NULL),(99099,3,165448,NULL),(99100,2,165449,NULL),(99101,2,165450,NULL),(99102,3,165451,NULL),(99103,3,165452,NULL),(99104,2,165453,NULL),(99105,3,165454,NULL),(99106,2,165455,NULL),(99107,2,165458,NULL),(99108,2,165459,NULL),(99109,3,165460,NULL),(99110,2,165461,NULL),(99111,3,165462,NULL),(99112,3,165464,NULL),(99113,2,165466,NULL),(99114,3,165467,NULL),(99115,2,165468,NULL),(99116,7,165469,NULL),(99117,3,165470,NULL),(99118,2,165471,NULL),(99119,2,165472,NULL),(99120,2,165473,NULL),(99121,2,165474,NULL),(99122,2,165475,NULL),(99123,2,165477,NULL),(99124,3,165478,NULL),(99125,4,165479,NULL),(99126,3,165480,NULL),(99127,2,165481,NULL),(99128,2,165482,NULL),(99129,3,165483,NULL),(99130,2,165484,NULL),(99131,2,165485,NULL),(99132,3,165486,NULL),(99133,3,165487,NULL),(99134,5,165488,NULL),(99135,2,165489,NULL),(99136,2,165490,NULL),(99137,3,165491,NULL),(99138,3,165492,NULL),(99139,3,165493,NULL),(99140,3,165494,NULL),(99141,2,165495,NULL),(99142,3,165496,NULL),(99143,3,165497,NULL),(99144,3,165498,NULL),(99145,4,165499,NULL),(99146,3,165500,NULL),(99147,3,165501,NULL),(99148,3,165502,NULL),(99149,3,165504,NULL),(99150,5,165505,NULL),(99151,3,165506,NULL),(99152,4,165507,NULL),(99153,2,165508,NULL),(99154,2,165509,NULL),(99155,4,165510,NULL),(99156,2,165511,NULL),(99157,2,165512,NULL),(99158,5,165513,NULL),(99159,5,165515,NULL),(99160,4,165516,NULL),(99161,3,165517,NULL),(99162,4,165518,NULL),(99163,4,165519,NULL),(99164,3,165520,NULL),(99165,4,165521,NULL),(99166,3,165522,NULL),(99167,3,165523,NULL),(99168,3,165525,NULL),(99169,4,165526,NULL),(99170,2,165527,NULL),(99171,5,165528,NULL),(99172,2,165529,NULL),(99173,3,165530,NULL),(99174,3,165531,NULL),(99175,3,165533,NULL),(99176,6,165534,NULL),(99177,3,165536,NULL),(99178,4,165537,NULL),(99179,3,165538,NULL),(99180,4,165539,NULL),(99181,3,165540,NULL),(99182,3,165541,NULL),(99183,3,165542,NULL),(99184,2,165543,NULL),(99185,2,165544,NULL),(99186,4,165545,NULL),(99187,3,165546,NULL),(99188,5,165547,NULL),(99189,3,165548,NULL),(99190,3,165549,NULL),(99191,3,165550,NULL),(99192,2,165552,NULL),(99193,3,165553,NULL),(99194,2,165554,NULL),(99195,3,165555,NULL),(99196,5,165556,NULL),(99197,4,165557,NULL),(99198,2,165558,NULL),(99199,4,165559,NULL),(99200,3,165560,NULL),(99201,3,165562,NULL),(99202,2,165563,NULL),(99203,4,165564,NULL),(99204,3,165565,NULL),(99205,2,165567,NULL),(99206,3,165568,NULL),(99207,4,165569,NULL),(99208,4,165570,NULL),(99209,4,165571,NULL),(99210,4,165572,NULL),(99211,2,165573,NULL),(99212,3,165574,NULL),(99213,4,165575,NULL),(99214,3,165576,NULL),(99215,3,165577,NULL),(99216,3,165578,NULL),(99217,2,165579,NULL),(99218,4,165580,NULL),(99219,4,165581,NULL),(99220,3,165582,NULL),(99221,4,165583,NULL),(99222,4,165584,NULL),(99223,2,165585,NULL),(99224,2,165586,NULL),(99225,2,165587,NULL),(99226,2,165588,NULL),(99227,3,165589,NULL),(99228,3,165590,NULL),(99229,2,165591,NULL),(99230,5,165592,NULL),(99231,3,165594,NULL),(99232,2,165595,NULL),(99233,2,165596,NULL),(99234,3,165597,NULL),(99235,4,165599,NULL),(99236,3,165600,NULL),(99237,2,165601,NULL),(99238,3,165602,NULL),(99239,3,165603,NULL),(99240,4,165604,NULL),(99241,2,165605,NULL),(99242,2,165608,NULL),(99243,2,165609,NULL),(99244,2,165610,NULL),(99245,3,165611,NULL),(99246,4,165612,NULL),(99247,4,165613,NULL),(99248,3,165614,NULL),(99249,2,165615,NULL),(99250,3,165616,NULL),(99251,4,165617,NULL),(99252,3,165618,NULL),(99253,2,165619,NULL),(99254,4,165620,NULL),(99255,3,165621,NULL),(99256,3,165622,NULL),(99257,4,165623,NULL),(99258,3,165624,NULL),(99259,5,165625,NULL),(99260,3,165627,NULL),(99261,2,165628,NULL),(99262,3,165629,NULL),(99263,3,165630,NULL),(99264,3,165631,NULL),(99265,4,165632,NULL),(99266,3,165633,NULL),(99267,3,165634,NULL),(99268,3,165635,NULL),(99269,3,165637,NULL),(99270,3,165638,NULL),(99271,3,165639,NULL),(99272,3,165640,NULL),(99273,3,165641,NULL),(99274,4,165642,NULL),(99275,3,165643,NULL),(99276,2,165644,NULL),(99277,3,165646,NULL),(99278,5,165647,NULL),(99279,2,165648,NULL),(99280,2,165649,NULL),(99281,2,165650,NULL),(99282,3,165651,NULL),(99283,4,165652,NULL),(99284,2,165653,NULL),(99285,4,165654,NULL),(99286,3,165656,NULL),(99287,2,165657,NULL),(99288,4,165658,NULL),(99289,3,165659,NULL),(99290,3,165660,NULL),(99291,2,165661,NULL),(99292,3,165662,NULL),(99293,3,165663,NULL),(99294,2,165664,NULL),(99295,2,165665,NULL),(99296,2,165666,NULL),(99297,2,165667,NULL),(99298,5,165668,NULL),(99299,3,165669,NULL),(99300,3,165670,NULL),(99301,2,165671,NULL),(99302,4,165672,NULL),(99303,3,165673,NULL),(99304,2,165674,NULL),(99305,3,165675,NULL),(99306,2,165676,NULL),(99307,4,165677,NULL),(99308,3,165679,NULL),(99309,2,165681,NULL),(99310,3,165682,NULL),(99311,4,165683,NULL),(99312,3,165684,NULL),(99313,4,165685,NULL),(99314,3,165686,NULL),(99315,4,165687,NULL),(99316,4,165688,NULL),(99317,2,165689,NULL),(99318,2,165690,NULL),(99319,3,165691,NULL),(99320,6,165693,NULL),(99321,2,165694,NULL),(99322,2,165695,NULL),(99323,2,165696,NULL),(99324,3,165697,NULL),(99325,5,165698,NULL),(99326,3,165699,NULL),(99327,2,165700,NULL),(99328,2,165701,NULL),(99329,5,165702,NULL),(99330,3,165703,NULL),(99331,3,165705,NULL),(99332,3,165706,NULL),(99333,2,165707,NULL),(99334,2,165708,NULL),(99335,3,165709,NULL),(99336,5,165710,NULL),(99337,2,165712,NULL),(99338,3,165713,NULL),(99339,2,165714,NULL),(99340,2,165715,NULL),(99341,3,165716,NULL),(99342,3,165717,NULL),(99343,5,165718,NULL),(99344,2,165719,NULL),(99345,3,165720,NULL),(99346,2,165721,NULL),(99347,3,165722,NULL),(99348,2,165723,NULL),(99349,3,165724,NULL),(99350,3,165725,NULL),(99351,3,165726,NULL),(99352,4,165727,NULL),(99353,3,165728,NULL),(99354,2,165729,NULL),(99355,2,165730,NULL),(99356,3,165731,NULL),(99357,2,165732,NULL),(99358,2,165733,NULL),(99359,2,165734,NULL),(99360,5,165735,NULL),(99361,3,165736,NULL),(99362,2,165737,NULL),(99363,4,165738,NULL),(99364,3,165739,NULL),(99365,3,165740,NULL),(99366,2,165741,NULL),(99367,2,165742,NULL),(99368,3,165743,NULL),(99369,2,165744,NULL),(99370,4,165745,NULL),(99371,7,165746,NULL),(99372,3,165747,NULL),(99373,3,165748,NULL),(99374,2,165749,NULL),(99375,3,165750,NULL),(99376,4,165751,NULL),(99377,3,165752,NULL),(99378,2,165753,NULL),(99379,2,165755,NULL),(99380,3,165756,NULL),(99381,3,165758,NULL),(99382,2,165759,NULL),(99383,2,165760,NULL),(99384,3,165761,NULL),(99385,2,165763,NULL),(99386,4,165765,NULL),(99387,2,165766,NULL),(99388,4,165767,NULL),(99389,2,165768,NULL),(99390,2,165769,NULL),(99391,3,165770,NULL),(99392,2,165771,NULL),(99393,2,165772,NULL),(99394,2,165773,NULL),(99395,2,165774,NULL),(99396,3,165775,NULL),(99397,3,165776,NULL),(99398,2,165777,NULL),(99399,2,165778,NULL),(99400,2,165779,NULL),(99401,2,165780,NULL),(99402,2,165781,NULL),(99403,4,165782,NULL),(99404,4,165783,NULL),(99405,3,165784,NULL),(99406,4,165785,NULL),(99407,2,165786,NULL),(99408,2,165787,NULL),(99409,4,165788,NULL),(99410,3,165789,NULL),(99411,3,165790,NULL),(99412,4,165791,NULL),(99413,2,165792,NULL),(99414,4,165793,NULL),(99415,3,165794,NULL),(99416,2,165795,NULL),(99417,3,165796,NULL),(99418,2,165797,NULL),(99419,4,165798,NULL),(99420,2,165799,NULL),(99421,3,165800,NULL),(99422,2,165801,NULL),(99423,3,165802,NULL),(99424,3,165803,NULL),(99425,4,165804,NULL),(99426,3,165805,NULL),(99427,3,165806,NULL),(99428,5,165807,NULL),(99429,3,165809,NULL),(99430,4,165810,NULL),(99431,5,165811,NULL),(99432,3,165812,NULL),(99433,4,165814,NULL),(99434,3,165816,NULL),(99435,2,165817,NULL),(99436,3,165819,NULL),(99437,2,165820,NULL),(99438,3,165821,NULL),(99439,3,165822,NULL),(99440,4,165823,NULL),(99441,3,165824,NULL),(99442,3,165825,NULL),(99443,4,165826,NULL),(99444,4,165827,NULL),(99445,2,165828,NULL),(99446,2,165829,NULL),(99447,3,165830,NULL),(99448,3,165831,NULL),(99449,3,165832,NULL),(99450,3,165833,NULL),(99451,2,165834,NULL),(99452,3,165835,NULL),(99453,3,165836,NULL),(99454,3,165837,NULL),(99455,2,165838,NULL),(99456,3,165839,NULL),(99457,4,165840,NULL),(99458,2,165841,NULL),(99459,2,165842,NULL),(99460,4,165845,NULL),(99461,3,165846,NULL),(99462,3,165847,NULL),(99463,3,165848,NULL),(99464,3,165849,NULL),(99465,3,165850,NULL),(99466,5,165851,NULL),(99467,4,165852,NULL),(99468,2,165853,NULL),(99469,3,165854,NULL),(99470,2,165856,NULL),(99471,4,165857,NULL),(99472,3,165858,NULL),(99473,2,165859,NULL),(99474,4,165860,NULL),(99475,4,165861,NULL),(99476,3,165862,NULL),(99477,4,165863,NULL),(99478,3,165864,NULL),(99479,4,165866,NULL),(99480,2,165867,NULL),(99481,2,165868,NULL),(99482,4,165869,NULL),(99483,2,165870,NULL),(99484,2,165871,NULL),(99485,2,165873,NULL),(99486,7,165874,NULL),(99487,3,165875,NULL),(99488,2,165876,NULL),(99489,3,165878,NULL),(99490,2,165879,NULL),(99491,2,165880,NULL),(99492,3,165881,NULL),(99493,3,165882,NULL),(99494,4,165883,NULL),(99495,3,165884,NULL),(99496,2,165885,NULL),(99497,2,165886,NULL),(99498,4,165887,NULL),(99499,4,165888,NULL),(99500,3,165889,NULL),(99501,3,165891,NULL),(99502,3,165892,NULL),(99503,4,165893,NULL),(99504,3,165894,NULL),(99505,3,165896,NULL),(99506,3,165897,NULL),(99507,2,165898,NULL),(99508,3,165899,NULL),(99509,4,165900,NULL),(99510,3,165901,NULL),(99511,4,165902,NULL),(99512,2,165903,NULL),(99513,3,165904,NULL),(99514,3,165905,NULL),(99515,2,165906,NULL),(99516,3,165907,NULL),(99517,3,165908,NULL),(99518,3,165909,NULL),(99519,3,165910,NULL),(99520,2,165911,NULL),(99521,3,165912,NULL),(99522,3,165913,NULL),(99523,3,165914,NULL),(99524,4,165915,NULL),(99525,2,165917,NULL),(99526,3,165918,NULL),(99527,3,165919,NULL),(99528,3,165920,NULL),(99529,2,165921,NULL),(99530,2,165922,NULL),(99531,2,165923,NULL),(99532,4,165924,NULL),(99533,4,165925,NULL),(99534,2,165926,NULL),(99535,2,165927,NULL),(99536,2,165928,NULL),(99537,5,165929,NULL),(99538,3,165931,NULL),(99539,3,165932,NULL),(99540,3,165933,NULL),(99541,3,165934,NULL),(99542,2,165935,NULL),(99543,3,165936,NULL),(99544,2,165938,NULL),(99545,4,165939,NULL),(99546,2,165940,NULL),(99547,2,165941,NULL),(99548,3,165942,NULL),(99549,3,165943,NULL),(99550,2,165944,NULL),(99551,2,165945,NULL),(99552,4,165946,NULL),(99553,2,165947,NULL),(99554,3,165948,NULL),(99555,4,165949,NULL),(99556,4,165950,NULL),(99557,2,165951,NULL),(99558,2,165952,NULL),(99559,2,165953,NULL),(99560,5,165954,NULL),(99561,3,165955,NULL),(99562,2,165956,NULL),(99563,3,165957,NULL),(99564,4,165958,NULL),(99565,3,165961,NULL),(99566,4,165962,NULL),(99567,2,165963,NULL),(99568,5,165964,NULL),(99569,3,165965,NULL),(99570,4,165966,NULL),(99571,2,165967,NULL),(99572,4,165968,NULL),(99573,3,165969,NULL),(99574,4,165970,NULL),(99575,3,165971,NULL),(99576,3,165972,NULL),(99577,3,165973,NULL),(99578,3,165974,NULL),(99579,3,165975,NULL),(99580,3,165976,NULL),(99581,3,165977,NULL),(99582,2,165978,NULL),(99583,3,165979,NULL),(99584,2,165980,NULL),(99585,3,165981,NULL),(99586,2,165982,NULL),(99587,3,165985,NULL),(99588,3,165987,NULL),(99589,2,165988,NULL),(99590,3,165989,NULL),(99591,2,165990,NULL),(99592,2,165991,NULL),(99593,3,165992,NULL),(99594,2,165993,NULL),(99595,3,165994,NULL),(99596,2,165996,NULL),(99597,2,165997,NULL),(99598,4,165998,NULL),(99599,2,165999,NULL),(99600,2,166000,NULL),(99601,3,166001,NULL),(99602,2,166002,NULL),(99603,3,166003,NULL),(99604,3,166004,NULL),(99605,3,166005,NULL),(99606,3,166006,NULL),(99607,2,166007,NULL),(99608,2,166008,NULL),(99609,2,166009,NULL),(99610,2,166010,NULL),(99611,3,166011,NULL),(99612,3,166012,NULL),(99613,3,166014,NULL),(99614,4,166015,NULL),(99615,2,166016,NULL),(99616,4,166017,NULL),(99617,4,166018,NULL),(99618,3,166019,NULL),(99619,2,166020,NULL),(99620,2,166021,NULL),(99621,4,166022,NULL),(99622,3,166023,NULL),(99623,2,166024,NULL),(99624,4,166025,NULL),(99625,3,166026,NULL),(99626,3,166027,NULL),(99627,2,166028,NULL),(99628,3,166029,NULL),(99629,2,166030,NULL),(99630,3,166031,NULL),(99631,2,166032,NULL),(99632,4,166033,NULL),(99633,2,166034,NULL),(99634,3,166035,NULL),(99635,2,166036,NULL),(99636,3,166038,NULL),(99637,4,166039,NULL),(99638,3,166040,NULL),(99639,3,166041,NULL),(99640,2,166042,NULL),(99641,3,166043,NULL),(99642,4,166044,NULL),(99643,3,166045,NULL),(99644,4,166046,NULL),(99645,3,166047,NULL),(99646,4,166049,NULL),(99647,2,166050,NULL),(99648,5,166051,NULL),(99649,4,166052,NULL),(99650,2,166053,NULL),(99651,3,166054,NULL),(99652,4,166055,NULL),(99653,3,166056,NULL),(99654,3,166057,NULL),(99655,2,166058,NULL),(99656,2,166059,NULL),(99657,2,166060,NULL),(99658,3,166061,NULL),(99659,3,166062,NULL),(99660,2,166063,NULL),(99661,2,166064,NULL),(99662,2,166065,NULL),(99663,3,166066,NULL),(99664,4,166067,NULL),(99665,4,166068,NULL),(99666,3,166069,NULL),(99667,3,166070,NULL),(99668,2,166071,NULL),(99669,2,166072,NULL),(99670,2,166073,NULL),(99671,3,166074,NULL),(99672,2,166076,NULL),(99673,6,166077,NULL),(99674,2,166079,NULL),(99675,3,166080,NULL),(99676,3,166081,NULL),(99677,2,166082,NULL),(99678,3,166083,NULL),(99679,3,166084,NULL),(99680,2,166086,NULL),(99681,3,166087,NULL),(99682,2,166088,NULL),(99683,2,166089,NULL),(99684,6,166091,NULL),(99685,4,166092,NULL),(99686,4,166093,NULL),(99687,4,166094,NULL),(99688,4,166095,NULL),(99689,3,166096,NULL),(99690,3,166097,NULL),(99691,4,166098,NULL),(99692,2,166099,NULL),(99693,3,166100,NULL),(99694,3,166101,NULL),(99695,2,166103,NULL),(99696,2,166104,NULL),(99697,3,166105,NULL),(99698,4,166106,NULL),(99699,3,166107,NULL),(99700,3,166108,NULL),(99701,2,166109,NULL),(99702,3,166110,NULL),(99703,5,166111,NULL),(99704,2,166113,NULL),(99705,3,166114,NULL),(99706,4,166115,NULL),(99707,3,166116,NULL),(99708,3,166117,NULL),(99709,2,166118,NULL),(99710,2,166119,NULL),(99711,3,166120,NULL),(99712,6,166121,NULL),(99713,3,166122,NULL),(99714,2,166124,NULL),(99715,2,166125,NULL),(99716,4,166126,NULL),(99717,3,166127,NULL),(99718,2,166128,NULL),(99719,3,166129,NULL),(99720,3,166130,NULL),(99721,2,166131,NULL),(99722,3,166132,NULL),(99723,3,166133,NULL),(99724,4,166134,NULL),(99725,6,166135,NULL),(99726,4,166136,NULL),(99727,3,166137,NULL),(99728,4,166141,NULL),(99729,4,166142,NULL),(99730,2,166143,NULL),(99731,3,166144,NULL),(99732,4,166145,NULL),(99733,5,166146,NULL),(99734,3,166147,NULL),(99735,3,166148,NULL),(99736,4,166149,NULL),(99737,2,166150,NULL),(99738,2,166151,NULL),(99739,2,166152,NULL),(99740,2,166153,NULL),(99741,2,166154,NULL),(99742,2,166155,NULL),(99743,3,166156,NULL),(99744,3,166158,NULL),(99745,4,166159,NULL),(99746,2,166161,NULL),(99747,3,166162,NULL),(99748,2,166163,NULL),(99749,2,166164,NULL),(99750,2,166166,NULL),(99751,4,166167,NULL),(99752,2,166168,NULL),(99753,3,166169,NULL),(99754,2,166170,NULL),(99755,2,166171,NULL),(99756,4,166172,NULL),(99757,3,166173,NULL),(99758,3,166174,NULL),(99759,2,166175,NULL),(99760,6,166176,NULL),(99761,2,166178,NULL),(99762,2,166179,NULL),(99763,3,166180,NULL),(99764,4,166181,NULL),(99765,2,166182,NULL),(99766,2,166183,NULL),(99767,2,166184,NULL),(99768,4,166186,NULL),(99769,7,166187,NULL),(99770,4,166188,NULL),(99771,3,166189,NULL),(99772,6,166190,NULL),(99773,2,166191,NULL),(99774,2,166193,NULL),(99775,4,166194,NULL),(99776,2,166195,NULL),(99777,4,166196,NULL),(99778,2,166197,NULL),(99779,3,166199,NULL),(99780,4,166200,NULL),(99781,2,166201,NULL),(99782,3,166202,NULL),(99783,2,166203,NULL),(99784,3,166204,NULL),(99785,3,166205,NULL),(99786,3,166206,NULL),(99787,2,166207,NULL),(99788,2,166208,NULL),(99789,3,166209,NULL),(99790,4,166210,NULL),(99791,2,166211,NULL),(99792,3,166212,NULL),(99793,2,166213,NULL),(99794,3,166214,NULL),(99795,4,166215,NULL),(99796,5,166216,NULL),(99797,3,166217,NULL),(99798,4,166218,NULL),(99799,3,166219,NULL),(99800,5,166220,NULL),(99801,3,166221,NULL),(99802,4,166222,NULL),(99803,2,166223,NULL),(99804,3,166224,NULL),(99805,2,166226,NULL),(99806,4,166227,NULL),(99807,2,166228,NULL),(99808,3,166229,NULL),(99809,2,166231,NULL),(99810,2,166232,NULL),(99811,4,166233,NULL),(99812,4,166234,NULL),(99813,2,166235,NULL),(99814,2,166237,NULL),(99815,2,166238,NULL),(99816,2,166239,NULL),(99817,3,166240,NULL),(99818,3,166242,NULL),(99819,5,166243,NULL),(99820,4,166244,NULL),(99821,3,166245,NULL),(99822,4,166246,NULL),(99823,3,166247,NULL),(99824,2,166248,NULL),(99825,3,166249,NULL),(99826,4,166250,NULL),(99827,4,166251,NULL),(99828,2,166252,NULL),(99829,2,166253,NULL),(99830,2,166254,NULL),(99831,2,166255,NULL),(99832,2,166256,NULL),(99833,2,166257,NULL),(99834,3,166258,NULL),(99835,2,166260,NULL),(99836,2,166261,NULL),(99837,3,166262,NULL),(99838,6,166263,NULL),(99839,5,166264,NULL),(99840,4,166265,NULL),(99841,4,166266,NULL),(99842,2,166267,NULL),(99843,2,166268,NULL),(99844,2,166269,NULL),(99845,2,166270,NULL),(99846,3,166271,NULL),(99847,3,166272,NULL),(99848,2,166273,NULL),(99849,3,166274,NULL),(99850,5,166275,NULL),(99851,3,166276,NULL),(99852,3,166277,NULL),(99853,4,166278,NULL),(99854,2,166279,NULL),(99855,4,166280,NULL),(99856,3,166282,NULL),(99857,3,166283,NULL),(99858,2,166284,NULL),(99859,4,166285,NULL),(99860,3,166286,NULL),(99861,2,166287,NULL),(99862,3,166288,NULL),(99863,2,166289,NULL),(99864,3,166292,NULL),(99865,2,166293,NULL),(99866,3,166294,NULL),(99867,2,166295,NULL),(99868,4,166296,NULL),(99869,2,166297,NULL),(99870,2,166298,NULL),(99871,4,166299,NULL),(99872,2,166300,NULL),(99873,4,166301,NULL),(99874,4,166302,NULL),(99875,2,166303,NULL),(99876,4,166304,NULL),(99877,2,166305,NULL),(99878,2,166306,NULL),(99879,4,166307,NULL),(99880,3,166308,NULL),(99881,4,166309,NULL),(99882,3,166310,NULL),(99883,3,166311,NULL),(99884,3,166312,NULL),(99885,3,166313,NULL),(99886,2,166314,NULL),(99887,5,166315,NULL),(99888,2,166316,NULL),(99889,3,166317,NULL),(99890,3,166318,NULL),(99891,2,166319,NULL),(99892,3,166320,NULL),(99893,3,166321,NULL),(99894,4,166322,NULL),(99895,4,166323,NULL),(99896,2,166324,NULL),(99897,6,166325,NULL),(99898,2,166326,NULL),(99899,2,166327,NULL),(99900,2,166328,NULL),(99901,2,166329,NULL),(99902,2,166330,NULL),(99903,3,166331,NULL),(99904,3,166332,NULL),(99905,3,166333,NULL),(99906,2,166334,NULL),(99907,2,166336,NULL),(99908,3,166337,NULL),(99909,2,166338,NULL),(99910,2,166339,NULL),(99911,2,166340,NULL),(99912,3,166341,NULL),(99913,2,166342,NULL),(99914,2,166343,NULL),(99915,2,166344,NULL),(99916,2,166345,NULL),(99917,4,166346,NULL),(99918,4,166347,NULL),(99919,3,166348,NULL),(99920,4,166349,NULL),(99921,3,166350,NULL),(99922,2,166351,NULL),(99923,5,166352,NULL),(99924,2,166353,NULL),(99925,3,166354,NULL),(99926,2,166355,NULL),(99927,4,166356,NULL),(99928,3,166357,NULL),(99929,2,166359,NULL),(99930,5,166360,NULL),(99931,2,166361,NULL),(99932,2,166362,NULL),(99933,3,166363,NULL),(99934,3,166364,NULL),(99935,2,166365,NULL),(99936,4,166366,NULL),(99937,2,166368,NULL),(99938,4,166369,NULL),(99939,2,166371,NULL),(99940,3,166373,NULL),(99941,3,166374,NULL),(99942,4,166375,NULL),(99943,2,166376,NULL),(99944,2,166377,NULL),(99945,3,166378,NULL),(99946,3,166379,NULL),(99947,3,166380,NULL),(99948,3,166381,NULL),(99949,4,166382,NULL),(99950,2,166383,NULL),(99951,4,166384,NULL),(99952,2,166385,NULL),(99953,2,166386,NULL),(99954,4,166387,NULL),(99955,4,166388,NULL),(99956,4,166389,NULL),(99957,3,166390,NULL),(99958,3,166391,NULL),(99959,2,166392,NULL),(99960,3,166393,NULL),(99961,3,166394,NULL),(99962,2,166395,NULL),(99963,3,166396,NULL),(99964,2,166397,NULL),(99965,2,166398,NULL),(99966,2,166400,NULL),(99967,2,166403,NULL),(99968,2,166404,NULL),(99969,6,166405,NULL),(99970,3,166406,NULL),(99971,5,166407,NULL),(99972,2,166408,NULL),(99973,3,166409,NULL),(99974,2,166410,NULL),(99975,3,166411,NULL),(99976,3,166412,NULL),(99977,3,166413,NULL),(99978,2,166414,NULL),(99979,2,166415,NULL),(99980,3,166416,NULL),(99981,3,166417,NULL),(99982,2,166418,NULL),(99983,2,166419,NULL),(99984,2,166421,NULL),(99985,3,166422,NULL),(99986,3,166423,NULL),(99987,3,166424,NULL),(99988,3,166425,NULL),(99989,3,166426,NULL),(99990,2,166427,NULL),(99991,2,166428,NULL),(99992,2,166429,NULL),(99993,3,166430,NULL),(99994,2,166431,NULL),(99995,2,166432,NULL),(99996,8,166433,NULL),(99997,2,166434,NULL),(99998,3,166435,NULL),(99999,2,166436,NULL),(100000,2,166437,NULL),(100001,2,166438,NULL),(100002,3,166439,NULL),(100003,2,166440,NULL),(100004,4,166441,NULL),(100005,4,166442,NULL),(100006,4,166443,NULL),(100007,3,166444,NULL),(100008,4,166445,NULL),(100009,3,166446,NULL),(100010,3,166447,NULL),(100011,3,166449,NULL),(100012,3,166450,NULL),(100013,4,166451,NULL),(100014,5,166452,NULL),(100015,4,166453,NULL),(100016,3,166454,NULL),(100017,3,166455,NULL),(100018,3,166456,NULL),(100019,3,166457,NULL),(100020,3,166458,NULL),(100021,4,166459,NULL),(100022,3,166460,NULL),(100023,2,166462,NULL),(100024,2,166463,NULL),(100025,2,166464,NULL),(100026,3,166465,NULL),(100027,2,166466,NULL),(100028,2,166467,NULL),(100029,3,166468,NULL),(100030,4,166469,NULL),(100031,4,166471,NULL),(100032,3,166472,NULL),(100033,2,166473,NULL),(100034,2,166474,NULL),(100035,2,166475,NULL),(100036,3,166476,NULL),(100037,9,166477,NULL),(100038,3,166478,NULL),(100039,5,166479,NULL),(100040,4,166480,NULL),(100041,4,166481,NULL),(100042,2,166482,NULL),(100043,3,166483,NULL),(100044,4,166484,NULL),(100045,2,166486,NULL),(100046,2,166487,NULL),(100047,2,166488,NULL),(100048,4,166489,NULL),(100049,3,166490,NULL),(100050,4,166491,NULL),(100051,2,166492,NULL),(100052,3,166493,NULL),(100053,2,166494,NULL),(100054,3,166495,NULL),(100055,2,166496,NULL),(100056,2,166497,NULL),(100057,6,166498,NULL),(100058,2,166499,NULL),(100059,5,166500,NULL),(100060,2,166501,NULL),(100061,6,166502,NULL),(100062,6,166503,NULL),(100063,3,166504,NULL),(100064,3,166505,NULL),(100065,2,166506,NULL),(100066,4,166507,NULL),(100067,5,166508,NULL),(100068,2,166509,NULL),(100069,3,166510,NULL),(100070,3,166511,NULL),(100071,3,166513,NULL),(100072,3,166514,NULL),(100073,2,166515,NULL),(100074,2,166516,NULL),(100075,2,166517,NULL),(100076,2,166518,NULL),(100077,2,166519,NULL),(100078,3,166520,NULL),(100079,2,166521,NULL),(100080,3,166522,NULL),(100081,3,166523,NULL),(100082,2,166524,NULL),(100083,4,166525,NULL),(100084,4,166526,NULL),(100085,2,166527,NULL),(100086,3,166528,NULL),(100087,3,166530,NULL),(100088,2,166531,NULL),(100089,4,166532,NULL),(100090,2,166533,NULL),(100091,3,166534,NULL),(100092,2,166535,NULL),(100093,3,166536,NULL),(100094,3,166537,NULL),(100095,2,166538,NULL),(100096,2,166539,NULL),(100097,5,166540,NULL),(100098,4,166541,NULL),(100099,3,166542,NULL),(100100,2,166543,NULL),(100101,2,166544,NULL),(100102,3,166545,NULL),(100103,4,166546,NULL),(100104,2,166547,NULL),(100105,2,166548,NULL),(100106,3,166549,NULL),(100107,4,166550,NULL),(100108,2,166551,NULL),(100109,3,166552,NULL),(100110,3,166553,NULL),(100111,3,166554,NULL),(100112,3,166555,NULL),(100113,3,166556,NULL),(100114,3,166557,NULL),(100115,3,166558,NULL),(100116,3,166559,NULL),(100117,3,166560,NULL),(100118,4,166561,NULL),(100119,2,166563,NULL),(100120,2,166564,NULL),(100121,2,166565,NULL),(100122,5,166566,NULL),(100123,2,166567,NULL),(100124,2,166568,NULL),(100125,2,166569,NULL),(100126,3,166570,NULL),(100127,3,166571,NULL),(100128,2,166572,NULL),(100129,2,166573,NULL),(100130,3,166574,NULL),(100131,3,166575,NULL),(100132,3,166576,NULL),(100133,2,166577,NULL),(100134,2,166578,NULL),(100135,4,166579,NULL),(100136,2,166581,NULL),(100137,4,166582,NULL),(100138,3,166583,NULL),(100139,3,166584,NULL),(100140,4,166585,NULL),(100141,2,166586,NULL),(100142,3,166587,NULL),(100143,3,166588,NULL),(100144,3,166589,NULL),(100145,3,166590,NULL),(100146,3,166591,NULL),(100147,4,166592,NULL),(100148,3,166593,NULL),(100149,2,166594,NULL),(100150,3,166595,NULL),(100151,2,166596,NULL),(100152,2,166597,NULL),(100153,2,166598,NULL),(100154,2,166599,NULL),(100155,3,166600,NULL),(100156,3,166601,NULL),(100157,2,166602,NULL),(100158,2,166603,NULL),(100159,3,166604,NULL),(100160,3,166605,NULL),(100161,4,166606,NULL),(100162,3,166607,NULL),(100163,3,166608,NULL),(100164,5,166609,NULL),(100165,2,166610,NULL),(100166,4,166611,NULL),(100167,3,166612,NULL),(100168,4,166613,NULL),(100169,3,166614,NULL),(100170,3,166615,NULL),(100171,5,166616,NULL),(100172,3,166617,NULL),(100173,4,166618,NULL),(100174,6,166619,NULL),(100175,4,166620,NULL),(100176,3,166621,NULL),(100177,2,166622,NULL),(100178,4,166623,NULL),(100179,3,166625,NULL),(100180,2,166626,NULL),(100181,3,166627,NULL),(100182,3,166628,NULL),(100183,3,166629,NULL),(100184,3,166630,NULL),(100185,3,166634,NULL),(100186,4,166635,NULL),(100187,3,166636,NULL),(100188,2,166637,NULL),(100189,3,166638,NULL),(100190,8,166639,NULL),(100191,3,166640,NULL),(100192,3,166641,NULL),(100193,4,166642,NULL),(100194,2,166643,NULL),(100195,4,166644,NULL),(100196,2,166646,NULL),(100197,2,166647,NULL),(100198,2,166648,NULL),(100199,4,166649,NULL),(100200,2,166650,NULL),(100201,2,166651,NULL),(100202,4,166652,NULL),(100203,2,166653,NULL),(100204,4,166654,NULL),(100205,4,166655,NULL),(100206,3,166656,NULL),(100207,3,166658,NULL),(100208,2,166659,NULL),(100209,3,166660,NULL),(100210,2,166661,NULL),(100211,4,166663,NULL),(100212,2,166664,NULL),(100213,2,166665,NULL),(100214,3,166666,NULL),(100215,3,166667,NULL),(100216,2,166668,NULL),(100217,2,166669,NULL),(100218,4,166670,NULL),(100219,2,166671,NULL),(100220,3,166672,NULL),(100221,3,166673,NULL),(100222,3,166674,NULL),(100223,2,166675,NULL),(100224,2,166676,NULL),(100225,4,166677,NULL),(100226,2,166678,NULL),(100227,4,166679,NULL),(100228,3,166680,NULL),(100229,3,166681,NULL),(100230,2,166682,NULL),(100231,3,166683,NULL),(100232,3,166684,NULL),(100233,4,166685,NULL),(100234,3,166686,NULL),(100235,4,166687,NULL),(100236,2,166688,NULL),(100237,2,166690,NULL),(100238,4,166691,NULL),(100239,5,166692,NULL),(100240,3,166693,NULL),(100241,2,166694,NULL),(100242,5,166695,NULL),(100243,5,166696,NULL),(100244,4,166697,NULL),(100245,3,166698,NULL),(100246,3,166700,NULL),(100247,2,166701,NULL),(100248,3,166702,NULL),(100249,3,166703,NULL),(100250,2,166704,NULL),(100251,2,166705,NULL),(100252,4,166706,NULL),(100253,4,166707,NULL),(100254,2,166708,NULL),(100255,3,166709,NULL),(100256,5,166710,NULL),(100257,3,166711,NULL),(100258,5,166712,NULL),(100259,2,166713,NULL),(100260,2,166714,NULL),(100261,2,166715,NULL),(100262,3,166716,NULL),(100263,4,166717,NULL),(100264,4,166718,NULL),(100265,3,166719,NULL),(100266,4,166720,NULL),(100267,4,166721,NULL),(100268,3,166722,NULL),(100269,3,166724,NULL),(100270,2,166725,NULL),(100271,2,166726,NULL),(100272,2,166727,NULL),(100273,3,166728,NULL),(100274,2,166729,NULL),(100275,6,166730,NULL),(100276,3,166731,NULL),(100277,3,166732,NULL),(100278,2,166733,NULL),(100279,3,166734,NULL),(100280,2,166735,NULL),(100281,3,166736,NULL),(100282,2,166737,NULL),(100283,4,166738,NULL),(100284,4,166739,NULL),(100285,2,166740,NULL),(100286,3,166741,NULL),(100287,2,166742,NULL),(100288,3,166743,NULL),(100289,2,166744,NULL),(100290,2,166745,NULL),(100291,2,166746,NULL),(100292,3,166747,NULL),(100293,4,166748,NULL),(100294,4,166749,NULL),(100295,3,166750,NULL),(100296,3,166751,NULL),(100297,2,166752,NULL),(100298,3,166753,NULL),(100299,2,166755,NULL),(100300,3,166756,NULL),(100301,3,166757,NULL),(100302,4,166758,NULL),(100303,2,166759,NULL),(100304,2,166760,NULL),(100305,3,166761,NULL),(100306,4,166762,NULL),(100307,2,166763,NULL),(100308,2,166764,NULL),(100309,3,166765,NULL),(100310,3,166766,NULL),(100311,3,166767,NULL),(100312,2,166768,NULL),(100313,3,166769,NULL),(100314,4,166770,NULL),(100315,3,166771,NULL),(100316,5,166772,NULL),(100317,4,166773,NULL),(100318,2,166775,NULL),(100319,3,166776,NULL),(100320,2,166777,NULL),(100321,3,166778,NULL),(100322,2,166779,NULL),(100323,2,166780,NULL),(100324,3,166781,NULL),(100325,2,166782,NULL),(100326,3,166784,NULL),(100327,2,166785,NULL),(100328,5,166786,NULL),(100329,2,166787,NULL),(100330,4,166788,NULL),(100331,3,166789,NULL),(100332,3,166790,NULL),(100333,3,166791,NULL),(100334,5,166792,NULL),(100335,4,166793,NULL),(100336,3,166795,NULL),(100337,4,166796,NULL),(100338,3,166797,NULL),(100339,4,166798,NULL),(100340,2,166799,NULL),(100341,3,166800,NULL),(100342,4,166801,NULL),(100343,2,166802,NULL),(100344,2,166803,NULL),(100345,3,166804,NULL),(100346,2,166805,NULL),(100347,2,166806,NULL),(100348,3,166807,NULL),(100349,2,166809,NULL),(100350,4,166810,NULL),(100351,3,166811,NULL),(100352,3,166812,NULL),(100353,3,166813,NULL),(100354,3,166814,NULL),(100355,4,166815,NULL),(100356,5,166816,NULL),(100357,3,166817,NULL),(100358,2,166818,NULL),(100359,3,166819,NULL),(100360,3,166820,NULL),(100361,3,166821,NULL),(100362,3,166822,NULL),(100363,2,166823,NULL),(100364,3,166824,NULL),(100365,2,166826,NULL),(100366,4,166827,NULL),(100367,2,166828,NULL),(100368,3,166829,NULL),(100369,2,166830,NULL),(100370,3,166831,NULL),(100371,3,166832,NULL),(100372,5,166833,NULL),(100373,2,166835,NULL),(100374,2,166836,NULL),(100375,2,166837,NULL),(100376,3,166838,NULL),(100377,3,166839,NULL),(100378,3,166841,NULL),(100379,3,166842,NULL),(100380,3,166843,NULL),(100381,2,166844,NULL),(100382,2,166845,NULL),(100383,3,166846,NULL),(100384,2,166847,NULL),(100385,3,166848,NULL),(100386,4,166849,NULL),(100387,3,166851,NULL),(100388,3,166852,NULL),(100389,4,166853,NULL),(100390,2,166854,NULL),(100391,4,166855,NULL),(100392,2,166856,NULL),(100393,3,166857,NULL),(100394,5,166858,NULL),(100395,3,166859,NULL),(100396,3,166860,NULL),(100397,2,166861,NULL),(100398,2,166862,NULL),(100399,4,166863,NULL),(100400,4,166864,NULL),(100401,3,166865,NULL),(100402,3,166866,NULL),(100403,5,166867,NULL),(100404,3,166868,NULL),(100405,2,166869,NULL),(100406,2,166871,NULL),(100407,3,166873,NULL),(100408,4,166874,NULL),(100409,4,166875,NULL),(100410,4,166876,NULL),(100411,3,166877,NULL),(100412,2,166879,NULL),(100413,3,166880,NULL),(100414,3,166881,NULL),(100415,2,166882,NULL),(100416,7,166883,NULL),(100417,3,166884,NULL),(100418,3,166885,NULL),(100419,2,166886,NULL),(100420,4,166887,NULL),(100421,4,166888,NULL),(100422,3,166889,NULL),(100423,6,166890,NULL),(100424,2,166892,NULL),(100425,3,166893,NULL),(100426,3,166895,NULL),(100427,2,166896,NULL),(100428,2,166897,NULL),(100429,4,166898,NULL),(100430,4,166899,NULL),(100431,3,166900,NULL),(100432,2,166901,NULL),(100433,4,166902,NULL),(100434,4,166903,NULL),(100435,6,166904,NULL),(100436,3,166905,NULL),(100437,3,166906,NULL),(100438,2,166908,NULL),(100439,3,166909,NULL),(100440,3,166910,NULL),(100441,2,166911,NULL),(100442,3,166912,NULL),(100443,3,166913,NULL),(100444,3,166914,NULL),(100445,3,166915,NULL),(100446,4,166916,NULL),(100447,3,166917,NULL),(100448,2,166918,NULL),(100449,6,166919,NULL),(100450,3,166920,NULL),(100451,3,166921,NULL),(100452,2,166922,NULL),(100453,2,166923,NULL),(100454,3,166924,NULL),(100455,2,166925,NULL),(100456,2,166926,NULL),(100457,2,166927,NULL),(100458,3,166928,NULL),(100459,2,166929,NULL),(100460,3,166931,NULL),(100461,3,166934,NULL),(100462,3,166935,NULL),(100463,2,166936,NULL),(100464,5,166937,NULL),(100465,3,166938,NULL),(100466,2,166939,NULL),(100467,3,166940,NULL),(100468,2,166941,NULL),(100469,5,166942,NULL),(100470,2,166943,NULL),(100471,4,166944,NULL),(100472,3,166945,NULL),(100473,3,166946,NULL),(100474,2,166949,NULL),(100475,3,166950,NULL),(100476,3,166951,NULL),(100477,2,166952,NULL),(100478,3,166953,NULL),(100479,7,166954,NULL),(100480,4,166955,NULL),(100481,5,166956,NULL),(100482,3,166957,NULL),(100483,2,166958,NULL),(100484,3,166959,NULL),(100485,2,166960,NULL),(100486,3,166961,NULL),(100487,4,166962,NULL),(100488,2,166963,NULL),(100489,5,166964,NULL),(100490,7,166965,NULL),(100491,2,166966,NULL),(100492,3,166967,NULL),(100493,3,166968,NULL),(100494,2,166969,NULL),(100495,3,166970,NULL),(100496,3,166971,NULL),(100497,3,166972,NULL),(100498,2,166973,NULL),(100499,2,166974,NULL),(100500,2,166975,NULL),(100501,4,166976,NULL),(100502,2,166978,NULL),(100503,3,166979,NULL),(100504,3,166980,NULL),(100505,3,166981,NULL),(100506,3,166982,NULL),(100507,3,166983,NULL),(100508,3,166984,NULL),(100509,2,166986,NULL),(100510,3,166987,NULL),(100511,2,166989,NULL),(100512,2,166990,NULL),(100513,3,166991,NULL),(100514,4,166992,NULL),(100515,2,166993,NULL),(100516,4,166994,NULL),(100517,5,166995,NULL),(100518,3,166996,NULL),(100519,4,166997,NULL),(100520,2,166998,NULL),(100521,4,166999,NULL),(100522,3,167000,NULL),(100523,3,167001,NULL),(100524,3,167002,NULL),(100525,3,167003,NULL),(100526,4,167004,NULL),(100527,2,167005,NULL),(100528,5,167006,NULL),(100529,2,167007,NULL),(100530,3,167008,NULL),(100531,2,167009,NULL),(100532,2,167010,NULL),(100533,2,167011,NULL),(100534,3,167012,NULL),(100535,2,167014,NULL),(100536,2,167015,NULL),(100537,3,167016,NULL),(100538,4,167017,NULL),(100539,3,167018,NULL),(100540,4,167019,NULL),(100541,3,167020,NULL),(100542,3,167021,NULL),(100543,3,167022,NULL),(100544,2,167023,NULL),(100545,2,167024,NULL),(100546,2,167025,NULL),(100547,3,167026,NULL),(100548,3,167027,NULL),(100549,5,167029,NULL),(100550,2,167030,NULL),(100551,3,167031,NULL),(100552,2,167032,NULL),(100553,2,167033,NULL),(100554,3,167034,NULL),(100555,4,167035,NULL),(100556,3,167036,NULL),(100557,3,167037,NULL),(100558,3,167038,NULL),(100559,3,167039,NULL),(100560,4,167040,NULL),(100561,2,167041,NULL),(100562,4,167042,NULL),(100563,3,167043,NULL),(100564,5,167044,NULL),(100565,3,167045,NULL),(100566,2,167046,NULL),(100567,2,167047,NULL),(100568,3,167048,NULL),(100569,4,167049,NULL),(100570,3,167050,NULL),(100571,4,167051,NULL),(100572,2,167052,NULL),(100573,2,167053,NULL),(100574,5,167054,NULL),(100575,3,167055,NULL),(100576,2,167056,NULL),(100577,3,167057,NULL),(100578,2,167058,NULL),(100579,3,167059,NULL),(100580,3,167060,NULL),(100581,2,167061,NULL),(100582,3,167062,NULL),(100583,3,167063,NULL),(100584,3,167064,NULL),(100585,4,167065,NULL),(100586,4,167066,NULL),(100587,4,167067,NULL),(100588,2,167068,NULL),(100589,5,167069,NULL),(100590,3,167070,NULL),(100591,3,167071,NULL),(100592,3,167072,NULL),(100593,3,167073,NULL),(100594,3,167074,NULL),(100595,4,167075,NULL),(100596,3,167076,NULL),(100597,3,167077,NULL),(100598,4,167078,NULL),(100599,2,167079,NULL),(100600,2,167080,NULL),(100601,2,167081,NULL),(100602,2,167082,NULL),(100603,2,167083,NULL),(100604,4,167084,NULL),(100605,3,167085,NULL),(100606,2,167086,NULL),(100607,3,167087,NULL),(100608,3,167088,NULL),(100609,3,167089,NULL),(100610,2,167090,NULL),(100611,3,167091,NULL),(100612,3,167092,NULL),(100613,5,167093,NULL),(100614,3,167094,NULL),(100615,2,167095,NULL),(100616,5,167096,NULL),(100617,3,167097,NULL),(100618,2,167098,NULL),(100619,3,167099,NULL),(100620,4,167100,NULL),(100621,2,167102,NULL),(100622,2,167103,NULL),(100623,3,167104,NULL),(100624,2,167105,NULL),(100625,3,167106,NULL),(100626,2,167107,NULL),(100627,3,167108,NULL),(100628,2,167109,NULL),(100629,2,167110,NULL),(100630,3,167111,NULL),(100631,4,167112,NULL),(100632,3,167114,NULL),(100633,6,167115,NULL),(100634,2,167118,NULL),(100635,3,167119,NULL),(100636,2,167120,NULL),(100637,4,167121,NULL),(100638,2,167122,NULL),(100639,3,167123,NULL),(100640,2,167124,NULL),(100641,4,167125,NULL),(100642,2,167126,NULL),(100643,3,167127,NULL),(100644,4,167128,NULL),(100645,3,167129,NULL),(100646,3,167130,NULL),(100647,2,167131,NULL),(100648,2,167132,NULL),(100649,3,167133,NULL),(100650,4,167134,NULL),(100651,3,167135,NULL),(100652,3,167136,NULL),(100653,2,167137,NULL),(100654,3,167138,NULL),(100655,4,167139,NULL),(100656,4,167140,NULL),(100657,4,167142,NULL),(100658,5,167143,NULL),(100659,5,167144,NULL),(100660,3,167145,NULL),(100661,4,167146,NULL),(100662,4,167147,NULL),(100663,3,167148,NULL),(100664,2,167149,NULL),(100665,3,167150,NULL),(100666,2,167151,NULL),(100667,3,167153,NULL),(100668,5,167154,NULL),(100669,2,167156,NULL),(100670,3,167157,NULL),(100671,3,167158,NULL),(100672,2,167159,NULL),(100673,2,167160,NULL),(100674,4,167161,NULL),(100675,2,167162,NULL),(100676,2,167164,NULL),(100677,2,167165,NULL),(100678,3,167166,NULL),(100679,3,167167,NULL),(100680,2,167168,NULL),(100681,3,167169,NULL),(100682,2,167170,NULL),(100683,3,167171,NULL),(100684,3,167172,NULL),(100685,2,167173,NULL),(100686,2,167174,NULL),(100687,5,167175,NULL),(100688,5,167176,NULL),(100689,4,167177,NULL),(100690,3,167178,NULL),(100691,3,167179,NULL),(100692,2,167180,NULL),(100693,3,167181,NULL),(100694,2,167182,NULL),(100695,2,167183,NULL),(100696,2,167184,NULL),(100697,4,167185,NULL),(100698,2,167187,NULL),(100699,3,167188,NULL),(100700,4,167191,NULL),(100701,4,167192,NULL),(100702,3,167193,NULL),(100703,3,167194,NULL),(100704,3,167196,NULL),(100705,2,167197,NULL),(100706,5,167198,NULL),(100707,3,167199,NULL),(100708,3,167200,NULL),(100709,2,167201,NULL),(100710,4,167202,NULL),(100711,3,167203,NULL),(100712,2,167204,NULL),(100713,2,167205,NULL),(100714,2,167206,NULL),(100715,4,167208,NULL),(100716,3,167211,NULL),(100717,4,167212,NULL),(100718,5,167213,NULL),(100719,4,167214,NULL),(100720,4,167215,NULL),(100721,4,167216,NULL),(100722,4,167217,NULL),(100723,3,167218,NULL),(100724,3,167219,NULL),(100725,3,167220,NULL),(100726,2,167221,NULL),(100727,4,167222,NULL),(100728,3,167223,NULL),(100729,3,167224,NULL),(100730,2,167225,NULL),(100731,2,167226,NULL),(100732,4,167227,NULL),(100733,4,167228,NULL),(100734,2,167229,NULL),(100735,4,167231,NULL),(100736,2,167232,NULL),(100737,3,167234,NULL),(100738,3,167235,NULL),(100739,3,167236,NULL),(100740,4,167237,NULL),(100741,3,167238,NULL),(100742,3,167239,NULL),(100743,2,167240,NULL),(100744,4,167241,NULL),(100745,2,167242,NULL),(100746,3,167243,NULL),(100747,4,167244,NULL),(100748,2,167245,NULL),(100749,2,167246,NULL),(100750,3,167247,NULL),(100751,4,167248,NULL),(100752,3,167249,NULL),(100753,2,167250,NULL),(100754,3,167251,NULL),(100755,2,167252,NULL),(100756,3,167253,NULL),(100757,4,167254,NULL),(100758,2,167256,NULL),(100759,2,167257,NULL),(100760,2,167258,NULL),(100761,2,167259,NULL),(100762,3,167260,NULL),(100763,3,167261,NULL),(100764,2,167262,NULL),(100765,2,167263,NULL),(100766,2,167264,NULL),(100767,4,167265,NULL),(100768,3,167266,NULL),(100769,2,167267,NULL),(100770,2,167268,NULL),(100771,3,167269,NULL),(100772,3,167270,NULL),(100773,2,167271,NULL),(100774,2,167272,NULL),(100775,2,167273,NULL),(100776,5,167274,NULL),(100777,2,167275,NULL),(100778,2,167276,NULL),(100779,3,167277,NULL),(100780,3,167279,NULL),(100781,4,167280,NULL),(100782,3,167281,NULL),(100783,2,167282,NULL),(100784,5,167283,NULL),(100785,4,167284,NULL),(100786,4,167285,NULL),(100787,3,167286,NULL),(100788,2,167287,NULL),(100789,2,167288,NULL),(100790,4,167289,NULL),(100791,2,167290,NULL),(100792,2,167291,NULL),(100793,3,167292,NULL),(100794,5,167293,NULL),(100795,3,167294,NULL),(100796,3,167295,NULL),(100797,2,167296,NULL),(100798,4,167297,NULL),(100799,3,167298,NULL),(100800,2,167299,NULL),(100801,3,167300,NULL),(100802,3,167301,NULL),(100803,7,167302,NULL),(100804,3,167303,NULL),(100805,2,167304,NULL),(100806,2,167305,NULL),(100807,2,167306,NULL),(100808,4,167307,NULL),(100809,5,167308,NULL),(100810,2,167309,NULL),(100811,4,167310,NULL),(100812,2,167311,NULL),(100813,4,167312,NULL),(100814,4,167313,NULL),(100815,4,167314,NULL),(100816,3,167315,NULL),(100817,3,167316,NULL),(100818,4,167317,NULL),(100819,3,167318,NULL),(100820,2,167319,NULL),(100821,2,167320,NULL),(100822,5,167321,NULL),(100823,4,167322,NULL),(100824,5,167323,NULL),(100825,3,167324,NULL),(100826,2,167325,NULL),(100827,2,167326,NULL),(100828,2,167327,NULL),(100829,6,167328,NULL),(100830,2,167329,NULL),(100831,4,167330,NULL),(100832,3,167332,NULL),(100833,2,167333,NULL),(100834,3,167334,NULL),(100835,3,167335,NULL),(100836,3,167336,NULL),(100837,3,167337,NULL),(100838,3,167338,NULL),(100839,3,167339,NULL),(100840,4,167340,NULL),(100841,2,167341,NULL),(100842,3,167342,NULL),(100843,2,167343,NULL),(100844,3,167344,NULL),(100845,2,167346,NULL),(100846,3,167347,NULL),(100847,2,167348,NULL),(100848,2,167349,NULL),(100849,2,167351,NULL),(100850,5,167352,NULL),(100851,3,167353,NULL),(100852,2,167354,NULL),(100853,3,167355,NULL),(100854,3,167356,NULL),(100855,2,167357,NULL),(100856,2,167358,NULL),(100857,2,167359,NULL),(100858,2,167360,NULL),(100859,4,167361,NULL),(100860,3,167363,NULL),(100861,2,167364,NULL),(100862,3,167365,NULL),(100863,4,167366,NULL),(100864,3,167367,NULL),(100865,3,167369,NULL),(100866,2,167370,NULL),(100867,3,167371,NULL),(100868,3,167372,NULL),(100869,4,167373,NULL),(100870,4,167374,NULL),(100871,4,167375,NULL),(100872,3,167376,NULL),(100873,4,167377,NULL),(100874,3,167378,NULL),(100875,5,167379,NULL),(100876,3,167380,NULL),(100877,5,167381,NULL),(100878,3,167382,NULL),(100879,3,167383,NULL),(100880,3,167384,NULL),(100881,2,167385,NULL),(100882,2,167386,NULL),(100883,5,167387,NULL),(100884,3,167389,NULL),(100885,3,167390,NULL),(100886,4,167391,NULL),(100887,3,167392,NULL),(100888,2,167393,NULL),(100889,2,167394,NULL),(100890,3,167395,NULL),(100891,4,167396,NULL),(100892,3,167397,NULL),(100893,3,167398,NULL),(100894,3,167399,NULL),(100895,2,167400,NULL),(100896,2,167401,NULL),(100897,4,167402,NULL),(100898,3,167403,NULL),(100899,2,167404,NULL),(100900,2,167405,NULL),(100901,3,167406,NULL),(100902,4,167407,NULL),(100903,3,167408,NULL),(100904,3,167409,NULL),(100905,2,167410,NULL),(100906,3,167411,NULL),(100907,4,167412,NULL),(100908,3,167413,NULL),(100909,4,167414,NULL),(100910,2,167415,NULL),(100911,3,167416,NULL),(100912,2,167417,NULL),(100913,4,167418,NULL),(100914,4,167419,NULL),(100915,3,167420,NULL),(100916,4,167421,NULL),(100917,3,167422,NULL),(100918,3,167423,NULL),(100919,3,167424,NULL),(100920,4,167425,NULL),(100921,3,167426,NULL),(100922,3,167427,NULL),(100923,2,167428,NULL),(100924,6,167429,NULL),(100925,2,167430,NULL),(100926,4,167431,NULL),(100927,3,167432,NULL),(100928,4,167433,NULL),(100929,2,167434,NULL),(100930,2,167435,NULL),(100931,2,167436,NULL),(100932,2,167437,NULL),(100933,3,167438,NULL),(100934,2,167440,NULL),(100935,5,167441,NULL),(100936,2,167442,NULL),(100937,3,167443,NULL),(100938,3,167444,NULL),(100939,4,167445,NULL),(100940,3,167446,NULL),(100941,3,167447,NULL),(100942,4,167448,NULL),(100943,4,167449,NULL),(100944,3,167450,NULL),(100945,2,167451,NULL),(100946,2,167452,NULL),(100947,4,167453,NULL),(100948,3,167454,NULL),(100949,2,167455,NULL),(100950,2,167456,NULL),(100951,3,167457,NULL),(100952,4,167458,NULL),(100953,3,167459,NULL),(100954,5,167460,NULL),(100955,3,167461,NULL),(100956,3,167462,NULL),(100957,3,167463,NULL),(100958,4,167464,NULL),(100959,2,167465,NULL),(100960,2,167466,NULL),(100961,2,167468,NULL),(100962,3,167469,NULL),(100963,4,167470,NULL),(100964,3,167471,NULL),(100965,3,167472,NULL),(100966,4,167473,NULL),(100967,4,167474,NULL),(100968,2,167475,NULL),(100969,2,167476,NULL),(100970,4,167477,NULL),(100971,3,167478,NULL),(100972,4,167479,NULL),(100973,4,167480,NULL),(100974,3,167481,NULL),(100975,5,167483,NULL),(100976,3,167484,NULL),(100977,4,167485,NULL),(100978,4,167486,NULL),(100979,3,167487,NULL),(100980,3,167488,NULL),(100981,4,167489,NULL),(100982,2,167490,NULL),(100983,3,167491,NULL),(100984,6,167492,NULL),(100985,5,167493,NULL),(100986,4,167494,NULL),(100987,3,167495,NULL),(100988,3,167496,NULL),(100989,3,167498,NULL),(100990,2,167499,NULL),(100991,2,167500,NULL),(100992,4,167501,NULL),(100993,2,167502,NULL),(100994,3,167503,NULL),(100995,3,167504,NULL),(100996,6,167505,NULL),(100997,3,167506,NULL),(100998,4,167508,NULL),(100999,2,167509,NULL),(101000,2,167510,NULL),(101001,2,167511,NULL),(101002,3,167512,NULL),(101003,4,167513,NULL),(101004,3,167514,NULL),(101005,4,167515,NULL),(101006,3,167516,NULL),(101007,4,167517,NULL),(101008,2,167518,NULL),(101009,3,167519,NULL),(101010,2,167520,NULL),(101011,3,167521,NULL),(101012,2,167522,NULL),(101013,2,167523,NULL),(101014,3,167524,NULL),(101015,3,167525,NULL),(101016,5,167526,NULL),(101017,4,167527,NULL),(101018,3,167528,NULL),(101019,2,167529,NULL),(101020,2,167530,NULL),(101021,3,167531,NULL),(101022,3,167532,NULL),(101023,3,167533,NULL),(101024,2,167534,NULL),(101025,4,167535,NULL),(101026,4,167536,NULL),(101027,4,167537,NULL),(101028,2,167538,NULL),(101029,2,167539,NULL),(101030,3,167540,NULL),(101031,2,167541,NULL),(101032,3,167542,NULL),(101033,3,167543,NULL),(101034,2,167544,NULL),(101035,4,167546,NULL),(101036,4,167547,NULL),(101037,5,167548,NULL),(101038,2,167549,NULL),(101039,3,167550,NULL),(101040,2,167551,NULL),(101041,2,167552,NULL),(101042,3,167553,NULL),(101043,3,167554,NULL),(101044,2,167555,NULL),(101045,2,167556,NULL),(101046,3,167557,NULL),(101047,4,167558,NULL),(101048,3,167559,NULL),(101049,2,167560,NULL),(101050,3,167561,NULL),(101051,3,167562,NULL),(101052,3,167563,NULL),(101053,2,167564,NULL),(101054,3,167565,NULL),(101055,3,167566,NULL),(101056,3,167567,NULL),(101057,2,167568,NULL),(101058,3,167569,NULL),(101059,3,167570,NULL),(101060,4,167571,NULL),(101061,5,167573,NULL),(101062,3,167574,NULL),(101063,3,167575,NULL),(101064,3,167576,NULL),(101065,3,167577,NULL),(101066,6,167578,NULL),(101067,2,167579,NULL),(101068,3,167580,NULL),(101069,4,167581,NULL),(101070,3,167582,NULL),(101071,2,167583,NULL),(101072,3,167584,NULL),(101073,3,167585,NULL),(101074,3,167588,NULL),(101075,3,167589,NULL),(101076,4,167590,NULL),(101077,3,167591,NULL),(101078,4,167592,NULL),(101079,4,167593,NULL),(101080,3,167595,NULL),(101081,3,167596,NULL),(101082,2,167597,NULL),(101083,2,167599,NULL),(101084,2,167600,NULL),(101085,5,167601,NULL),(101086,3,167602,NULL),(101087,3,167603,NULL),(101088,6,167604,NULL),(101089,3,167605,NULL),(101090,3,167607,NULL),(101091,2,167608,NULL),(101092,2,167609,NULL),(101093,3,167610,NULL),(101094,4,167612,NULL),(101095,5,167613,NULL),(101096,3,167614,NULL),(101097,3,167615,NULL),(101098,3,167616,NULL),(101099,2,167617,NULL),(101100,3,167618,NULL),(101101,2,167619,NULL),(101102,2,167620,NULL),(101103,3,167621,NULL),(101104,3,167622,NULL),(101105,3,167623,NULL),(101106,2,167624,NULL),(101107,4,167625,NULL),(101108,3,167626,NULL),(101109,2,167627,NULL),(101110,2,167628,NULL),(101111,5,167629,NULL),(101112,3,167630,NULL),(101113,4,167631,NULL),(101114,3,167632,NULL),(101115,2,167633,NULL),(101116,2,167634,NULL),(101117,4,167635,NULL),(101118,4,167636,NULL),(101119,4,167637,NULL),(101120,4,167638,NULL),(101121,3,167639,NULL),(101122,4,167640,NULL),(101123,3,167641,NULL),(101124,3,167642,NULL),(101125,5,167643,NULL),(101126,2,167644,NULL),(101127,3,167645,NULL),(101128,3,167646,NULL),(101129,2,167647,NULL),(101130,3,167648,NULL),(101131,3,167649,NULL),(101132,4,167650,NULL),(101133,2,167651,NULL),(101134,4,167652,NULL),(101135,2,167653,NULL),(101136,2,167655,NULL),(101137,2,167656,NULL),(101138,2,167657,NULL),(101139,2,167658,NULL),(101140,3,167659,NULL),(101141,2,167660,NULL),(101142,4,167661,NULL),(101143,4,167662,NULL),(101144,3,167663,NULL),(101145,3,167664,NULL),(101146,3,167665,NULL),(101147,4,167666,NULL),(101148,3,167667,NULL),(101149,2,167669,NULL),(101150,4,167670,NULL),(101151,2,167671,NULL),(101152,3,167672,NULL),(101153,5,167673,NULL),(101154,2,167674,NULL),(101155,5,167676,NULL),(101156,2,167677,NULL),(101157,2,167678,NULL),(101158,2,167679,NULL),(101159,4,167680,NULL),(101160,2,167681,NULL),(101161,4,167682,NULL),(101162,3,167683,NULL),(101163,3,167684,NULL),(101164,2,167685,NULL),(101165,2,167686,NULL),(101166,5,167687,NULL),(101167,3,167688,NULL),(101168,3,167689,NULL),(101169,8,167690,NULL),(101170,2,167691,NULL),(101171,2,167692,NULL),(101172,3,167693,NULL),(101173,3,167695,NULL),(101174,3,167696,NULL),(101175,4,167698,NULL),(101176,2,167699,NULL),(101177,2,167700,NULL),(101178,2,167701,NULL),(101179,4,167702,NULL),(101180,3,167703,NULL),(101181,5,167704,NULL),(101182,4,167705,NULL),(101183,4,167706,NULL),(101184,3,167707,NULL),(101185,4,167708,NULL),(101186,3,167709,NULL),(101187,4,167710,NULL),(101188,3,167711,NULL),(101189,2,167712,NULL),(101190,3,167714,NULL),(101191,3,167715,NULL),(101192,4,167716,NULL),(101193,3,167719,NULL),(101194,2,167720,NULL),(101195,4,167721,NULL),(101196,3,167722,NULL),(101197,2,167723,NULL),(101198,3,167724,NULL),(101199,2,167725,NULL),(101200,3,167726,NULL),(101201,2,167727,NULL),(101202,2,167728,NULL),(101203,3,167729,NULL),(101204,3,167730,NULL),(101205,2,167731,NULL),(101206,2,167732,NULL),(101207,2,167733,NULL),(101208,5,167735,NULL),(101209,3,167736,NULL),(101210,5,167737,NULL),(101211,4,167739,NULL),(101212,4,167740,NULL),(101213,3,167741,NULL),(101214,4,167742,NULL),(101215,4,167743,NULL),(101216,3,167744,NULL),(101217,2,167745,NULL),(101218,3,167747,NULL),(101219,2,167748,NULL),(101220,3,167750,NULL),(101221,7,167751,NULL),(101222,2,167752,NULL),(101223,3,167753,NULL),(101224,2,167754,NULL),(101225,4,167755,NULL),(101226,3,167756,NULL),(101227,3,167757,NULL),(101228,2,167758,NULL),(101229,4,167759,NULL),(101230,5,167761,NULL),(101231,2,167762,NULL),(101232,2,167763,NULL),(101233,2,167764,NULL),(101234,4,167765,NULL),(101235,4,167766,NULL),(101236,4,167767,NULL),(101237,3,167768,NULL),(101238,5,167769,NULL),(101239,3,167771,NULL),(101240,2,167774,NULL),(101241,2,167775,NULL),(101242,3,167776,NULL),(101243,4,167777,NULL),(101244,3,167778,NULL),(101245,2,167779,NULL),(101246,3,167780,NULL),(101247,2,167784,NULL),(101248,2,167785,NULL),(101249,3,167786,NULL),(101250,4,167787,NULL),(101251,4,167788,NULL),(101252,3,167789,NULL),(101253,2,167790,NULL),(101254,2,167791,NULL),(101255,2,167792,NULL),(101256,4,167793,NULL),(101257,3,167795,NULL),(101258,2,167797,NULL),(101259,3,167798,NULL),(101260,2,167799,NULL),(101261,3,167800,NULL),(101262,2,167801,NULL),(101263,3,167802,NULL),(101264,4,167803,NULL),(101265,4,167804,NULL),(101266,4,167805,NULL),(101267,4,167806,NULL),(101268,2,167807,NULL),(101269,3,167808,NULL),(101270,5,167809,NULL),(101271,4,167810,NULL),(101272,2,167811,NULL),(101273,2,167812,NULL),(101274,2,167814,NULL),(101275,4,167816,NULL),(101276,3,167817,NULL),(101277,2,167818,NULL),(101278,2,167819,NULL),(101279,3,167820,NULL),(101280,3,167821,NULL),(101281,3,167822,NULL),(101282,5,167823,NULL),(101283,5,167824,NULL),(101284,2,167825,NULL),(101285,3,167826,NULL),(101286,2,167827,NULL),(101287,3,167828,NULL),(101288,3,167829,NULL),(101289,3,167830,NULL),(101290,3,167832,NULL),(101291,3,167833,NULL),(101292,2,167834,NULL),(101293,3,167835,NULL),(101294,2,167836,NULL),(101295,4,167837,NULL),(101296,3,167838,NULL),(101297,4,167839,NULL),(101298,2,167840,NULL),(101299,3,167841,NULL),(101300,3,167842,NULL),(101301,7,167843,NULL),(101302,3,167844,NULL),(101303,2,167845,NULL),(101304,3,167846,NULL),(101305,2,167847,NULL),(101306,5,167848,NULL),(101307,2,167849,NULL),(101308,3,167850,NULL),(101309,3,167851,NULL),(101310,6,167852,NULL),(101311,2,167853,NULL),(101312,3,167854,NULL),(101313,4,167855,NULL),(101314,4,167856,NULL),(101315,2,167857,NULL),(101316,3,167858,NULL),(101317,2,167859,NULL),(101318,4,167860,NULL),(101319,2,167861,NULL),(101320,3,167862,NULL),(101321,3,167863,NULL),(101322,2,167864,NULL),(101323,3,167865,NULL),(101324,2,167866,NULL),(101325,2,167867,NULL),(101326,3,167868,NULL),(101327,3,167869,NULL),(101328,3,167870,NULL),(101329,3,167871,NULL),(101330,2,167872,NULL),(101331,2,167873,NULL),(101332,2,167874,NULL),(101333,3,167875,NULL),(101334,3,167876,NULL),(101335,5,167877,NULL),(101336,3,167878,NULL),(101337,2,167879,NULL),(101338,2,167880,NULL),(101339,2,167881,NULL),(101340,3,167882,NULL),(101341,3,167883,NULL),(101342,2,167884,NULL),(101343,2,167885,NULL),(101344,3,167886,NULL),(101345,2,167887,NULL),(101346,3,167888,NULL),(101347,2,167889,NULL),(101348,3,167890,NULL),(101349,3,167891,NULL),(101350,4,167892,NULL),(101351,2,167893,NULL),(101352,3,167894,NULL),(101353,2,167895,NULL),(101354,3,167896,NULL),(101355,2,167897,NULL),(101356,3,167898,NULL),(101357,3,167899,NULL),(101358,2,167900,NULL),(101359,4,167901,NULL),(101360,2,167902,NULL),(101361,3,167903,NULL),(101362,4,167904,NULL),(101363,4,167905,NULL),(101364,3,167906,NULL),(101365,2,167907,NULL),(101366,2,167908,NULL),(101367,3,167909,NULL),(101368,3,167910,NULL),(101369,4,167911,NULL),(101370,2,167912,NULL),(101371,3,167913,NULL),(101372,5,167914,NULL),(101373,4,167915,NULL),(101374,2,167916,NULL),(101375,2,167918,NULL),(101376,5,167919,NULL),(101377,2,167920,NULL),(101378,4,167921,NULL),(101379,3,167922,NULL),(101380,2,167923,NULL),(101381,3,167924,NULL),(101382,2,167925,NULL),(101383,2,167926,NULL),(101384,2,167927,NULL),(101385,5,167928,NULL),(101386,3,167929,NULL),(101387,2,167930,NULL),(101388,4,167931,NULL),(101389,3,167933,NULL),(101390,4,167934,NULL),(101391,3,167935,NULL),(101392,5,167936,NULL),(101393,3,167937,NULL),(101394,3,167938,NULL),(101395,3,167939,NULL),(101396,4,167940,NULL),(101397,3,167941,NULL),(101398,2,167942,NULL),(101399,3,167943,NULL),(101400,2,167944,NULL),(101401,5,167945,NULL),(101402,4,167946,NULL),(101403,3,167947,NULL),(101404,3,167948,NULL),(101405,3,167949,NULL),(101406,4,167950,NULL),(101407,2,167952,NULL),(101408,2,167953,NULL),(101409,4,167954,NULL),(101410,4,167955,NULL),(101411,3,167956,NULL),(101412,4,167957,NULL),(101413,2,167958,NULL),(101414,4,167959,NULL),(101415,5,167960,NULL),(101416,3,167961,NULL),(101417,3,167962,NULL),(101418,2,167963,NULL),(101419,3,167964,NULL),(101420,3,167965,NULL),(101421,3,167966,NULL),(101422,3,167967,NULL),(101423,3,167968,NULL),(101424,6,167969,NULL),(101425,3,167971,NULL),(101426,2,167972,NULL),(101427,2,167973,NULL),(101428,3,167974,NULL),(101429,4,167975,NULL),(101430,3,167976,NULL),(101431,3,167977,NULL),(101432,4,167978,NULL),(101433,3,167979,NULL),(101434,2,167980,NULL),(101435,4,167981,NULL),(101436,3,167982,NULL),(101437,3,167983,NULL),(101438,4,167984,NULL),(101439,2,167985,NULL),(101440,3,167986,NULL),(101441,3,167987,NULL),(101442,2,167988,NULL),(101443,2,167989,NULL),(101444,5,167990,NULL),(101445,3,167991,NULL),(101446,2,167992,NULL),(101447,2,167993,NULL),(101448,2,167994,NULL),(101449,4,167995,NULL),(101450,2,167996,NULL),(101451,2,167997,NULL),(101452,3,167998,NULL),(101453,3,167999,NULL),(101454,3,168000,NULL),(101455,2,168001,NULL),(101456,4,168002,NULL),(101457,3,168003,NULL),(101458,4,168004,NULL),(101459,3,168005,NULL),(101460,2,168007,NULL),(101461,2,168009,NULL),(101462,3,168010,NULL),(101463,3,168011,NULL),(101464,2,168012,NULL),(101465,3,168013,NULL),(101466,4,168014,NULL),(101467,2,168015,NULL),(101468,4,168016,NULL),(101469,3,168017,NULL),(101470,2,168018,NULL),(101471,8,168020,NULL),(101472,2,168021,NULL),(101473,3,168022,NULL),(101474,3,168023,NULL),(101475,3,168024,NULL),(101476,5,168025,NULL),(101477,2,168026,NULL),(101478,4,168027,NULL),(101479,2,168028,NULL),(101480,3,168030,NULL),(101481,4,168031,NULL),(101482,3,168032,NULL),(101483,3,168033,NULL),(101484,3,168034,NULL),(101485,2,168035,NULL),(101486,2,168037,NULL),(101487,4,168038,NULL),(101488,5,168039,NULL),(101489,2,168040,NULL),(101490,3,168041,NULL),(101491,3,168042,NULL),(101492,2,168043,NULL),(101493,4,168044,NULL),(101494,4,168046,NULL),(101495,3,168047,NULL),(101496,3,168048,NULL),(101497,4,168049,NULL),(101498,3,168050,NULL),(101499,2,168051,NULL),(101500,3,168052,NULL),(101501,3,168053,NULL),(101502,3,168054,NULL),(101503,6,168056,NULL),(101504,3,168057,NULL),(101505,3,168058,NULL),(101506,2,168059,NULL),(101507,2,168060,NULL),(101508,2,168061,NULL),(101509,3,168062,NULL),(101510,2,168063,NULL),(101511,3,168064,NULL),(101512,3,168065,NULL),(101513,3,168066,NULL),(101514,2,168067,NULL),(101515,2,168069,NULL),(101516,3,168070,NULL),(101517,2,168071,NULL),(101518,2,168072,NULL),(101519,3,168073,NULL),(101520,2,168074,NULL),(101521,2,168076,NULL),(101522,2,168077,NULL),(101523,2,168078,NULL),(101524,2,168079,NULL),(101525,2,168080,NULL),(101526,5,168081,NULL),(101527,3,168082,NULL),(101528,5,168083,NULL),(101529,4,168084,NULL),(101530,4,168085,NULL),(101531,3,168086,NULL),(101532,2,168087,NULL),(101533,3,168088,NULL),(101534,3,168089,NULL),(101535,2,168090,NULL),(101536,2,168091,NULL),(101537,5,168092,NULL),(101538,3,168093,NULL),(101539,2,168094,NULL),(101540,2,168095,NULL),(101541,3,168096,NULL),(101542,3,168097,NULL),(101543,2,168098,NULL),(101544,2,168099,NULL),(101545,2,168100,NULL),(101546,2,168101,NULL),(101547,2,168102,NULL),(101548,4,168103,NULL),(101549,2,168104,NULL),(101550,3,168105,NULL),(101551,2,168106,NULL),(101552,2,168107,NULL),(101553,2,168108,NULL),(101554,3,168109,NULL),(101555,3,168110,NULL),(101556,3,168111,NULL),(101557,3,168112,NULL),(101558,3,168113,NULL),(101559,4,168114,NULL),(101560,3,168115,NULL),(101561,3,168116,NULL),(101562,3,168117,NULL),(101563,2,168118,NULL),(101564,2,168120,NULL),(101565,3,168121,NULL),(101566,2,168122,NULL),(101567,2,168123,NULL),(101568,2,168124,NULL),(101569,2,168125,NULL),(101570,2,168126,NULL),(101571,4,168127,NULL),(101572,3,168128,NULL),(101573,3,168129,NULL),(101574,3,168130,NULL),(101575,3,168131,NULL),(101576,3,168132,NULL),(101577,2,168134,NULL),(101578,2,168135,NULL),(101579,2,168136,NULL),(101580,3,168137,NULL),(101581,3,168138,NULL),(101582,3,168139,NULL),(101583,3,168140,NULL),(101584,2,168141,NULL),(101585,4,168142,NULL),(101586,3,168143,NULL),(101587,2,168145,NULL),(101588,5,168146,NULL),(101589,6,168147,NULL),(101590,2,168148,NULL),(101591,3,168149,NULL),(101592,2,168150,NULL),(101593,2,168151,NULL),(101594,3,168152,NULL),(101595,2,168153,NULL),(101596,2,168154,NULL),(101597,5,168155,NULL),(101598,3,168156,NULL),(101599,3,168157,NULL),(101600,3,168158,NULL),(101601,3,168159,NULL),(101602,2,168161,NULL),(101603,2,168162,NULL),(101604,3,168163,NULL),(101605,2,168164,NULL),(101606,6,168165,NULL),(101607,2,168167,NULL),(101608,2,168168,NULL),(101609,3,168169,NULL),(101610,4,168170,NULL),(101611,2,168171,NULL),(101612,3,168172,NULL),(101613,2,168173,NULL),(101614,4,168174,NULL),(101615,2,168175,NULL),(101616,3,168176,NULL),(101617,4,168177,NULL),(101618,3,168178,NULL),(101619,2,168179,NULL),(101620,2,168180,NULL),(101621,4,168181,NULL),(101622,4,168182,NULL),(101623,4,168183,NULL),(101624,3,168184,NULL),(101625,3,168185,NULL),(101626,3,168186,NULL),(101627,3,168187,NULL),(101628,3,168188,NULL),(101629,2,168190,NULL),(101630,2,168191,NULL),(101631,2,168192,NULL),(101632,3,168193,NULL),(101633,4,168194,NULL),(101634,2,168195,NULL),(101635,3,168196,NULL),(101636,4,168197,NULL),(101637,2,168198,NULL),(101638,2,168199,NULL),(101639,3,168200,NULL),(101640,3,168201,NULL),(101641,3,168202,NULL),(101642,2,168203,NULL),(101643,3,168204,NULL),(101644,2,168205,NULL),(101645,3,168206,NULL),(101646,4,168207,NULL),(101647,4,168208,NULL),(101648,2,168209,NULL),(101649,2,168210,NULL),(101650,2,168211,NULL),(101651,2,168212,NULL),(101652,4,168213,NULL),(101653,3,168214,NULL),(101654,2,168215,NULL),(101655,3,168216,NULL),(101656,3,168217,NULL),(101657,3,168218,NULL),(101658,2,168219,NULL),(101659,4,168220,NULL),(101660,4,168221,NULL),(101661,2,168222,NULL),(101662,2,168223,NULL),(101663,3,168224,NULL),(101664,3,168225,NULL),(101665,2,168227,NULL),(101666,4,168228,NULL),(101667,3,168229,NULL),(101668,7,168233,NULL),(101669,2,168234,NULL),(101670,3,168235,NULL),(101671,3,168236,NULL),(101672,3,168237,NULL),(101673,4,168238,NULL),(101674,3,168239,NULL),(101675,2,168240,NULL),(101676,3,168241,NULL),(101677,3,168242,NULL),(101678,4,168243,NULL),(101679,3,168244,NULL),(101680,3,168245,NULL),(101681,2,168246,NULL),(101682,4,168247,NULL),(101683,2,168248,NULL),(101684,2,168249,NULL),(101685,3,168250,NULL),(101686,4,168251,NULL),(101687,4,168252,NULL),(101688,2,168253,NULL),(101689,5,168255,NULL),(101690,3,168256,NULL),(101691,3,168257,NULL),(101692,5,168258,NULL),(101693,2,168259,NULL),(101694,2,168260,NULL),(101695,3,168261,NULL),(101696,3,168262,NULL),(101697,3,168263,NULL),(101698,6,168264,NULL),(101699,4,168265,NULL),(101700,3,168266,NULL),(101701,3,168267,NULL),(101702,3,168268,NULL),(101703,3,168270,NULL),(101704,3,168271,NULL),(101705,4,168272,NULL),(101706,2,168273,NULL),(101707,4,168274,NULL),(101708,3,168275,NULL),(101709,3,168276,NULL),(101710,3,168277,NULL),(101711,4,168278,NULL),(101712,2,168279,NULL),(101713,2,168280,NULL),(101714,3,168281,NULL),(101715,2,168282,NULL),(101716,3,168283,NULL),(101717,3,168284,NULL),(101718,2,168285,NULL),(101719,2,168286,NULL),(101720,3,168287,NULL),(101721,2,168288,NULL),(101722,2,168289,NULL),(101723,4,168290,NULL),(101724,4,168291,NULL),(101725,3,168292,NULL),(101726,4,168293,NULL),(101727,3,168294,NULL),(101728,3,168295,NULL),(101729,2,168296,NULL),(101730,2,168297,NULL),(101731,4,168298,NULL),(101732,3,168299,NULL),(101733,2,168300,NULL),(101734,3,168301,NULL),(101735,4,168302,NULL),(101736,2,168303,NULL),(101737,2,168304,NULL),(101738,3,168305,NULL),(101739,3,168306,NULL),(101740,2,168307,NULL),(101741,3,168308,NULL),(101742,2,168309,NULL),(101743,3,168310,NULL),(101744,2,168311,NULL),(101745,5,168313,NULL),(101746,5,168314,NULL),(101747,3,168315,NULL),(101748,6,168316,NULL),(101749,3,168317,NULL),(101750,3,168318,NULL),(101751,4,168319,NULL),(101752,2,168320,NULL),(101753,5,168321,NULL),(101754,2,168322,NULL),(101755,2,168323,NULL),(101756,5,168324,NULL),(101757,3,168325,NULL),(101758,2,168326,NULL),(101759,2,168327,NULL),(101760,3,168328,NULL),(101761,2,168329,NULL),(101762,2,168330,NULL),(101763,3,168332,NULL),(101764,4,168333,NULL),(101765,5,168334,NULL),(101766,2,168335,NULL),(101767,2,168336,NULL),(101768,2,168337,NULL),(101769,3,168338,NULL),(101770,4,168339,NULL),(101771,3,168340,NULL),(101772,3,168341,NULL),(101773,2,168342,NULL),(101774,3,168343,NULL),(101775,4,168344,NULL),(101776,5,168345,NULL),(101777,3,168346,NULL),(101778,2,168347,NULL),(101779,4,168348,NULL),(101780,3,168349,NULL),(101781,4,168350,NULL),(101782,4,168351,NULL),(101783,2,168352,NULL),(101784,3,168353,NULL),(101785,3,168356,NULL),(101786,2,168357,NULL),(101787,2,168358,NULL),(101788,4,168359,NULL),(101789,3,168360,NULL),(101790,3,168361,NULL),(101791,4,168362,NULL),(101792,2,168363,NULL),(101793,3,168364,NULL),(101794,5,168366,NULL),(101795,3,168367,NULL),(101796,3,168369,NULL),(101797,4,168370,NULL),(101798,3,168371,NULL),(101799,2,168372,NULL),(101800,4,168373,NULL),(101801,2,168374,NULL),(101802,4,168375,NULL),(101803,3,168376,NULL),(101804,2,168377,NULL),(101805,2,168378,NULL),(101806,3,168379,NULL),(101807,6,168380,NULL),(101808,2,168381,NULL),(101809,3,168382,NULL),(101810,4,168383,NULL),(101811,3,168384,NULL),(101812,3,168385,NULL),(101813,4,168386,NULL),(101814,5,168387,NULL),(101815,4,168388,NULL),(101816,3,168389,NULL),(101817,6,168390,NULL),(101818,3,168391,NULL),(101819,2,168392,NULL),(101820,2,168393,NULL),(101821,3,168394,NULL),(101822,5,168395,NULL),(101823,2,168397,NULL),(101824,3,168398,NULL),(101825,3,168399,NULL),(101826,2,168400,NULL),(101827,3,168401,NULL),(101828,2,168402,NULL),(101829,3,168403,NULL),(101830,4,168404,NULL),(101831,4,168405,NULL),(101832,4,168406,NULL),(101833,5,168407,NULL),(101834,2,168408,NULL),(101835,3,168409,NULL),(101836,3,168410,NULL),(101837,2,168411,NULL),(101838,3,168413,NULL),(101839,3,168414,NULL),(101840,5,168415,NULL),(101841,5,168416,NULL),(101842,3,168417,NULL),(101843,2,168418,NULL),(101844,3,168419,NULL),(101845,3,168420,NULL),(101846,4,168421,NULL),(101847,2,168422,NULL),(101848,4,168423,NULL),(101849,2,168424,NULL),(101850,2,168425,NULL),(101851,3,168426,NULL),(101852,2,168427,NULL),(101853,4,168428,NULL),(101854,2,168429,NULL),(101855,3,168430,NULL),(101856,3,168432,NULL),(101857,3,168433,NULL),(101858,4,168434,NULL),(101859,2,168435,NULL),(101860,4,168436,NULL),(101861,4,168437,NULL),(101862,2,168438,NULL),(101863,2,168439,NULL),(101864,3,168440,NULL),(101865,5,168441,NULL),(101866,2,168442,NULL),(101867,3,168444,NULL),(101868,4,168445,NULL),(101869,4,168446,NULL),(101870,2,168447,NULL),(101871,3,168448,NULL),(101872,2,168449,NULL),(101873,4,168450,NULL),(101874,2,168451,NULL),(101875,2,168453,NULL),(101876,3,168454,NULL),(101877,3,168455,NULL),(101878,3,168456,NULL),(101879,2,168457,NULL),(101880,2,168458,NULL),(101881,4,168459,NULL),(101882,3,168460,NULL),(101883,3,168461,NULL),(101884,4,168463,NULL),(101885,3,168464,NULL),(101886,2,168465,NULL),(101887,2,168466,NULL),(101888,4,168467,NULL),(101889,3,168468,NULL),(101890,3,168469,NULL),(101891,4,168470,NULL),(101892,2,168471,NULL),(101893,4,168472,NULL),(101894,3,168473,NULL),(101895,5,168474,NULL),(101896,4,168475,NULL),(101897,3,168476,NULL),(101898,2,168477,NULL),(101899,3,168478,NULL),(101900,3,168479,NULL),(101901,3,168480,NULL),(101902,2,168481,NULL),(101903,3,168482,NULL),(101904,6,168483,NULL),(101905,5,168484,NULL),(101906,4,168485,NULL),(101907,3,168486,NULL),(101908,3,168487,NULL),(101909,2,168488,NULL),(101910,2,168489,NULL),(101911,3,168490,NULL),(101912,3,168491,NULL),(101913,2,168492,NULL),(101914,3,168493,NULL),(101915,2,168495,NULL),(101916,3,168496,NULL),(101917,2,168497,NULL),(101918,4,168498,NULL),(101919,4,168499,NULL),(101920,3,168500,NULL),(101921,5,168501,NULL),(101922,5,168502,NULL),(101923,4,168503,NULL),(101924,4,168504,NULL),(101925,6,168505,NULL),(101926,4,168506,NULL),(101927,4,168507,NULL),(101928,2,168509,NULL),(101929,4,168510,NULL),(101930,3,168512,NULL),(101931,2,168513,NULL),(101932,4,168514,NULL),(101933,2,168515,NULL),(101934,3,168516,NULL),(101935,3,168517,NULL),(101936,3,168518,NULL),(101937,4,168519,NULL),(101938,4,168522,NULL),(101939,4,168523,NULL),(101940,2,168524,NULL),(101941,2,168525,NULL),(101942,3,168526,NULL),(101943,3,168527,NULL),(101944,3,168528,NULL),(101945,2,168529,NULL),(101946,3,168530,NULL),(101947,2,168531,NULL),(101948,2,168532,NULL),(101949,2,168533,NULL),(101950,2,168534,NULL),(101951,3,168535,NULL),(101952,2,168536,NULL),(101953,3,168537,NULL),(101954,2,168538,NULL),(101955,3,168539,NULL),(101956,4,168540,NULL),(101957,3,168541,NULL),(101958,3,168542,NULL),(101959,2,168543,NULL),(101960,4,168544,NULL),(101961,2,168545,NULL),(101962,7,168546,NULL),(101963,3,168547,NULL),(101964,3,168548,NULL),(101965,4,168549,NULL),(101966,4,168550,NULL),(101967,3,168551,NULL),(101968,2,168552,NULL),(101969,3,168553,NULL),(101970,4,168554,NULL),(101971,3,168555,NULL),(101972,3,168556,NULL),(101973,3,168557,NULL),(101974,3,168558,NULL),(101975,2,168559,NULL),(101976,2,168560,NULL),(101977,3,168561,NULL),(101978,3,168562,NULL),(101979,2,168563,NULL),(101980,4,168564,NULL),(101981,2,168565,NULL),(101982,3,168566,NULL),(101983,3,168567,NULL),(101984,4,168568,NULL),(101985,2,168569,NULL),(101986,2,168570,NULL),(101987,3,168571,NULL),(101988,5,168572,NULL),(101989,3,168573,NULL),(101990,3,168574,NULL),(101991,2,168575,NULL),(101992,3,168576,NULL),(101993,3,168577,NULL),(101994,2,168578,NULL),(101995,3,168579,NULL),(101996,2,168580,NULL),(101997,3,168582,NULL),(101998,2,168583,NULL),(101999,3,168585,NULL),(102000,4,168586,NULL),(102001,2,168587,NULL),(102002,2,168588,NULL),(102003,3,168589,NULL),(102004,2,168590,NULL),(102005,4,168591,NULL),(102006,4,168592,NULL),(102007,2,168593,NULL),(102008,4,168594,NULL),(102009,4,168595,NULL),(102010,3,168596,NULL),(102011,2,168597,NULL),(102012,4,168598,NULL),(102013,2,168599,NULL),(102014,3,168600,NULL),(102015,3,168601,NULL),(102016,3,168603,NULL),(102017,2,168604,NULL),(102018,3,168605,NULL),(102019,2,168606,NULL),(102020,2,168607,NULL),(102021,3,168608,NULL),(102022,2,168609,NULL),(102023,3,168610,NULL),(102024,4,168611,NULL),(102025,3,168612,NULL),(102026,2,168613,NULL),(102027,2,168614,NULL),(102028,2,168615,NULL),(102029,2,168616,NULL),(102030,2,168617,NULL),(102031,2,168618,NULL),(102032,4,168619,NULL),(102033,5,168620,NULL),(102034,3,168621,NULL),(102035,2,168623,NULL),(102036,3,168624,NULL),(102037,3,168625,NULL),(102038,2,168626,NULL),(102039,4,168627,NULL),(102040,6,168628,NULL),(102041,4,168629,NULL),(102042,2,168630,NULL),(102043,2,168631,NULL),(102044,3,168632,NULL),(102045,5,168633,NULL),(102046,3,168634,NULL),(102047,3,168635,NULL),(102048,3,168636,NULL),(102049,2,168637,NULL),(102050,2,168638,NULL),(102051,2,168639,NULL),(102052,2,168640,NULL),(102053,2,168641,NULL),(102054,4,168642,NULL),(102055,3,168643,NULL),(102056,2,168644,NULL),(102057,4,168645,NULL),(102058,2,168646,NULL),(102059,2,168648,NULL),(102060,2,168649,NULL),(102061,3,168651,NULL),(102062,3,168652,NULL),(102063,2,168653,NULL),(102064,3,168654,NULL),(102065,4,168655,NULL),(102066,4,168656,NULL),(102067,2,168657,NULL),(102068,4,168658,NULL),(102069,3,168659,NULL),(102070,4,168660,NULL),(102071,4,168661,NULL),(102072,3,168662,NULL),(102073,3,168663,NULL),(102074,3,168664,NULL),(102075,4,168665,NULL),(102076,3,168666,NULL),(102077,4,168667,NULL),(102078,2,168668,NULL),(102079,2,168669,NULL),(102080,3,168670,NULL),(102081,3,168671,NULL),(102082,3,168672,NULL),(102083,4,168673,NULL),(102084,2,168675,NULL),(102085,2,168676,NULL),(102086,3,168677,NULL),(102087,3,168678,NULL),(102088,2,168679,NULL),(102089,4,168680,NULL),(102090,2,168681,NULL),(102091,2,168682,NULL),(102092,4,168684,NULL),(102093,2,168685,NULL),(102094,2,168686,NULL),(102095,2,168687,NULL),(102096,4,168689,NULL),(102097,3,168690,NULL),(102098,3,168691,NULL),(102099,4,168692,NULL),(102100,3,168693,NULL),(102101,2,168694,NULL),(102102,3,168695,NULL),(102103,2,168696,NULL),(102104,6,168697,NULL),(102105,3,168698,NULL),(102106,4,168699,NULL),(102107,2,168700,NULL),(102108,2,168701,NULL),(102109,4,168702,NULL),(102110,4,168704,NULL),(102111,4,168707,NULL),(102112,3,168708,NULL),(102113,4,168709,NULL),(102114,2,168711,NULL),(102115,3,168712,NULL),(102116,2,168713,NULL),(102117,6,168715,NULL),(102118,2,168716,NULL),(102119,2,168717,NULL),(102120,3,168718,NULL),(102121,3,168719,NULL),(102122,2,168720,NULL),(102123,2,168721,NULL),(102124,3,168722,NULL),(102125,2,168723,NULL),(102126,2,168724,NULL),(102127,3,168725,NULL),(102128,4,168726,NULL),(102129,5,168727,NULL),(102130,3,168728,NULL),(102131,5,168729,NULL),(102132,2,168730,NULL),(102133,2,168731,NULL),(102134,2,168732,NULL),(102135,3,168733,NULL),(102136,2,168734,NULL),(102137,3,168735,NULL),(102138,2,168736,NULL),(102139,2,168737,NULL),(102140,2,168738,NULL),(102141,3,168739,NULL),(102142,2,168740,NULL),(102143,3,168741,NULL),(102144,3,168742,NULL),(102145,4,168743,NULL),(102146,4,168744,NULL),(102147,3,168745,NULL),(102148,5,168746,NULL),(102149,2,168747,NULL),(102150,5,168748,NULL),(102151,3,168749,NULL),(102152,3,168751,NULL),(102153,2,168752,NULL),(102154,2,168753,NULL),(102155,3,168754,NULL),(102156,4,168755,NULL),(102157,3,168756,NULL),(102158,2,168757,NULL),(102159,2,168758,NULL),(102160,3,168759,NULL),(102161,3,168760,NULL),(102162,2,168761,NULL),(102163,5,168762,NULL),(102164,3,168763,NULL),(102165,3,168764,NULL),(102166,4,168765,NULL),(102167,3,168766,NULL),(102168,3,168767,NULL),(102169,2,168768,NULL),(102170,3,168769,NULL),(102171,2,168770,NULL),(102172,2,168771,NULL),(102173,5,168772,NULL),(102174,5,168773,NULL),(102175,4,168774,NULL),(102176,3,168775,NULL),(102177,3,168776,NULL),(102178,3,168777,NULL),(102179,3,168778,NULL),(102180,4,168779,NULL),(102181,3,168780,NULL),(102182,2,168781,NULL),(102183,3,168782,NULL),(102184,4,168783,NULL),(102185,4,168784,NULL),(102186,2,168785,NULL),(102187,3,168786,NULL),(102188,2,168787,NULL),(102189,3,168788,NULL),(102190,2,168789,NULL),(102191,2,168790,NULL),(102192,2,168791,NULL),(102193,2,168792,NULL),(102194,3,168793,NULL),(102195,3,168794,NULL),(102196,4,168795,NULL),(102197,2,168796,NULL),(102198,3,168797,NULL),(102199,4,168798,NULL),(102200,4,168799,NULL),(102201,4,168800,NULL),(102202,3,168802,NULL),(102203,5,168803,NULL),(102204,2,168804,NULL),(102205,3,168805,NULL),(102206,2,168806,NULL),(102207,2,168807,NULL),(102208,4,168808,NULL),(102209,2,168809,NULL),(102210,2,168810,NULL),(102211,3,168811,NULL),(102212,3,168812,NULL),(102213,3,168813,NULL),(102214,3,168814,NULL),(102215,3,168818,NULL),(102216,3,168819,NULL),(102217,4,168820,NULL),(102218,5,168821,NULL),(102219,4,168822,NULL),(102220,3,168824,NULL),(102221,3,168826,NULL),(102222,3,168827,NULL),(102223,2,168828,NULL),(102224,4,168829,NULL),(102225,7,168830,NULL),(102226,3,168831,NULL),(102227,2,168832,NULL),(102228,2,168834,NULL),(102229,3,168836,NULL),(102230,3,168837,NULL),(102231,3,168838,NULL),(102232,4,168839,NULL),(102233,2,168840,NULL),(102234,3,168841,NULL),(102235,2,168842,NULL),(102236,2,168844,NULL),(102237,4,168845,NULL),(102238,3,168846,NULL),(102239,3,168847,NULL),(102240,4,168848,NULL),(102241,5,168849,NULL),(102242,3,168850,NULL),(102243,4,168851,NULL),(102244,3,168852,NULL),(102245,2,168853,NULL),(102246,3,168854,NULL),(102247,3,168855,NULL),(102248,2,168856,NULL),(102249,4,168857,NULL),(102250,2,168858,NULL),(102251,3,168859,NULL),(102252,2,168860,NULL),(102253,4,168861,NULL),(102254,5,168862,NULL),(102255,3,168863,NULL),(102256,4,168864,NULL),(102257,3,168865,NULL),(102258,2,168867,NULL),(102259,3,168868,NULL),(102260,3,168869,NULL),(102261,3,168870,NULL),(102262,4,168872,NULL),(102263,5,168873,NULL),(102264,3,168874,NULL),(102265,3,168875,NULL),(102266,4,168876,NULL),(102267,2,168877,NULL),(102268,5,168878,NULL),(102269,4,168879,NULL),(102270,2,168880,NULL),(102271,2,168882,NULL),(102272,3,168883,NULL),(102273,4,168884,NULL),(102274,3,168885,NULL),(102275,2,168886,NULL),(102276,3,168887,NULL),(102277,3,168888,NULL),(102278,4,168890,NULL),(102279,4,168891,NULL),(102280,5,168892,NULL),(102281,2,168893,NULL),(102282,4,168894,NULL),(102283,4,168895,NULL),(102284,2,168896,NULL),(102285,2,168897,NULL),(102286,4,168898,NULL),(102287,3,168899,NULL),(102288,3,168900,NULL),(102289,2,168902,NULL),(102290,3,168903,NULL),(102291,2,168904,NULL),(102292,4,168905,NULL),(102293,3,168906,NULL),(102294,3,168907,NULL),(102295,4,168908,NULL),(102296,3,168909,NULL),(102297,3,168910,NULL),(102298,3,168911,NULL),(102299,4,168912,NULL),(102300,2,168913,NULL),(102301,4,168914,NULL),(102302,5,168915,NULL),(102303,2,168916,NULL),(102304,4,168917,NULL),(102305,2,168918,NULL),(102306,3,168919,NULL),(102307,4,168920,NULL),(102308,3,168921,NULL),(102309,4,168922,NULL),(102310,3,168923,NULL),(102311,3,168924,NULL),(102312,3,168925,NULL),(102313,3,168926,NULL),(102314,3,168927,NULL),(102315,3,168928,NULL),(102316,2,168930,NULL),(102317,2,168931,NULL),(102318,2,168932,NULL),(102319,2,168934,NULL),(102320,3,168935,NULL),(102321,3,168936,NULL),(102322,2,168937,NULL),(102323,8,168938,NULL),(102324,3,168939,NULL),(102325,2,168940,NULL),(102326,4,168941,NULL),(102327,3,168942,NULL),(102328,3,168943,NULL),(102329,2,168945,NULL),(102330,2,168946,NULL),(102331,2,168947,NULL),(102332,3,168948,NULL),(102333,2,168949,NULL),(102334,2,168950,NULL),(102335,3,168951,NULL),(102336,3,168952,NULL),(102337,5,168953,NULL),(102338,3,168954,NULL),(102339,2,168955,NULL),(102340,2,168956,NULL),(102341,3,168957,NULL),(102342,3,168958,NULL),(102343,6,168959,NULL),(102344,3,168960,NULL),(102345,4,168961,NULL),(102346,3,168962,NULL),(102347,3,168963,NULL),(102348,2,168964,NULL),(102349,3,168966,NULL),(102350,3,168967,NULL),(102351,3,168968,NULL),(102352,3,168969,NULL),(102353,2,168970,NULL),(102354,3,168972,NULL),(102355,3,168973,NULL),(102356,2,168974,NULL),(102357,3,168975,NULL),(102358,2,168976,NULL),(102359,3,168977,NULL),(102360,3,168978,NULL),(102361,3,168979,NULL),(102362,2,168980,NULL),(102363,4,168981,NULL),(102364,6,168982,NULL),(102365,3,168983,NULL),(102366,3,168984,NULL),(102367,2,168985,NULL),(102368,2,168986,NULL),(102369,3,168987,NULL),(102370,2,168988,NULL),(102371,2,168989,NULL),(102372,5,168990,NULL),(102373,2,168992,NULL),(102374,2,168993,NULL),(102375,2,168994,NULL),(102376,3,168995,NULL),(102377,5,168996,NULL),(102378,4,168997,NULL),(102379,2,168999,NULL),(102380,2,169000,NULL),(102381,4,169001,NULL),(102382,2,169003,NULL),(102383,3,169004,NULL),(102384,4,169005,NULL),(102385,3,169006,NULL),(102386,4,169007,NULL),(102387,4,169008,NULL),(102388,2,169010,NULL),(102389,2,169012,NULL),(102390,2,169013,NULL),(102391,3,169014,NULL),(102392,3,169015,NULL),(102393,3,169016,NULL),(102394,2,169017,NULL),(102395,4,169018,NULL),(102396,3,169019,NULL),(102397,2,169020,NULL),(102398,3,169021,NULL),(102399,2,169022,NULL),(102400,3,169023,NULL),(102401,5,169024,NULL),(102402,4,169025,NULL),(102403,3,169027,NULL),(102404,5,169028,NULL),(102405,3,169029,NULL),(102406,3,169030,NULL),(102407,2,169031,NULL),(102408,3,169033,NULL),(102409,3,169034,NULL),(102410,8,169035,NULL),(102411,4,169036,NULL),(102412,4,169038,NULL),(102413,3,169039,NULL),(102414,3,169040,NULL),(102415,2,169041,NULL),(102416,3,169042,NULL),(102417,3,169043,NULL),(102418,4,169044,NULL),(102419,3,169045,NULL),(102420,2,169046,NULL),(102421,4,169047,NULL),(102422,2,169048,NULL),(102423,4,169049,NULL),(102424,6,169050,NULL),(102425,3,169051,NULL),(102426,2,169052,NULL),(102427,2,169053,NULL),(102428,3,169054,NULL),(102429,3,169055,NULL),(102430,2,169056,NULL),(102431,3,169058,NULL),(102432,3,169059,NULL),(102433,2,169060,NULL),(102434,3,169061,NULL),(102435,4,169062,NULL),(102436,2,169064,NULL),(102437,3,169065,NULL),(102438,4,169066,NULL),(102439,2,169067,NULL),(102440,4,169068,NULL),(102441,3,169069,NULL),(102442,4,169070,NULL),(102443,2,169071,NULL),(102444,3,169072,NULL),(102445,2,169073,NULL),(102446,3,169074,NULL),(102447,4,169075,NULL),(102448,3,169076,NULL),(102449,3,169077,NULL),(102450,2,169078,NULL),(102451,2,169079,NULL),(102452,4,169080,NULL),(102453,4,169081,NULL),(102454,3,169083,NULL),(102455,2,169084,NULL),(102456,5,169085,NULL),(102457,5,169086,NULL),(102458,3,169087,NULL),(102459,3,169088,NULL),(102460,3,169089,NULL),(102461,5,169090,NULL),(102462,3,169091,NULL),(102463,3,169092,NULL),(102464,3,169094,NULL),(102465,2,169095,NULL),(102466,3,169096,NULL),(102467,3,169097,NULL),(102468,2,169098,NULL),(102469,2,169099,NULL),(102470,4,169100,NULL),(102471,4,169101,NULL),(102472,3,169102,NULL),(102473,2,169103,NULL),(102474,2,169104,NULL),(102475,4,169106,NULL),(102476,3,169107,NULL),(102477,4,169109,NULL),(102478,4,169110,NULL),(102479,2,169111,NULL),(102480,2,169112,NULL),(102481,3,169113,NULL),(102482,3,169114,NULL),(102483,3,169115,NULL),(102484,5,169116,NULL),(102485,2,169118,NULL),(102486,4,169119,NULL),(102487,2,169120,NULL),(102488,2,169121,NULL),(102489,4,169122,NULL),(102490,2,169123,NULL),(102491,3,169124,NULL),(102492,2,169125,NULL),(102493,6,169126,NULL),(102494,4,169127,NULL),(102495,3,169128,NULL),(102496,4,169129,NULL),(102497,3,169130,NULL),(102498,3,169131,NULL),(102499,4,169132,NULL),(102500,5,169133,NULL),(102501,3,169134,NULL),(102502,4,169135,NULL),(102503,4,169136,NULL),(102504,3,169137,NULL),(102505,5,169138,NULL),(102506,3,169139,NULL),(102507,2,169140,NULL),(102508,2,169141,NULL),(102509,4,169142,NULL),(102510,3,169143,NULL),(102511,4,169144,NULL),(102512,3,169145,NULL),(102513,6,169146,NULL),(102514,3,169147,NULL),(102515,2,169149,NULL),(102516,3,169150,NULL),(102517,3,169151,NULL),(102518,3,169153,NULL),(102519,3,169154,NULL),(102520,3,169155,NULL),(102521,2,169156,NULL),(102522,3,169157,NULL),(102523,4,169158,NULL),(102524,3,169159,NULL),(102525,2,169160,NULL),(102526,3,169161,NULL),(102527,3,169162,NULL),(102528,3,169163,NULL),(102529,3,169164,NULL),(102530,4,169165,NULL),(102531,5,169166,NULL),(102532,3,169167,NULL),(102533,6,169168,NULL),(102534,2,169169,NULL),(102535,3,169170,NULL),(102536,3,169171,NULL),(102537,3,169172,NULL),(102538,3,169173,NULL),(102539,4,169174,NULL),(102540,3,169175,NULL),(102541,2,169176,NULL),(102542,3,169177,NULL),(102543,3,169178,NULL),(102544,4,169179,NULL),(102545,5,169180,NULL),(102546,2,169181,NULL),(102547,4,169182,NULL),(102548,5,169183,NULL),(102549,2,169184,NULL),(102550,2,169185,NULL),(102551,3,169186,NULL),(102552,3,169187,NULL),(102553,3,169188,NULL),(102554,3,169189,NULL),(102555,2,169190,NULL),(102556,3,169191,NULL),(102557,3,169192,NULL),(102558,3,169193,NULL),(102559,2,169194,NULL),(102560,3,169195,NULL),(102561,3,169196,NULL),(102562,2,169197,NULL),(102563,3,169198,NULL),(102564,3,169199,NULL),(102565,3,169200,NULL),(102566,2,169201,NULL),(102567,3,169202,NULL),(102568,2,169203,NULL),(102569,5,169204,NULL),(102570,3,169205,NULL),(102571,3,169206,NULL),(102572,3,169207,NULL),(102573,2,169208,NULL),(102574,4,169209,NULL),(102575,3,169210,NULL),(102576,2,169211,NULL),(102577,4,169212,NULL),(102578,3,169213,NULL),(102579,3,169214,NULL),(102580,3,169215,NULL),(102581,2,169216,NULL),(102582,4,169217,NULL),(102583,4,169218,NULL),(102584,3,169219,NULL),(102585,3,169220,NULL),(102586,4,169221,NULL),(102587,3,169222,NULL),(102588,2,169223,NULL),(102589,6,169224,NULL),(102590,3,169225,NULL),(102591,5,169226,NULL),(102592,2,169227,NULL),(102593,3,169228,NULL),(102594,3,169229,NULL),(102595,5,169230,NULL),(102596,3,169231,NULL),(102597,4,169232,NULL),(102598,4,169233,NULL),(102599,2,169234,NULL),(102600,2,169235,NULL),(102601,3,169236,NULL),(102602,4,169237,NULL),(102603,3,169238,NULL),(102604,3,169239,NULL),(102605,3,169240,NULL),(102606,2,169241,NULL),(102607,4,169243,NULL),(102608,4,169244,NULL),(102609,4,169245,NULL),(102610,3,169246,NULL),(102611,3,169247,NULL),(102612,3,169249,NULL),(102613,3,169250,NULL),(102614,3,169251,NULL),(102615,3,169252,NULL),(102616,4,169253,NULL),(102617,3,169254,NULL),(102618,3,169255,NULL),(102619,3,169256,NULL),(102620,2,169257,NULL),(102621,3,169258,NULL),(102622,4,169259,NULL),(102623,3,169260,NULL),(102624,3,169261,NULL),(102625,3,169262,NULL),(102626,5,169263,NULL),(102627,2,169265,NULL),(102628,2,169266,NULL),(102629,2,169267,NULL),(102630,2,169268,NULL),(102631,3,169269,NULL),(102632,4,169270,NULL),(102633,3,169271,NULL),(102634,3,169272,NULL),(102635,2,169273,NULL),(102636,5,169274,NULL),(102637,5,169275,NULL),(102638,2,169276,NULL),(102639,3,169277,NULL),(102640,2,169278,NULL),(102641,5,169279,NULL),(102642,3,169280,NULL),(102643,3,169281,NULL),(102644,2,169282,NULL),(102645,4,169283,NULL),(102646,3,169285,NULL),(102647,3,169286,NULL),(102648,4,169287,NULL),(102649,3,169288,NULL),(102650,3,169289,NULL),(102651,3,169290,NULL),(102652,3,169292,NULL),(102653,4,169293,NULL),(102654,3,169295,NULL),(102655,3,169296,NULL),(102656,4,169298,NULL),(102657,2,169299,NULL),(102658,3,169300,NULL),(102659,4,169301,NULL),(102660,2,169302,NULL),(102661,4,169303,NULL),(102662,3,169304,NULL),(102663,3,169305,NULL),(102664,2,169306,NULL),(102665,2,169307,NULL),(102666,2,169308,NULL),(102667,4,169309,NULL),(102668,3,169310,NULL),(102669,3,169311,NULL),(102670,3,169312,NULL),(102671,4,169313,NULL),(102672,3,169314,NULL),(102673,2,169315,NULL),(102674,5,169316,NULL),(102675,5,169317,NULL),(102676,3,169318,NULL),(102677,3,169319,NULL),(102678,2,169320,NULL),(102679,5,169321,NULL),(102680,3,169322,NULL),(102681,2,169324,NULL),(102682,3,169325,NULL),(102683,3,169326,NULL),(102684,3,169327,NULL),(102685,4,169328,NULL),(102686,7,169329,NULL),(102687,4,169330,NULL),(102688,3,169331,NULL),(102689,4,169332,NULL),(102690,4,169333,NULL),(102691,6,169334,NULL),(102692,4,169335,NULL),(102693,5,169336,NULL),(102694,3,169337,NULL),(102695,2,169339,NULL),(102696,5,169340,NULL),(102697,5,169341,NULL),(102698,2,169343,NULL),(102699,5,169344,NULL),(102700,5,169345,NULL),(102701,3,169346,NULL),(102702,2,169347,NULL),(102703,2,169348,NULL),(102704,2,169349,NULL),(102705,4,169350,NULL),(102706,6,169351,NULL),(102707,3,169352,NULL),(102708,2,169353,NULL),(102709,5,169354,NULL),(102710,3,169355,NULL),(102711,2,169356,NULL),(102712,3,169357,NULL),(102713,3,169358,NULL),(102714,3,169359,NULL),(102715,3,169360,NULL),(102716,5,169361,NULL),(102717,3,169362,NULL),(102718,4,169363,NULL),(102719,3,169364,NULL),(102720,3,169365,NULL),(102721,3,169366,NULL),(102722,4,169367,NULL),(102723,2,169368,NULL),(102724,2,169369,NULL),(102725,2,169370,NULL),(102726,4,169371,NULL),(102727,6,169372,NULL),(102728,2,169373,NULL),(102729,2,169374,NULL),(102730,3,169375,NULL),(102731,2,169376,NULL),(102732,4,169377,NULL),(102733,5,169378,NULL),(102734,4,169379,NULL),(102735,3,169380,NULL),(102736,5,169381,NULL),(102737,4,169382,NULL),(102738,3,169383,NULL),(102739,3,169384,NULL),(102740,4,169385,NULL),(102741,3,169386,NULL),(102742,3,169387,NULL),(102743,3,169388,NULL),(102744,4,169389,NULL),(102745,4,169390,NULL),(102746,4,169391,NULL),(102747,3,169392,NULL),(102748,4,169393,NULL),(102749,4,169394,NULL),(102750,4,169395,NULL),(102751,4,169396,NULL),(102752,3,169397,NULL),(102753,6,169398,NULL),(102754,2,169399,NULL),(102755,4,169400,NULL),(102756,4,169402,NULL),(102757,4,169403,NULL),(102758,5,169404,NULL),(102759,2,169407,NULL),(102760,3,169408,NULL),(102761,3,169409,NULL),(102762,3,169410,NULL),(102763,4,169411,NULL),(102764,2,169412,NULL),(102765,3,169413,NULL),(102766,3,169414,NULL),(102767,4,169415,NULL),(102768,3,169416,NULL),(102769,6,169417,NULL),(102770,3,169418,NULL),(102771,2,169419,NULL),(102772,5,169421,NULL),(102773,2,169422,NULL),(102774,7,169423,NULL),(102775,3,169424,NULL),(102776,2,169425,NULL),(102777,4,169426,NULL),(102778,4,169427,NULL),(102779,3,169428,NULL),(102780,5,169429,NULL),(102781,3,169430,NULL),(102782,2,169431,NULL),(102783,2,169432,NULL),(102784,2,169433,NULL),(102785,3,169434,NULL),(102786,4,169435,NULL),(102787,3,169436,NULL),(102788,2,169437,NULL),(102789,6,169438,NULL),(102790,4,169439,NULL),(102791,3,169440,NULL),(102792,3,169441,NULL),(102793,3,169442,NULL),(102794,4,169443,NULL),(102795,4,169444,NULL),(102796,3,169446,NULL),(102797,3,169447,NULL),(102798,4,169448,NULL),(102799,3,169449,NULL),(102800,4,169450,NULL),(102801,3,169451,NULL),(102802,3,169452,NULL),(102803,7,169453,NULL),(102804,4,169454,NULL),(102805,3,169455,NULL),(102806,3,169456,NULL),(102807,2,169457,NULL),(102808,3,169459,NULL),(102809,4,169460,NULL),(102810,4,169461,NULL),(102811,5,169462,NULL),(102812,4,169463,NULL),(102813,3,169464,NULL),(102814,4,169465,NULL),(102815,2,169466,NULL),(102816,2,169467,NULL),(102817,2,169468,NULL),(102818,2,169469,NULL),(102819,3,169470,NULL),(102820,4,169471,NULL),(102821,3,169472,NULL),(102822,3,169473,NULL),(102823,2,169474,NULL),(102824,4,169475,NULL),(102825,3,169477,NULL),(102826,5,169478,NULL),(102827,4,169479,NULL),(102828,2,169480,NULL),(102829,3,169481,NULL),(102830,3,169482,NULL),(102831,3,169483,NULL),(102832,4,169484,NULL),(102833,4,169485,NULL),(102834,3,169486,NULL),(102835,4,169487,NULL),(102836,3,169488,NULL),(102837,3,169489,NULL),(102838,4,169490,NULL),(102839,2,169491,NULL),(102840,4,169492,NULL),(102841,3,169493,NULL),(102842,4,169494,NULL),(102843,3,169495,NULL),(102844,2,169496,NULL),(102845,3,169497,NULL),(102846,3,169498,NULL),(102847,3,169499,NULL),(102848,3,169500,NULL),(102849,4,169501,NULL),(102850,3,169502,NULL),(102851,3,169503,NULL),(102852,2,169504,NULL),(102853,5,169505,NULL),(102854,3,169506,NULL),(102855,3,169507,NULL),(102856,3,169508,NULL),(102857,3,169509,NULL),(102858,2,169510,NULL),(102859,3,169511,NULL),(102860,4,169512,NULL),(102861,4,169513,NULL),(102862,3,169514,NULL),(102863,3,169515,NULL),(102864,2,169516,NULL),(102865,4,169517,NULL),(102866,2,169519,NULL),(102867,3,169520,NULL),(102868,3,169521,NULL),(102869,2,169522,NULL),(102870,3,169523,NULL),(102871,2,169524,NULL),(102872,4,169525,NULL),(102873,3,169526,NULL),(102874,5,169527,NULL),(102875,4,169528,NULL),(102876,3,169529,NULL),(102877,4,169530,NULL),(102878,4,169531,NULL),(102879,3,169532,NULL),(102880,2,169533,NULL),(102881,2,169534,NULL),(102882,2,169535,NULL),(102883,3,169536,NULL),(102884,4,169537,NULL),(102885,3,169538,NULL),(102886,3,169539,NULL),(102887,5,169540,NULL),(102888,3,169542,NULL),(102889,3,169543,NULL),(102890,5,169544,NULL),(102891,4,169545,NULL),(102892,4,169546,NULL),(102893,2,169548,NULL),(102894,2,169549,NULL),(102895,6,169550,NULL),(102896,5,169551,NULL),(102897,2,169552,NULL),(102898,3,169553,NULL),(102899,4,169554,NULL),(102900,3,169555,NULL),(102901,3,169556,NULL),(102902,2,169557,NULL),(102903,2,169558,NULL),(102904,2,169559,NULL),(102905,2,169560,NULL),(102906,2,169561,NULL),(102907,5,169564,NULL),(102908,3,169565,NULL),(102909,2,169566,NULL),(102910,5,169567,NULL),(102911,3,169568,NULL),(102912,2,169569,NULL),(102913,3,169571,NULL),(102914,3,169572,NULL),(102915,3,169573,NULL),(102916,3,169574,NULL),(102917,2,169575,NULL),(102918,2,169576,NULL),(102919,2,169577,NULL),(102920,4,169578,NULL),(102921,4,169579,NULL),(102922,4,169580,NULL),(102923,2,169581,NULL),(102924,3,169582,NULL),(102925,2,169583,NULL),(102926,6,169584,NULL),(102927,3,169585,NULL),(102928,3,169586,NULL),(102929,5,169587,NULL),(102930,4,169588,NULL),(102931,2,169589,NULL),(102932,2,169590,NULL),(102933,2,169591,NULL),(102934,3,169592,NULL),(102935,3,169594,NULL),(102936,3,169595,NULL),(102937,3,169596,NULL),(102938,5,169598,NULL),(102939,4,169599,NULL),(102940,2,169600,NULL),(102941,2,169601,NULL),(102942,4,169602,NULL),(102943,2,169603,NULL),(102944,3,169604,NULL),(102945,2,169605,NULL),(102946,3,169606,NULL),(102947,3,169607,NULL),(102948,3,169608,NULL),(102949,3,169609,NULL),(102950,2,169610,NULL),(102951,3,169611,NULL),(102952,4,169612,NULL),(102953,3,169613,NULL),(102954,3,169614,NULL),(102955,5,169615,NULL),(102956,6,169616,NULL),(102957,2,169618,NULL),(102958,3,169619,NULL),(102959,3,169620,NULL),(102960,3,169621,NULL),(102961,3,169623,NULL),(102962,3,169624,NULL),(102963,4,169625,NULL),(102964,3,169626,NULL),(102965,5,169627,NULL),(102966,2,169628,NULL),(102967,3,169629,NULL),(102968,3,169630,NULL),(102969,3,169632,NULL),(102970,3,169633,NULL),(102971,3,169634,NULL),(102972,2,169635,NULL),(102973,2,169636,NULL),(102974,3,169637,NULL),(102975,4,169638,NULL),(102976,3,169639,NULL),(102977,3,169640,NULL),(102978,3,169641,NULL),(102979,5,169642,NULL),(102980,3,169643,NULL),(102981,3,169644,NULL),(102982,3,169645,NULL),(102983,3,169646,NULL),(102984,2,169647,NULL),(102985,4,169648,NULL),(102986,3,169649,NULL),(102987,3,169650,NULL),(102988,2,169651,NULL),(102989,3,169652,NULL),(102990,3,169653,NULL),(102991,3,169654,NULL),(102992,2,169656,NULL),(102993,4,169657,NULL),(102994,5,169658,NULL),(102995,3,169659,NULL),(102996,3,169660,NULL),(102997,3,169661,NULL),(102998,3,169662,NULL),(102999,3,169663,NULL),(103000,3,169664,NULL),(103001,3,169665,NULL),(103002,4,169666,NULL),(103003,2,169667,NULL),(103004,2,169668,NULL),(103005,3,169669,NULL),(103006,4,169670,NULL),(103007,3,169671,NULL),(103008,4,169672,NULL),(103009,3,169673,NULL),(103010,3,169674,NULL),(103011,2,169675,NULL),(103012,3,169676,NULL),(103013,3,169677,NULL),(103014,4,169678,NULL),(103015,3,169679,NULL),(103016,2,169680,NULL),(103017,4,169681,NULL),(103018,2,169682,NULL),(103019,3,169683,NULL),(103020,3,169684,NULL),(103021,2,169685,NULL),(103022,3,169686,NULL),(103023,2,169687,NULL),(103024,4,169688,NULL),(103025,3,169689,NULL),(103026,2,169690,NULL),(103027,3,169692,NULL),(103028,4,169693,NULL),(103029,4,169694,NULL),(103030,4,169695,NULL),(103031,4,169696,NULL),(103032,2,169697,NULL),(103033,3,169698,NULL),(103034,2,169699,NULL),(103035,3,169701,NULL),(103036,3,169702,NULL),(103037,5,169703,NULL),(103038,3,169704,NULL),(103039,4,169705,NULL),(103040,3,169706,NULL),(103041,4,169707,NULL),(103042,2,169708,NULL),(103043,3,169709,NULL),(103044,2,169710,NULL),(103045,3,169711,NULL),(103046,3,169712,NULL),(103047,3,169713,NULL),(103048,2,169714,NULL),(103049,3,169715,NULL),(103050,4,169716,NULL),(103051,3,169717,NULL),(103052,3,169718,NULL),(103053,4,169719,NULL),(103054,2,169721,NULL),(103055,3,169722,NULL),(103056,2,169723,NULL),(103057,5,169724,NULL),(103058,3,169725,NULL),(103059,5,169726,NULL),(103060,2,169727,NULL),(103061,4,169728,NULL),(103062,3,169729,NULL),(103063,2,169731,NULL),(103064,3,169732,NULL),(103065,4,169733,NULL),(103066,3,169734,NULL),(103067,2,169736,NULL),(103068,7,169737,NULL),(103069,5,169738,NULL),(103070,5,169739,NULL),(103071,3,169740,NULL),(103072,2,169741,NULL),(103073,2,169742,NULL),(103074,2,169743,NULL),(103075,3,169744,NULL),(103076,3,169745,NULL),(103077,2,169747,NULL),(103078,4,169748,NULL),(103079,3,169749,NULL),(103080,3,169750,NULL),(103081,3,169752,NULL),(103082,4,169753,NULL),(103083,3,169754,NULL),(103084,2,169755,NULL),(103085,2,169756,NULL),(103086,2,169757,NULL),(103087,3,169758,NULL),(103088,2,169759,NULL),(103089,2,169760,NULL),(103090,4,169761,NULL),(103091,3,169762,NULL),(103092,3,169763,NULL),(103093,5,169764,NULL),(103094,4,169765,NULL),(103095,3,169767,NULL),(103096,6,169768,NULL),(103097,2,169769,NULL),(103098,2,169770,NULL),(103099,3,169771,NULL),(103100,5,169772,NULL),(103101,3,169773,NULL),(103102,2,169774,NULL),(103103,3,169775,NULL),(103104,3,169776,NULL),(103105,4,169777,NULL),(103106,3,169778,NULL),(103107,3,169779,NULL),(103108,4,169780,NULL),(103109,4,169781,NULL),(103110,4,169782,NULL),(103111,4,169783,NULL),(103112,3,169784,NULL),(103113,3,169785,NULL),(103114,2,169786,NULL),(103115,2,169787,NULL),(103116,3,169788,NULL),(103117,4,169789,NULL),(103118,2,169790,NULL),(103119,3,169791,NULL),(103120,2,169792,NULL),(103121,4,169793,NULL),(103122,4,169794,NULL),(103123,3,169795,NULL),(103124,2,169796,NULL),(103125,3,169797,NULL),(103126,3,169798,NULL),(103127,4,169799,NULL),(103128,4,169800,NULL),(103129,2,169801,NULL),(103130,4,169802,NULL),(103131,3,169803,NULL),(103132,2,169804,NULL),(103133,3,169805,NULL),(103134,3,169806,NULL),(103135,3,169807,NULL),(103136,3,169808,NULL),(103137,2,169809,NULL),(103138,4,169810,NULL),(103139,4,169811,NULL),(103140,4,169812,NULL),(103141,2,169813,NULL),(103142,3,169814,NULL),(103143,3,169815,NULL),(103144,5,169816,NULL),(103145,2,169817,NULL),(103146,4,169818,NULL),(103147,5,169819,NULL),(103148,3,169820,NULL),(103149,2,169821,NULL),(103150,4,169822,NULL),(103151,2,169824,NULL),(103152,3,169825,NULL),(103153,8,169826,NULL),(103154,2,169827,NULL),(103155,2,169828,NULL),(103156,2,169829,NULL),(103157,3,169830,NULL),(103158,3,169831,NULL),(103159,2,169832,NULL),(103160,5,169833,NULL),(103161,3,169834,NULL),(103162,5,169835,NULL),(103163,3,169836,NULL),(103164,3,169838,NULL),(103165,5,169840,NULL),(103166,2,169841,NULL),(103167,3,169842,NULL),(103168,3,169843,NULL),(103169,3,169844,NULL),(103170,4,169845,NULL),(103171,3,169846,NULL),(103172,6,169847,NULL),(103173,3,169848,NULL),(103174,2,169850,NULL),(103175,3,169851,NULL),(103176,5,169852,NULL),(103177,4,169853,NULL),(103178,2,169854,NULL),(103179,3,169855,NULL),(103180,4,169856,NULL),(103181,2,169857,NULL),(103182,3,169858,NULL),(103183,3,169859,NULL),(103184,2,169860,NULL),(103185,4,169861,NULL),(103186,2,169862,NULL),(103187,4,169863,NULL),(103188,2,169864,NULL),(103189,2,169865,NULL),(103190,3,169866,NULL),(103191,2,169867,NULL),(103192,2,169868,NULL),(103193,4,169869,NULL),(103194,2,169870,NULL),(103195,3,169871,NULL),(103196,2,169872,NULL),(103197,4,169873,NULL),(103198,3,169874,NULL),(103199,4,169875,NULL),(103200,2,169876,NULL),(103201,2,169877,NULL),(103202,2,169878,NULL),(103203,2,169879,NULL),(103204,3,169880,NULL),(103205,2,169881,NULL),(103206,2,169882,NULL),(103207,3,169883,NULL),(103208,3,169884,NULL),(103209,3,169885,NULL),(103210,5,169886,NULL),(103211,7,169887,NULL),(103212,2,169888,NULL),(103213,2,169889,NULL),(103214,4,169890,NULL),(103215,2,169891,NULL),(103216,3,169892,NULL),(103217,2,169893,NULL),(103218,4,169894,NULL),(103219,2,169895,NULL),(103220,2,169896,NULL),(103221,3,169897,NULL),(103222,2,169898,NULL),(103223,3,169899,NULL),(103224,4,169900,NULL),(103225,5,169901,NULL),(103226,3,169903,NULL),(103227,2,169904,NULL),(103228,3,169905,NULL),(103229,2,169906,NULL),(103230,2,169907,NULL),(103231,3,169908,NULL),(103232,2,169909,NULL),(103233,2,169910,NULL),(103234,2,169911,NULL),(103235,4,169912,NULL),(103236,4,169913,NULL),(103237,4,169914,NULL),(103238,4,169915,NULL),(103239,2,169916,NULL),(103240,3,169917,NULL),(103241,3,169918,NULL),(103242,3,169919,NULL),(103243,2,169921,NULL),(103244,3,169923,NULL),(103245,3,169924,NULL),(103246,3,169925,NULL),(103247,3,169927,NULL),(103248,2,169928,NULL),(103249,2,169929,NULL),(103250,2,169930,NULL),(103251,2,169931,NULL),(103252,2,169932,NULL),(103253,3,169933,NULL),(103254,3,169934,NULL),(103255,4,169935,NULL),(103256,2,169936,NULL),(103257,3,169937,NULL),(103258,5,169938,NULL),(103259,3,169939,NULL),(103260,3,169940,NULL),(103261,5,169941,NULL),(103262,3,169942,NULL),(103263,2,169943,NULL),(103264,3,169944,NULL),(103265,4,169945,NULL),(103266,3,169946,NULL),(103267,3,169947,NULL),(103268,2,169948,NULL),(103269,2,169949,NULL),(103270,2,169950,NULL),(103271,3,169951,NULL),(103272,3,169952,NULL),(103273,3,169953,NULL),(103274,3,169954,NULL),(103275,3,169955,NULL),(103276,4,169956,NULL),(103277,2,169957,NULL),(103278,2,169958,NULL),(103279,2,169959,NULL),(103280,3,169961,NULL),(103281,5,169962,NULL),(103282,4,169963,NULL),(103283,2,169964,NULL),(103284,3,169967,NULL),(103285,3,169968,NULL),(103286,2,169969,NULL),(103287,2,169970,NULL),(103288,2,169971,NULL),(103289,4,169972,NULL),(103290,3,169973,NULL),(103291,4,169974,NULL),(103292,3,169975,NULL),(103293,4,169976,NULL),(103294,2,169977,NULL),(103295,5,169978,NULL),(103296,2,169979,NULL),(103297,3,169980,NULL),(103298,3,169981,NULL),(103299,3,169982,NULL),(103300,4,169983,NULL),(103301,5,169984,NULL),(103302,2,169985,NULL),(103303,3,169986,NULL),(103304,3,169987,NULL),(103305,3,169988,NULL),(103306,4,169989,NULL),(103307,2,169990,NULL),(103308,3,169991,NULL),(103309,2,169992,NULL),(103310,3,169993,NULL),(103311,2,169994,NULL),(103312,3,169995,NULL),(103313,2,169997,NULL),(103314,3,169998,NULL),(103315,4,169999,NULL),(103316,3,170000,NULL),(103317,3,170002,NULL),(103318,3,170003,NULL),(103319,3,170004,NULL),(103320,3,170005,NULL),(103321,2,170008,NULL),(103322,3,170009,NULL),(103323,2,170010,NULL),(103324,3,170011,NULL),(103325,2,170013,NULL),(103326,2,170014,NULL),(103327,3,170015,NULL),(103328,4,170016,NULL),(103329,4,170017,NULL),(103330,2,170018,NULL),(103331,3,170019,NULL),(103332,2,170020,NULL),(103333,5,170021,NULL),(103334,3,170022,NULL),(103335,3,170023,NULL),(103336,3,170024,NULL),(103337,3,170025,NULL),(103338,4,170026,NULL),(103339,3,170027,NULL),(103340,3,170028,NULL),(103341,2,170029,NULL),(103342,3,170030,NULL),(103343,3,170032,NULL),(103344,3,170033,NULL),(103345,4,170034,NULL),(103346,3,170035,NULL),(103347,2,170036,NULL),(103348,2,170037,NULL),(103349,3,170038,NULL),(103350,3,170039,NULL),(103351,2,170040,NULL),(103352,3,170041,NULL),(103353,3,170042,NULL),(103354,2,170043,NULL),(103355,2,170044,NULL),(103356,2,170045,NULL),(103357,2,170046,NULL),(103358,3,170047,NULL),(103359,2,170048,NULL),(103360,3,170049,NULL),(103361,4,170050,NULL),(103362,2,170051,NULL),(103363,2,170052,NULL),(103364,3,170053,NULL),(103365,2,170054,NULL),(103366,3,170055,NULL),(103367,3,170056,NULL),(103368,2,170057,NULL),(103369,4,170058,NULL),(103370,3,170059,NULL),(103371,2,170060,NULL),(103372,2,170061,NULL),(103373,3,170062,NULL),(103374,2,170063,NULL),(103375,2,170064,NULL),(103376,3,170065,NULL),(103377,3,170066,NULL),(103378,2,170067,NULL),(103379,2,170068,NULL),(103380,3,170069,NULL),(103381,2,170070,NULL),(103382,3,170071,NULL),(103383,2,170072,NULL),(103384,2,170073,NULL),(103385,3,170074,NULL),(103386,3,170075,NULL),(103387,2,170076,NULL),(103388,3,170078,NULL),(103389,5,170079,NULL),(103390,3,170080,NULL),(103391,3,170081,NULL),(103392,3,170082,NULL),(103393,3,170083,NULL),(103394,3,170084,NULL),(103395,3,170085,NULL),(103396,4,170087,NULL),(103397,6,170088,NULL),(103398,3,170089,NULL),(103399,3,170090,NULL),(103400,3,170091,NULL),(103401,3,170092,NULL),(103402,3,170093,NULL),(103403,2,170094,NULL),(103404,3,170095,NULL),(103405,2,170096,NULL),(103406,4,170097,NULL),(103407,3,170098,NULL),(103408,3,170099,NULL),(103409,3,170100,NULL),(103410,4,170101,NULL),(103411,3,170102,NULL),(103412,3,170105,NULL),(103413,2,170106,NULL),(103414,3,170107,NULL),(103415,4,170109,NULL),(103416,2,170110,NULL),(103417,3,170111,NULL),(103418,3,170112,NULL),(103419,2,170113,NULL),(103420,4,170114,NULL),(103421,2,170115,NULL),(103422,2,170116,NULL),(103423,2,170117,NULL),(103424,4,170118,NULL),(103425,2,170119,NULL),(103426,3,170120,NULL),(103427,2,170121,NULL),(103428,2,170122,NULL),(103429,4,170123,NULL),(103430,3,170124,NULL),(103431,2,170125,NULL),(103432,3,170127,NULL),(103433,2,170128,NULL),(103434,3,170129,NULL),(103435,3,170130,NULL),(103436,3,170131,NULL),(103437,2,170132,NULL),(103438,3,170133,NULL),(103439,3,170134,NULL),(103440,4,170136,NULL),(103441,3,170137,NULL),(103442,3,170138,NULL),(103443,2,170139,NULL),(103444,2,170141,NULL),(103445,3,170142,NULL),(103446,3,170143,NULL),(103447,3,170144,NULL),(103448,3,170145,NULL),(103449,2,170146,NULL),(103450,4,170147,NULL),(103451,2,170149,NULL),(103452,3,170150,NULL),(103453,4,170151,NULL),(103454,7,170152,NULL),(103455,4,170153,NULL),(103456,3,170154,NULL),(103457,3,170156,NULL),(103458,2,170157,NULL),(103459,3,170158,NULL),(103460,3,170159,NULL),(103461,3,170160,NULL),(103462,4,170161,NULL),(103463,2,170162,NULL),(103464,4,170163,NULL),(103465,3,170164,NULL),(103466,2,170165,NULL),(103467,2,170167,NULL),(103468,3,170168,NULL),(103469,2,170169,NULL),(103470,5,170170,NULL),(103471,3,170171,NULL),(103472,4,170172,NULL),(103473,4,170173,NULL),(103474,4,170174,NULL),(103475,3,170175,NULL),(103476,3,170176,NULL),(103477,2,170177,NULL),(103478,2,170178,NULL),(103479,3,170179,NULL),(103480,3,170180,NULL),(103481,3,170181,NULL),(103482,2,170182,NULL),(103483,4,170183,NULL),(103484,2,170184,NULL),(103485,4,170186,NULL),(103486,3,170187,NULL),(103487,4,170188,NULL),(103488,2,170189,NULL),(103489,4,170190,NULL),(103490,3,170191,NULL),(103491,3,170192,NULL),(103492,3,170193,NULL),(103493,3,170194,NULL),(103494,5,170195,NULL),(103495,3,170196,NULL),(103496,3,170197,NULL),(103497,3,170198,NULL),(103498,3,170199,NULL),(103499,5,170200,NULL),(103500,2,170201,NULL),(103501,2,170202,NULL),(103502,4,170203,NULL),(103503,3,170204,NULL),(103504,2,170205,NULL),(103505,4,170206,NULL),(103506,5,170207,NULL),(103507,3,170208,NULL),(103508,5,170209,NULL),(103509,3,170210,NULL),(103510,2,170211,NULL),(103511,2,170212,NULL),(103512,3,170213,NULL),(103513,5,170214,NULL),(103514,4,170215,NULL),(103515,2,170216,NULL),(103516,2,170217,NULL),(103517,6,170218,NULL),(103518,3,170219,NULL),(103519,3,170220,NULL),(103520,3,170221,NULL),(103521,2,170223,NULL),(103522,2,170224,NULL),(103523,2,170225,NULL),(103524,2,170226,NULL),(103525,2,170227,NULL),(103526,2,170228,NULL),(103527,2,170229,NULL),(103528,3,170230,NULL),(103529,4,170231,NULL),(103530,2,170232,NULL),(103531,2,170233,NULL),(103532,3,170234,NULL),(103533,3,170235,NULL),(103534,3,170236,NULL),(103535,2,170237,NULL),(103536,2,170238,NULL),(103537,2,170239,NULL),(103538,3,170241,NULL),(103539,3,170242,NULL),(103540,2,170243,NULL),(103541,2,170244,NULL),(103542,2,170245,NULL),(103543,2,170246,NULL),(103544,2,170247,NULL),(103545,2,170248,NULL),(103546,3,170249,NULL),(103547,3,170250,NULL),(103548,3,170251,NULL),(103549,4,170252,NULL),(103550,3,170254,NULL),(103551,3,170255,NULL),(103552,3,170256,NULL),(103553,2,170257,NULL),(103554,3,170258,NULL),(103555,2,170259,NULL),(103556,3,170261,NULL),(103557,2,170262,NULL),(103558,2,170263,NULL),(103559,3,170264,NULL),(103560,2,170265,NULL),(103561,3,170266,NULL),(103562,2,170268,NULL),(103563,3,170269,NULL),(103564,2,170270,NULL),(103565,3,170271,NULL),(103566,2,170272,NULL),(103567,4,170273,NULL),(103568,2,170274,NULL),(103569,4,170275,NULL),(103570,3,170276,NULL),(103571,2,170277,NULL),(103572,2,170278,NULL),(103573,4,170279,NULL),(103574,2,170280,NULL),(103575,2,170281,NULL),(103576,2,170282,NULL),(103577,2,170284,NULL),(103578,4,170285,NULL),(103579,2,170286,NULL),(103580,3,170287,NULL),(103581,4,170288,NULL),(103582,2,170289,NULL),(103583,2,170290,NULL),(103584,2,170291,NULL),(103585,3,170292,NULL),(103586,3,170293,NULL),(103587,3,170295,NULL),(103588,4,170296,NULL),(103589,2,170297,NULL),(103590,3,170298,NULL),(103591,2,170299,NULL),(103592,2,170300,NULL),(103593,3,170301,NULL),(103594,2,170302,NULL),(103595,2,170303,NULL),(103596,3,170304,NULL),(103597,2,170306,NULL),(103598,2,170307,NULL),(103599,3,170308,NULL),(103600,4,170309,NULL),(103601,2,170310,NULL),(103602,3,170311,NULL),(103603,2,170312,NULL),(103604,4,170313,NULL),(103605,5,170314,NULL),(103606,3,170315,NULL),(103607,3,170316,NULL),(103608,3,170317,NULL),(103609,2,170318,NULL),(103610,6,170319,NULL),(103611,4,170320,NULL),(103612,4,170321,NULL),(103613,3,170322,NULL),(103614,3,170324,NULL),(103615,3,170325,NULL),(103616,4,170326,NULL),(103617,2,170327,NULL),(103618,3,170328,NULL),(103619,4,170329,NULL),(103620,3,170330,NULL),(103621,4,170331,NULL),(103622,4,170332,NULL),(103623,4,170333,NULL),(103624,3,170334,NULL),(103625,2,170335,NULL),(103626,2,170336,NULL),(103627,2,170337,NULL),(103628,5,170338,NULL),(103629,4,170339,NULL),(103630,3,170340,NULL),(103631,3,170341,NULL),(103632,2,170342,NULL),(103633,4,170343,NULL),(103634,3,170344,NULL),(103635,2,170345,NULL),(103636,2,170346,NULL),(103637,3,170347,NULL),(103638,4,170348,NULL),(103639,3,170349,NULL),(103640,3,170350,NULL),(103641,2,170351,NULL),(103642,2,170352,NULL),(103643,2,170353,NULL),(103644,4,170354,NULL),(103645,3,170355,NULL),(103646,5,170356,NULL),(103647,2,170357,NULL),(103648,3,170358,NULL),(103649,3,170359,NULL),(103650,3,170360,NULL),(103651,3,170361,NULL),(103652,3,170362,NULL),(103653,7,170363,NULL),(103654,2,170364,NULL),(103655,3,170365,NULL),(103656,2,170366,NULL),(103657,5,170367,NULL),(103658,3,170368,NULL),(103659,3,170369,NULL),(103660,3,170370,NULL),(103661,3,170371,NULL),(103662,2,170372,NULL),(103663,4,170373,NULL),(103664,4,170374,NULL),(103665,5,170375,NULL),(103666,4,170376,NULL),(103667,4,170377,NULL),(103668,5,170378,NULL),(103669,4,170379,NULL),(103670,5,170380,NULL),(103671,3,170381,NULL),(103672,4,170382,NULL),(103673,2,170383,NULL),(103674,3,170384,NULL),(103675,2,170385,NULL),(103676,2,170386,NULL),(103677,2,170387,NULL),(103678,2,170388,NULL),(103679,3,170389,NULL),(103680,2,170390,NULL),(103681,3,170391,NULL),(103682,3,170392,NULL),(103683,2,170393,NULL),(103684,3,170394,NULL),(103685,2,170395,NULL),(103686,2,170396,NULL),(103687,4,170397,NULL),(103688,2,170398,NULL),(103689,3,170399,NULL),(103690,3,170400,NULL),(103691,2,170401,NULL),(103692,4,170402,NULL),(103693,3,170403,NULL),(103694,4,170404,NULL),(103695,4,170405,NULL),(103696,3,170406,NULL),(103697,5,170407,NULL),(103698,2,170408,NULL),(103699,3,170409,NULL),(103700,2,170410,NULL),(103701,3,170411,NULL),(103702,3,170412,NULL),(103703,3,170413,NULL),(103704,4,170414,NULL),(103705,3,170415,NULL),(103706,3,170416,NULL),(103707,4,170418,NULL),(103708,3,170419,NULL),(103709,4,170420,NULL),(103710,5,170421,NULL),(103711,3,170422,NULL),(103712,2,170423,NULL),(103713,3,170424,NULL),(103714,2,170425,NULL),(103715,3,170426,NULL),(103716,2,170427,NULL),(103717,4,170428,NULL),(103718,4,170429,NULL),(103719,2,170430,NULL),(103720,3,170431,NULL),(103721,2,170432,NULL),(103722,2,170433,NULL),(103723,3,170434,NULL),(103724,3,170435,NULL),(103725,4,170436,NULL),(103726,2,170437,NULL),(103727,2,170438,NULL),(103728,3,170439,NULL),(103729,3,170440,NULL),(103730,2,170441,NULL),(103731,4,170442,NULL),(103732,3,170443,NULL),(103733,3,170444,NULL),(103734,3,170445,NULL),(103735,3,170446,NULL),(103736,4,170447,NULL),(103737,2,170449,NULL),(103738,2,170450,NULL),(103739,2,170451,NULL),(103740,3,170452,NULL),(103741,3,170453,NULL),(103742,2,170454,NULL),(103743,4,170456,NULL),(103744,4,170457,NULL),(103745,2,170458,NULL),(103746,2,170459,NULL),(103747,2,170460,NULL),(103748,3,170461,NULL),(103749,2,170462,NULL),(103750,3,170463,NULL),(103751,2,170464,NULL),(103752,2,170465,NULL),(103753,2,170466,NULL),(103754,2,170467,NULL),(103755,5,170468,NULL),(103756,2,170469,NULL),(103757,3,170470,NULL),(103758,3,170471,NULL),(103759,3,170472,NULL),(103760,3,170473,NULL),(103761,4,170474,NULL),(103762,2,170475,NULL),(103763,4,170476,NULL),(103764,2,170477,NULL),(103765,3,170478,NULL),(103766,4,170479,NULL),(103767,4,170481,NULL),(103768,2,170482,NULL),(103769,5,170483,NULL),(103770,4,170484,NULL),(103771,3,170485,NULL),(103772,4,170486,NULL),(103773,4,170487,NULL),(103774,3,170488,NULL),(103775,4,170489,NULL),(103776,2,170491,NULL),(103777,2,170492,NULL),(103778,2,170493,NULL),(103779,3,170494,NULL),(103780,2,170495,NULL),(103781,3,170496,NULL),(103782,3,170497,NULL),(103783,5,170499,NULL),(103784,3,170500,NULL),(103785,3,170501,NULL),(103786,2,170502,NULL),(103787,2,170503,NULL),(103788,4,170504,NULL),(103789,2,170505,NULL),(103790,4,170506,NULL),(103791,4,170507,NULL),(103792,5,170508,NULL),(103793,3,170509,NULL),(103794,3,170510,NULL),(103795,4,170511,NULL),(103796,2,170513,NULL),(103797,2,170514,NULL),(103798,2,170515,NULL),(103799,2,170516,NULL),(103800,4,170517,NULL),(103801,2,170518,NULL),(103802,5,170519,NULL),(103803,2,170520,NULL),(103804,4,170521,NULL),(103805,3,170522,NULL),(103806,2,170523,NULL),(103807,3,170524,NULL),(103808,2,170525,NULL),(103809,5,170526,NULL),(103810,3,170527,NULL),(103811,3,170528,NULL),(103812,4,170530,NULL),(103813,3,170531,NULL),(103814,3,170532,NULL),(103815,2,170533,NULL),(103816,2,170535,NULL),(103817,3,170536,NULL),(103818,2,170537,NULL),(103819,3,170538,NULL),(103820,3,170539,NULL),(103821,2,170540,NULL),(103822,3,170541,NULL),(103823,3,170542,NULL),(103824,3,170543,NULL),(103825,2,170544,NULL),(103826,2,170545,NULL),(103827,2,170546,NULL),(103828,2,170547,NULL),(103829,2,170548,NULL),(103830,5,170549,NULL),(103831,4,170550,NULL),(103832,3,170551,NULL),(103833,3,170552,NULL),(103834,2,170553,NULL),(103835,5,170554,NULL),(103836,4,170555,NULL),(103837,3,170556,NULL),(103838,3,170557,NULL),(103839,4,170558,NULL),(103840,2,170559,NULL),(103841,4,170560,NULL),(103842,3,170561,NULL),(103843,2,170562,NULL),(103844,3,170563,NULL),(103845,3,170564,NULL),(103846,3,170565,NULL),(103847,3,170566,NULL),(103848,3,170567,NULL),(103849,2,170568,NULL),(103850,4,170569,NULL),(103851,4,170570,NULL),(103852,2,170571,NULL),(103853,4,170573,NULL),(103854,4,170574,NULL),(103855,3,170575,NULL),(103856,3,170577,NULL),(103857,5,170578,NULL),(103858,3,170579,NULL),(103859,4,170580,NULL),(103860,3,170581,NULL),(103861,2,170582,NULL),(103862,4,170583,NULL),(103863,2,170584,NULL),(103864,4,170585,NULL),(103865,2,170586,NULL),(103866,3,170587,NULL),(103867,3,170588,NULL),(103868,2,170589,NULL),(103869,4,170590,NULL),(103870,3,170591,NULL),(103871,3,170592,NULL),(103872,2,170593,NULL),(103873,4,170594,NULL),(103874,3,170595,NULL),(103875,5,170597,NULL),(103876,2,170598,NULL),(103877,5,170599,NULL),(103878,2,170600,NULL),(103879,3,170601,NULL),(103880,4,170602,NULL),(103881,4,170604,NULL),(103882,2,170605,NULL),(103883,5,170606,NULL),(103884,3,170607,NULL),(103885,2,170608,NULL),(103886,2,170609,NULL),(103887,2,170611,NULL),(103888,8,170612,NULL),(103889,3,170613,NULL),(103890,2,170614,NULL),(103891,2,170616,NULL),(103892,5,170617,NULL),(103893,4,170618,NULL),(103894,3,170619,NULL),(103895,2,170620,NULL),(103896,2,170621,NULL),(103897,3,170622,NULL),(103898,5,170623,NULL),(103899,2,170624,NULL),(103900,3,170625,NULL),(103901,3,170626,NULL),(103902,3,170627,NULL),(103903,3,170628,NULL),(103904,2,170630,NULL),(103905,4,170631,NULL),(103906,2,170632,NULL),(103907,4,170633,NULL),(103908,2,170634,NULL),(103909,4,170635,NULL),(103910,5,170636,NULL),(103911,4,170637,NULL),(103912,2,170638,NULL),(103913,3,170639,NULL),(103914,3,170640,NULL),(103915,2,170641,NULL),(103916,2,170642,NULL),(103917,2,170643,NULL),(103918,3,170644,NULL),(103919,2,170645,NULL),(103920,3,170646,NULL),(103921,2,170647,NULL),(103922,4,170648,NULL),(103923,2,170649,NULL),(103924,5,170651,NULL),(103925,3,170652,NULL),(103926,4,170653,NULL),(103927,3,170654,NULL),(103928,4,170655,NULL),(103929,3,170656,NULL),(103930,6,170658,NULL),(103931,4,170659,NULL),(103932,4,170660,NULL),(103933,3,170661,NULL),(103934,4,170662,NULL),(103935,2,170663,NULL),(103936,3,170665,NULL),(103937,3,170666,NULL),(103938,2,170667,NULL),(103939,2,170668,NULL),(103940,4,170669,NULL),(103941,2,170670,NULL),(103942,3,170671,NULL),(103943,2,170672,NULL),(103944,3,170673,NULL),(103945,2,170674,NULL),(103946,5,170675,NULL),(103947,2,170676,NULL),(103948,6,170677,NULL),(103949,5,170678,NULL),(103950,4,170679,NULL),(103951,2,170680,NULL),(103952,2,170681,NULL),(103953,2,170682,NULL),(103954,2,170683,NULL),(103955,3,170684,NULL),(103956,5,170685,NULL),(103957,3,170686,NULL),(103958,4,170687,NULL),(103959,2,170688,NULL),(103960,3,170690,NULL),(103961,3,170692,NULL),(103962,3,170693,NULL),(103963,3,170694,NULL),(103964,2,170695,NULL),(103965,3,170696,NULL),(103966,3,170697,NULL),(103967,6,170698,NULL),(103968,4,170699,NULL),(103969,4,170700,NULL),(103970,2,170701,NULL),(103971,3,170702,NULL),(103972,2,170704,NULL),(103973,3,170705,NULL),(103974,3,170706,NULL),(103975,2,170707,NULL),(103976,3,170708,NULL),(103977,3,170709,NULL),(103978,5,170710,NULL),(103979,5,170711,NULL),(103980,4,170712,NULL),(103981,2,170713,NULL),(103982,4,170714,NULL),(103983,3,170715,NULL),(103984,2,170716,NULL),(103985,3,170717,NULL),(103986,2,170718,NULL),(103987,3,170719,NULL),(103988,2,170720,NULL),(103989,2,170722,NULL),(103990,2,170723,NULL),(103991,2,170724,NULL),(103992,2,170725,NULL),(103993,2,170726,NULL),(103994,3,170727,NULL),(103995,4,170728,NULL),(103996,3,170729,NULL),(103997,3,170730,NULL),(103998,3,170731,NULL),(103999,2,170732,NULL),(104000,2,170733,NULL),(104001,2,170734,NULL),(104002,4,170735,NULL),(104003,3,170736,NULL),(104004,3,170738,NULL),(104005,5,170739,NULL),(104006,3,170740,NULL),(104007,3,170741,NULL),(104008,4,170742,NULL),(104009,2,170743,NULL),(104010,4,170744,NULL),(104011,2,170745,NULL),(104012,3,170746,NULL),(104013,3,170747,NULL),(104014,3,170748,NULL),(104015,2,170749,NULL),(104016,4,170750,NULL),(104017,3,170752,NULL),(104018,2,170754,NULL),(104019,2,170755,NULL),(104020,3,170756,NULL),(104021,3,170757,NULL),(104022,4,170759,NULL),(104023,3,170760,NULL),(104024,4,170761,NULL),(104025,3,170762,NULL),(104026,4,170763,NULL),(104027,5,170764,NULL),(104028,3,170765,NULL),(104029,2,170766,NULL),(104030,3,170767,NULL),(104031,3,170768,NULL),(104032,5,170769,NULL),(104033,2,170770,NULL),(104034,3,170771,NULL),(104035,4,170772,NULL),(104036,2,170773,NULL),(104037,3,170774,NULL),(104038,2,170775,NULL),(104039,3,170776,NULL),(104040,2,170777,NULL),(104041,2,170778,NULL),(104042,2,170779,NULL),(104043,2,170780,NULL),(104044,2,170781,NULL),(104045,2,170782,NULL),(104046,2,170783,NULL),(104047,2,170784,NULL),(104048,4,170786,NULL),(104049,2,170787,NULL),(104050,3,170788,NULL),(104051,3,170789,NULL),(104052,3,170790,NULL),(104053,3,170791,NULL),(104054,4,170792,NULL),(104055,2,170793,NULL),(104056,2,170794,NULL),(104057,3,170795,NULL),(104058,5,170797,NULL),(104059,3,170798,NULL),(104060,4,170799,NULL),(104061,4,170800,NULL),(104062,3,170801,NULL),(104063,3,170802,NULL),(104064,2,170803,NULL),(104065,3,170804,NULL),(104066,3,170805,NULL),(104067,4,170806,NULL),(104068,5,170807,NULL),(104069,3,170808,NULL),(104070,3,170809,NULL),(104071,3,170810,NULL),(104072,4,170811,NULL),(104073,2,170814,NULL),(104074,2,170815,NULL),(104075,4,170816,NULL),(104076,3,170818,NULL),(104077,3,170819,NULL),(104078,4,170820,NULL),(104079,2,170821,NULL),(104080,3,170822,NULL),(104081,5,170823,NULL),(104082,4,170824,NULL),(104083,4,170826,NULL),(104084,5,170827,NULL),(104085,3,170828,NULL),(104086,4,170829,NULL),(104087,7,170831,NULL),(104088,5,170832,NULL),(104089,3,170833,NULL),(104090,3,170834,NULL),(104091,2,170835,NULL),(104092,3,170836,NULL),(104093,2,170837,NULL),(104094,4,170838,NULL),(104095,3,170839,NULL),(104096,3,170840,NULL),(104097,5,170841,NULL),(104098,2,170843,NULL),(104099,4,170844,NULL),(104100,3,170845,NULL),(104101,3,170846,NULL),(104102,3,170847,NULL),(104103,2,170848,NULL),(104104,4,170849,NULL),(104105,4,170850,NULL),(104106,4,170851,NULL),(104107,3,170852,NULL),(104108,3,170853,NULL),(104109,3,170854,NULL),(104110,4,170855,NULL),(104111,5,170856,NULL),(104112,5,170857,NULL),(104113,4,170858,NULL),(104114,2,170859,NULL),(104115,4,170860,NULL),(104116,4,170861,NULL),(104117,3,170862,NULL),(104118,3,170863,NULL),(104119,2,170864,NULL),(104120,4,170865,NULL),(104121,2,170866,NULL),(104122,2,170867,NULL),(104123,3,170868,NULL),(104124,2,170869,NULL),(104125,3,170870,NULL),(104126,3,170871,NULL),(104127,5,170872,NULL),(104128,5,170873,NULL),(104129,3,170874,NULL),(104130,2,170875,NULL),(104131,2,170876,NULL),(104132,3,170877,NULL),(104133,2,170879,NULL),(104134,3,170880,NULL),(104135,2,170881,NULL),(104136,3,170882,NULL),(104137,2,170883,NULL),(104138,3,170884,NULL),(104139,2,170885,NULL),(104140,2,170886,NULL),(104141,2,170887,NULL),(104142,4,170888,NULL),(104143,3,170890,NULL),(104144,2,170891,NULL),(104145,4,170892,NULL),(104146,3,170893,NULL),(104147,3,170894,NULL),(104148,3,170896,NULL),(104149,2,170897,NULL),(104150,2,170898,NULL),(104151,2,170899,NULL),(104152,4,170900,NULL),(104153,3,170901,NULL),(104154,2,170902,NULL),(104155,3,170903,NULL),(104156,3,170904,NULL),(104157,5,170905,NULL),(104158,3,170907,NULL),(104159,3,170908,NULL),(104160,2,170909,NULL),(104161,4,170910,NULL),(104162,2,170911,NULL),(104163,4,170912,NULL),(104164,3,170913,NULL),(104165,2,170914,NULL),(104166,3,170915,NULL),(104167,2,170916,NULL),(104168,3,170917,NULL),(104169,3,170918,NULL),(104170,3,170919,NULL),(104171,5,170920,NULL),(104172,2,170921,NULL),(104173,5,170923,NULL),(104174,2,170925,NULL),(104175,2,170926,NULL),(104176,5,170927,NULL),(104177,2,170928,NULL),(104178,3,170929,NULL),(104179,3,170930,NULL),(104180,5,170931,NULL),(104181,4,170932,NULL),(104182,3,170933,NULL),(104183,2,170934,NULL),(104184,3,170935,NULL),(104185,2,170937,NULL),(104186,5,170938,NULL),(104187,2,170940,NULL),(104188,4,170941,NULL),(104189,2,170942,NULL),(104190,2,170943,NULL),(104191,6,170944,NULL),(104192,4,170945,NULL),(104193,3,170946,NULL),(104194,2,170947,NULL),(104195,4,170948,NULL),(104196,3,170949,NULL),(104197,3,170950,NULL),(104198,3,170951,NULL),(104199,2,170952,NULL),(104200,3,170953,NULL),(104201,3,170954,NULL),(104202,3,170955,NULL),(104203,5,170956,NULL),(104204,4,170957,NULL),(104205,4,170958,NULL),(104206,4,170959,NULL),(104207,4,170960,NULL),(104208,2,170961,NULL),(104209,3,170962,NULL),(104210,2,170963,NULL),(104211,5,170964,NULL),(104212,2,170965,NULL),(104213,3,170966,NULL),(104214,2,170967,NULL),(104215,3,170968,NULL),(104216,2,170969,NULL),(104217,2,170970,NULL),(104218,3,170971,NULL),(104219,3,170972,NULL),(104220,2,170976,NULL),(104221,4,170977,NULL),(104222,2,170978,NULL),(104223,3,170979,NULL),(104224,3,170980,NULL),(104225,3,170981,NULL),(104226,4,170982,NULL),(104227,3,170983,NULL),(104228,3,170984,NULL),(104229,3,170986,NULL),(104230,3,170987,NULL),(104231,3,170988,NULL),(104232,3,170989,NULL),(104233,2,170990,NULL),(104234,3,170991,NULL),(104235,3,170992,NULL),(104236,2,170993,NULL),(104237,2,170994,NULL),(104238,2,170996,NULL),(104239,2,170997,NULL),(104240,3,170998,NULL),(104241,2,171000,NULL),(104242,2,171001,NULL),(104243,2,171002,NULL),(104244,2,171003,NULL),(104245,2,171004,NULL),(104246,2,171005,NULL),(104247,4,171006,NULL),(104248,2,171007,NULL),(104249,3,171008,NULL),(104250,3,171009,NULL),(104251,2,171010,NULL),(104252,2,171011,NULL),(104253,3,171012,NULL),(104254,2,171013,NULL),(104255,5,171015,NULL),(104256,5,171016,NULL),(104257,4,171017,NULL),(104258,3,171018,NULL),(104259,3,171019,NULL),(104260,4,171020,NULL),(104261,3,171021,NULL),(104262,2,171022,NULL),(104263,4,171023,NULL),(104264,2,171024,NULL),(104265,2,171025,NULL),(104266,4,171026,NULL),(104267,3,171027,NULL),(104268,4,171028,NULL),(104269,3,171029,NULL),(104270,4,171030,NULL),(104271,4,171031,NULL),(104272,3,171032,NULL),(104273,3,171033,NULL),(104274,2,171034,NULL),(104275,3,171035,NULL),(104276,3,171036,NULL),(104277,3,171037,NULL),(104278,3,171038,NULL),(104279,3,171039,NULL),(104280,2,171040,NULL),(104281,4,171041,NULL),(104282,2,171042,NULL),(104283,5,171043,NULL),(104284,2,171045,NULL),(104285,3,171046,NULL),(104286,3,171047,NULL),(104287,3,171048,NULL),(104288,3,171049,NULL),(104289,3,171050,NULL),(104290,2,171051,NULL),(104291,2,171053,NULL),(104292,4,171054,NULL),(104293,5,171055,NULL),(104294,3,171057,NULL),(104295,3,171058,NULL),(104296,5,171059,NULL),(104297,5,171060,NULL),(104298,4,171061,NULL),(104299,3,171062,NULL),(104300,2,171063,NULL),(104301,2,171064,NULL),(104302,2,171065,NULL),(104303,2,171066,NULL),(104304,2,171067,NULL),(104305,2,171068,NULL),(104306,2,171069,NULL),(104307,2,171070,NULL),(104308,4,171071,NULL),(104309,4,171072,NULL),(104310,4,171073,NULL),(104311,2,171074,NULL),(104312,2,171075,NULL),(104313,3,171076,NULL),(104314,2,171077,NULL),(104315,3,171078,NULL),(104316,4,171079,NULL),(104317,4,171080,NULL),(104318,2,171081,NULL),(104319,2,171082,NULL),(104320,4,171083,NULL),(104321,3,171084,NULL),(104322,3,171086,NULL),(104323,3,171087,NULL),(104324,2,171088,NULL),(104325,2,171089,NULL),(104326,4,171090,NULL),(104327,4,171091,NULL),(104328,3,171094,NULL),(104329,3,171095,NULL),(104330,2,171096,NULL),(104331,3,171097,NULL),(104332,3,171098,NULL),(104333,2,171099,NULL),(104334,5,171100,NULL),(104335,4,171101,NULL),(104336,3,171102,NULL),(104337,3,171103,NULL),(104338,3,171104,NULL),(104339,2,171105,NULL),(104340,3,171106,NULL),(104341,3,171107,NULL),(104342,3,171109,NULL),(104343,3,171110,NULL),(104344,2,171111,NULL),(104345,2,171112,NULL),(104346,3,171113,NULL),(104347,3,171114,NULL),(104348,3,171115,NULL),(104349,5,171116,NULL),(104350,5,171117,NULL),(104351,4,171118,NULL),(104352,2,171119,NULL),(104353,2,171120,NULL),(104354,4,171121,NULL),(104355,3,171122,NULL),(104356,4,171123,NULL),(104357,4,171124,NULL),(104358,2,171125,NULL),(104359,2,171126,NULL),(104360,3,171127,NULL),(104361,3,171128,NULL),(104362,3,171129,NULL),(104363,3,171131,NULL),(104364,4,171132,NULL),(104365,4,171133,NULL),(104366,3,171134,NULL),(104367,2,171135,NULL),(104368,2,171136,NULL),(104369,2,171137,NULL),(104370,4,171138,NULL),(104371,3,171139,NULL),(104372,3,171140,NULL),(104373,3,171141,NULL),(104374,2,171142,NULL),(104375,3,171143,NULL),(104376,4,171144,NULL),(104377,5,171145,NULL),(104378,2,171146,NULL),(104379,5,171147,NULL),(104380,5,171148,NULL),(104381,2,171149,NULL),(104382,4,171150,NULL),(104383,3,171151,NULL),(104384,4,171152,NULL),(104385,2,171153,NULL),(104386,4,171154,NULL),(104387,2,171155,NULL),(104388,3,171156,NULL),(104389,3,171157,NULL),(104390,3,171158,NULL),(104391,5,171159,NULL),(104392,3,171160,NULL),(104393,3,171161,NULL),(104394,2,171162,NULL),(104395,3,171163,NULL),(104396,2,171164,NULL),(104397,3,171165,NULL),(104398,2,171166,NULL),(104399,2,171169,NULL),(104400,2,171170,NULL),(104401,3,171171,NULL),(104402,5,171172,NULL),(104403,2,171173,NULL),(104404,5,171174,NULL),(104405,3,171175,NULL),(104406,3,171176,NULL),(104407,2,171177,NULL),(104408,6,171178,NULL),(104409,2,171179,NULL),(104410,2,171180,NULL),(104411,2,171181,NULL),(104412,4,171182,NULL),(104413,3,171183,NULL),(104414,4,171184,NULL),(104415,2,171185,NULL),(104416,3,171186,NULL),(104417,3,171187,NULL),(104418,4,171188,NULL),(104419,3,171189,NULL),(104420,3,171190,NULL),(104421,2,171191,NULL),(104422,2,171193,NULL),(104423,2,171194,NULL),(104424,2,171195,NULL),(104425,3,171196,NULL),(104426,3,171197,NULL),(104427,3,171198,NULL),(104428,3,171199,NULL),(104429,3,171200,NULL),(104430,2,171201,NULL),(104431,2,171202,NULL),(104432,3,171203,NULL),(104433,3,171204,NULL),(104434,3,171205,NULL),(104435,3,171206,NULL),(104436,4,171207,NULL),(104437,3,171208,NULL),(104438,3,171209,NULL),(104439,2,171210,NULL),(104440,2,171211,NULL),(104441,4,171212,NULL),(104442,3,171213,NULL),(104443,4,171214,NULL),(104444,2,171215,NULL),(104445,5,171216,NULL),(104446,3,171217,NULL),(104447,2,171219,NULL),(104448,2,171220,NULL),(104449,5,171221,NULL),(104450,3,171222,NULL),(104451,2,171223,NULL),(104452,3,171224,NULL),(104453,3,171225,NULL),(104454,3,171226,NULL),(104455,2,171227,NULL),(104456,6,171228,NULL),(104457,2,171229,NULL),(104458,2,171230,NULL),(104459,2,171231,NULL),(104460,3,171232,NULL),(104461,3,171233,NULL),(104462,3,171234,NULL),(104463,2,171235,NULL),(104464,3,171236,NULL),(104465,2,171237,NULL),(104466,3,171238,NULL),(104467,3,171239,NULL),(104468,2,171240,NULL),(104469,3,171241,NULL),(104470,3,171242,NULL),(104471,3,171243,NULL),(104472,3,171244,NULL),(104473,3,171245,NULL),(104474,3,171246,NULL),(104475,4,171247,NULL),(104476,4,171248,NULL),(104477,3,171249,NULL),(104478,3,171250,NULL),(104479,4,171252,NULL),(104480,2,171253,NULL),(104481,3,171254,NULL),(104482,4,171255,NULL),(104483,3,171256,NULL),(104484,3,171258,NULL),(104485,2,171259,NULL),(104486,5,171260,NULL),(104487,3,171261,NULL),(104488,2,171262,NULL),(104489,4,171263,NULL),(104490,2,171264,NULL),(104491,3,171265,NULL),(104492,3,171267,NULL),(104493,4,171268,NULL),(104494,2,171269,NULL),(104495,3,171270,NULL),(104496,3,171271,NULL),(104497,2,171272,NULL),(104498,3,171273,NULL),(104499,2,171274,NULL),(104500,2,171275,NULL),(104501,3,171277,NULL),(104502,2,171278,NULL),(104503,3,171280,NULL),(104504,3,171281,NULL),(104505,2,171283,NULL),(104506,4,171284,NULL),(104507,5,171285,NULL),(104508,2,171286,NULL),(104509,4,171287,NULL),(104510,2,171288,NULL),(104511,3,171289,NULL),(104512,2,171291,NULL),(104513,3,171292,NULL),(104514,3,171294,NULL),(104515,3,171295,NULL),(104516,3,171296,NULL),(104517,2,171297,NULL),(104518,4,171298,NULL),(104519,2,171299,NULL),(104520,3,171301,NULL),(104521,3,171302,NULL),(104522,4,171303,NULL),(104523,2,171304,NULL),(104524,4,171305,NULL),(104525,2,171306,NULL),(104526,2,171307,NULL),(104527,2,171308,NULL),(104528,2,171309,NULL),(104529,4,171310,NULL),(104530,4,171311,NULL),(104531,2,171312,NULL),(104532,5,171313,NULL),(104533,5,171314,NULL),(104534,3,171315,NULL),(104535,4,171316,NULL),(104536,3,171317,NULL),(104537,3,171318,NULL),(104538,2,171319,NULL),(104539,3,171320,NULL),(104540,3,171321,NULL),(104541,4,171322,NULL),(104542,2,171323,NULL),(104543,3,171324,NULL),(104544,3,171325,NULL),(104545,3,171327,NULL),(104546,3,171328,NULL),(104547,3,171329,NULL),(104548,3,171330,NULL),(104549,2,171331,NULL),(104550,2,171332,NULL),(104551,2,171333,NULL),(104552,3,171334,NULL),(104553,4,171335,NULL),(104554,4,171336,NULL),(104555,3,171337,NULL),(104556,4,171338,NULL),(104557,2,171339,NULL),(104558,3,171340,NULL),(104559,4,171342,NULL),(104560,2,171343,NULL),(104561,2,171345,NULL),(104562,3,171346,NULL),(104563,3,171347,NULL),(104564,2,171348,NULL),(104565,3,171349,NULL),(104566,4,171350,NULL),(104567,7,171351,NULL),(104568,2,171352,NULL),(104569,3,171353,NULL),(104570,2,171354,NULL),(104571,3,171355,NULL),(104572,3,171356,NULL),(104573,4,171357,NULL),(104574,2,171358,NULL),(104575,2,171359,NULL),(104576,2,171360,NULL),(104577,3,171361,NULL),(104578,3,171362,NULL),(104579,4,171363,NULL),(104580,5,171364,NULL),(104581,4,171365,NULL),(104582,5,171366,NULL),(104583,3,171367,NULL),(104584,4,171368,NULL),(104585,3,171369,NULL),(104586,5,171370,NULL),(104587,2,171371,NULL),(104588,2,171372,NULL),(104589,3,171373,NULL),(104590,2,171374,NULL),(104591,3,171375,NULL),(104592,4,171376,NULL),(104593,4,171377,NULL),(104594,5,171378,NULL),(104595,3,171379,NULL),(104596,3,171380,NULL),(104597,3,171381,NULL),(104598,3,171382,NULL),(104599,3,171383,NULL),(104600,3,171384,NULL),(104601,3,171385,NULL),(104602,3,171386,NULL),(104603,3,171387,NULL),(104604,3,171388,NULL),(104605,3,171389,NULL),(104606,4,171390,NULL),(104607,3,171391,NULL),(104608,2,171392,NULL),(104609,4,171393,NULL),(104610,2,171394,NULL),(104611,2,171395,NULL),(104612,3,171396,NULL),(104613,2,171397,NULL),(104614,2,171398,NULL),(104615,3,171399,NULL),(104616,2,171400,NULL),(104617,3,171401,NULL),(104618,2,171402,NULL),(104619,2,171403,NULL),(104620,2,171404,NULL),(104621,2,171405,NULL),(104622,2,171406,NULL),(104623,2,171407,NULL),(104624,2,171408,NULL),(104625,2,171410,NULL),(104626,3,171411,NULL),(104627,3,171412,NULL),(104628,2,171413,NULL),(104629,2,171414,NULL),(104630,4,171415,NULL),(104631,3,171416,NULL),(104632,3,171418,NULL),(104633,3,171419,NULL),(104634,3,171420,NULL),(104635,3,171421,NULL),(104636,3,171422,NULL),(104637,3,171423,NULL),(104638,2,171424,NULL),(104639,3,171425,NULL),(104640,2,171426,NULL),(104641,4,171427,NULL),(104642,3,171428,NULL),(104643,2,171429,NULL),(104644,2,171430,NULL),(104645,3,171431,NULL),(104646,3,171432,NULL),(104647,2,171433,NULL),(104648,3,171434,NULL),(104649,3,171435,NULL),(104650,8,171436,NULL),(104651,3,171437,NULL),(104652,3,171438,NULL),(104653,4,171440,NULL),(104654,3,171441,NULL),(104655,3,171442,NULL),(104656,3,171443,NULL),(104657,3,171444,NULL),(104658,4,171445,NULL),(104659,2,171446,NULL),(104660,4,171447,NULL),(104661,3,171448,NULL),(104662,2,171449,NULL),(104663,2,171450,NULL),(104664,7,171451,NULL),(104665,7,171452,NULL),(104666,3,171453,NULL),(104667,3,171454,NULL),(104668,3,171455,NULL),(104669,3,171456,NULL),(104670,2,171457,NULL),(104671,4,171459,NULL),(104672,3,171460,NULL),(104673,3,171461,NULL),(104674,2,171462,NULL),(104675,2,171463,NULL),(104676,4,171464,NULL),(104677,3,171465,NULL),(104678,2,171466,NULL),(104679,4,171467,NULL),(104680,3,171468,NULL),(104681,3,171469,NULL),(104682,3,171470,NULL),(104683,3,171471,NULL),(104684,2,171472,NULL),(104685,3,171473,NULL),(104686,2,171474,NULL),(104687,3,171475,NULL),(104688,3,171476,NULL),(104689,4,171477,NULL),(104690,5,171478,NULL),(104691,4,171479,NULL),(104692,4,171480,NULL),(104693,2,171481,NULL),(104694,3,171482,NULL),(104695,3,171484,NULL),(104696,4,171485,NULL),(104697,3,171486,NULL),(104698,2,171487,NULL),(104699,2,171488,NULL),(104700,5,171489,NULL),(104701,4,171491,NULL),(104702,2,171492,NULL),(104703,4,171493,NULL),(104704,3,171494,NULL),(104705,2,171495,NULL),(104706,3,171496,NULL),(104707,3,171497,NULL),(104708,4,171498,NULL),(104709,2,171499,NULL),(104710,3,171500,NULL),(104711,3,171501,NULL),(104712,2,171502,NULL),(104713,3,171503,NULL),(104714,3,171504,NULL),(104715,2,171505,NULL),(104716,2,171507,NULL),(104717,4,171508,NULL),(104718,3,171509,NULL),(104719,3,171510,NULL),(104720,3,171511,NULL),(104721,2,171512,NULL),(104722,3,171513,NULL),(104723,3,171514,NULL),(104724,2,171515,NULL),(104725,2,171516,NULL),(104726,2,171517,NULL),(104727,4,171518,NULL),(104728,3,171519,NULL),(104729,3,171520,NULL),(104730,4,171521,NULL),(104731,3,171522,NULL),(104732,3,171523,NULL),(104733,5,171524,NULL),(104734,4,171525,NULL),(104735,2,171526,NULL),(104736,4,171527,NULL),(104737,2,171528,NULL),(104738,3,171529,NULL),(104739,3,171530,NULL),(104740,4,171531,NULL),(104741,2,171534,NULL),(104742,2,171535,NULL),(104743,2,171536,NULL),(104744,2,171537,NULL),(104745,4,171538,NULL),(104746,2,171539,NULL),(104747,2,171540,NULL),(104748,6,171541,NULL),(104749,3,171542,NULL),(104750,3,171543,NULL),(104751,4,171544,NULL),(104752,3,171545,NULL),(104753,4,171547,NULL),(104754,4,171548,NULL),(104755,3,171549,NULL),(104756,3,171550,NULL),(104757,2,171551,NULL),(104758,3,171553,NULL),(104759,3,171554,NULL),(104760,4,171555,NULL),(104761,4,171556,NULL),(104762,4,171557,NULL),(104763,2,171558,NULL),(104764,3,171559,NULL),(104765,2,171560,NULL),(104766,3,171561,NULL),(104767,3,171562,NULL),(104768,3,171563,NULL),(104769,2,171564,NULL),(104770,2,171565,NULL),(104771,2,171566,NULL),(104772,3,171567,NULL),(104773,3,171568,NULL),(104774,2,171569,NULL),(104775,2,171570,NULL),(104776,2,171571,NULL),(104777,3,171572,NULL),(104778,5,171573,NULL),(104779,4,171574,NULL),(104780,2,171575,NULL),(104781,2,171576,NULL),(104782,3,171577,NULL),(104783,2,171578,NULL),(104784,3,171579,NULL),(104785,2,171580,NULL),(104786,3,171581,NULL),(104787,2,171582,NULL),(104788,2,171584,NULL),(104789,3,171585,NULL),(104790,3,171586,NULL),(104791,3,171587,NULL),(104792,3,171588,NULL),(104793,2,171589,NULL),(104794,3,171590,NULL),(104795,3,171591,NULL),(104796,5,171592,NULL),(104797,3,171593,NULL),(104798,3,171594,NULL),(104799,3,171595,NULL),(104800,2,171596,NULL),(104801,4,171597,NULL),(104802,3,171598,NULL),(104803,4,171599,NULL),(104804,2,171600,NULL),(104805,3,171602,NULL),(104806,3,171603,NULL),(104807,2,171604,NULL),(104808,3,171605,NULL),(104809,5,171606,NULL),(104810,2,171607,NULL),(104811,2,171608,NULL),(104812,4,171609,NULL),(104813,4,171610,NULL),(104814,3,171611,NULL),(104815,4,171612,NULL),(104816,2,171613,NULL),(104817,3,171614,NULL),(104818,2,171615,NULL),(104819,2,171616,NULL),(104820,3,171617,NULL),(104821,4,171619,NULL),(104822,3,171620,NULL),(104823,3,171621,NULL),(104824,4,171622,NULL),(104825,2,171623,NULL),(104826,2,171625,NULL),(104827,4,171627,NULL),(104828,2,171629,NULL),(104829,3,171630,NULL),(104830,2,171631,NULL),(104831,3,171632,NULL),(104832,2,171633,NULL),(104833,3,171634,NULL),(104834,4,171635,NULL),(104835,2,171636,NULL),(104836,4,171637,NULL),(104837,2,171639,NULL),(104838,5,171642,NULL),(104839,3,171643,NULL),(104840,3,171644,NULL),(104841,2,171645,NULL),(104842,3,171646,NULL),(104843,2,171647,NULL),(104844,2,171648,NULL),(104845,2,171649,NULL),(104846,4,171650,NULL),(104847,2,171651,NULL),(104848,2,171652,NULL),(104849,5,171653,NULL),(104850,4,171654,NULL),(104851,3,171655,NULL),(104852,3,171657,NULL),(104853,2,171658,NULL),(104854,3,171659,NULL),(104855,4,171660,NULL),(104856,4,171661,NULL),(104857,3,171662,NULL),(104858,3,171663,NULL),(104859,3,171664,NULL),(104860,5,171665,NULL),(104861,3,171666,NULL),(104862,3,171667,NULL),(104863,5,171669,NULL),(104864,4,171670,NULL),(104865,3,171671,NULL),(104866,2,171672,NULL),(104867,2,171674,NULL),(104868,4,171675,NULL),(104869,2,171676,NULL),(104870,2,171677,NULL),(104871,2,171678,NULL),(104872,3,171679,NULL),(104873,7,171680,NULL),(104874,5,171681,NULL),(104875,4,171682,NULL),(104876,3,171683,NULL),(104877,2,171684,NULL),(104878,2,171685,NULL),(104879,4,171686,NULL),(104880,4,171687,NULL),(104881,4,171688,NULL),(104882,3,171689,NULL),(104883,3,171690,NULL),(104884,2,171691,NULL),(104885,3,171692,NULL),(104886,3,171693,NULL),(104887,3,171694,NULL),(104888,3,171695,NULL),(104889,4,171696,NULL),(104890,3,171697,NULL),(104891,3,171698,NULL),(104892,3,171699,NULL),(104893,2,171700,NULL),(104894,3,171701,NULL),(104895,2,171702,NULL),(104896,3,171704,NULL),(104897,2,171705,NULL),(104898,3,171706,NULL),(104899,3,171707,NULL),(104900,4,171708,NULL),(104901,4,171709,NULL),(104902,2,171710,NULL),(104903,3,171711,NULL),(104904,3,171712,NULL),(104905,2,171713,NULL),(104906,3,171714,NULL),(104907,4,171715,NULL),(104908,4,171716,NULL),(104909,3,171717,NULL),(104910,4,171718,NULL),(104911,2,171719,NULL),(104912,3,171720,NULL),(104913,3,171721,NULL),(104914,3,171722,NULL),(104915,3,171723,NULL),(104916,6,171724,NULL),(104917,3,171725,NULL),(104918,2,171726,NULL),(104919,3,171727,NULL),(104920,3,171728,NULL),(104921,3,171729,NULL),(104922,3,171730,NULL),(104923,3,171731,NULL),(104924,5,171732,NULL),(104925,2,171733,NULL),(104926,3,171734,NULL),(104927,4,171735,NULL),(104928,5,171737,NULL),(104929,2,171738,NULL),(104930,3,171739,NULL),(104931,2,171740,NULL),(104932,4,171741,NULL),(104933,3,171742,NULL),(104934,2,171744,NULL),(104935,4,171745,NULL),(104936,4,171746,NULL),(104937,4,171747,NULL),(104938,2,171748,NULL),(104939,3,171749,NULL),(104940,3,171750,NULL),(104941,5,171751,NULL),(104942,2,171752,NULL),(104943,2,171753,NULL),(104944,2,171754,NULL),(104945,4,171755,NULL),(104946,3,171756,NULL),(104947,3,171757,NULL),(104948,4,171758,NULL),(104949,6,171759,NULL),(104950,6,171760,NULL),(104951,2,171761,NULL),(104952,3,171762,NULL),(104953,5,171763,NULL),(104954,2,171764,NULL),(104955,2,171765,NULL),(104956,4,171766,NULL),(104957,5,171767,NULL),(104958,5,171768,NULL),(104959,4,171769,NULL),(104960,3,171771,NULL),(104961,4,171773,NULL),(104962,3,171774,NULL),(104963,3,171775,NULL),(104964,3,171776,NULL),(104965,3,171777,NULL),(104966,4,171778,NULL),(104967,3,171779,NULL),(104968,2,171780,NULL),(104969,3,171781,NULL),(104970,2,171782,NULL),(104971,3,171783,NULL),(104972,5,171784,NULL),(104973,4,171785,NULL),(104974,4,171786,NULL),(104975,4,171787,NULL),(104976,5,171788,NULL),(104977,5,171789,NULL),(104978,3,171790,NULL),(104979,2,171792,NULL),(104980,2,171793,NULL),(104981,3,171794,NULL),(104982,5,171795,NULL),(104983,4,171796,NULL),(104984,3,171797,NULL),(104985,3,171798,NULL),(104986,4,171799,NULL),(104987,2,171800,NULL),(104988,4,171801,NULL),(104989,3,171802,NULL),(104990,2,171803,NULL),(104991,2,171804,NULL),(104992,2,171805,NULL),(104993,2,171806,NULL),(104994,2,171807,NULL),(104995,2,171808,NULL),(104996,5,171809,NULL),(104997,3,171810,NULL),(104998,3,171811,NULL),(104999,3,171812,NULL),(105000,3,171813,NULL),(105001,5,171814,NULL),(105002,3,171815,NULL),(105003,3,171816,NULL),(105004,2,171817,NULL),(105005,3,171818,NULL),(105006,3,171819,NULL),(105007,2,171820,NULL),(105008,3,171821,NULL),(105009,2,171822,NULL),(105010,3,171823,NULL),(105011,3,171825,NULL),(105012,3,171826,NULL),(105013,2,171827,NULL),(105014,3,171828,NULL),(105015,3,171829,NULL),(105016,3,171830,NULL),(105017,2,171831,NULL),(105018,5,171832,NULL),(105019,3,171833,NULL),(105020,2,171834,NULL),(105021,5,171835,NULL),(105022,4,171836,NULL),(105023,3,171837,NULL),(105024,2,171838,NULL),(105025,2,171839,NULL),(105026,2,171840,NULL),(105027,2,171841,NULL),(105028,2,171842,NULL),(105029,4,171843,NULL),(105030,2,171844,NULL),(105031,3,171845,NULL),(105032,6,171846,NULL),(105033,3,171847,NULL),(105034,2,171848,NULL),(105035,5,171851,NULL),(105036,3,171852,NULL),(105037,4,171853,NULL),(105038,4,171854,NULL),(105039,2,171857,NULL),(105040,3,171858,NULL),(105041,3,171859,NULL),(105042,4,171860,NULL),(105043,3,171861,NULL),(105044,2,171862,NULL),(105045,3,171863,NULL),(105046,3,171864,NULL),(105047,3,171865,NULL),(105048,2,171866,NULL),(105049,3,171867,NULL),(105050,3,171868,NULL),(105051,2,171870,NULL),(105052,3,171871,NULL),(105053,3,171872,NULL),(105054,4,171873,NULL),(105055,3,171874,NULL),(105056,5,171875,NULL),(105057,2,171876,NULL),(105058,3,171877,NULL),(105059,4,171878,NULL),(105060,3,171879,NULL),(105061,5,171880,NULL),(105062,2,171881,NULL),(105063,3,171882,NULL),(105064,2,171883,NULL),(105065,4,171884,NULL),(105066,5,171885,NULL),(105067,4,171886,NULL),(105068,3,171887,NULL),(105069,4,171888,NULL),(105070,4,171889,NULL),(105071,3,171890,NULL),(105072,3,171891,NULL),(105073,2,171892,NULL),(105074,2,171893,NULL),(105075,3,171894,NULL),(105076,3,171895,NULL),(105077,6,171896,NULL),(105078,2,171897,NULL),(105079,4,171898,NULL),(105080,2,171899,NULL),(105081,5,171900,NULL),(105082,4,171901,NULL),(105083,3,171902,NULL),(105084,3,171903,NULL),(105085,3,171904,NULL),(105086,3,171905,NULL),(105087,3,171906,NULL),(105088,4,171907,NULL),(105089,2,171908,NULL),(105090,3,171909,NULL),(105091,4,171910,NULL),(105092,4,171911,NULL),(105093,2,171912,NULL),(105094,3,171913,NULL),(105095,2,171914,NULL),(105096,4,171915,NULL),(105097,3,171916,NULL),(105098,2,171917,NULL),(105099,3,171918,NULL),(105100,4,171919,NULL),(105101,3,171920,NULL),(105102,2,171921,NULL),(105103,4,171922,NULL),(105104,3,171923,NULL),(105105,3,171924,NULL),(105106,2,171925,NULL),(105107,2,171926,NULL),(105108,2,171927,NULL),(105109,3,171928,NULL),(105110,4,171929,NULL),(105111,3,171930,NULL),(105112,2,171931,NULL),(105113,4,171932,NULL),(105114,4,171933,NULL),(105115,3,171934,NULL),(105116,3,171935,NULL),(105117,4,171936,NULL),(105118,3,171937,NULL),(105119,4,171938,NULL),(105120,2,171939,NULL),(105121,2,171940,NULL),(105122,3,171941,NULL),(105123,3,171942,NULL),(105124,4,171943,NULL),(105125,3,171944,NULL),(105126,3,171945,NULL),(105127,3,171946,NULL),(105128,2,171947,NULL),(105129,2,171948,NULL),(105130,2,171950,NULL),(105131,3,171951,NULL),(105132,2,171952,NULL),(105133,5,171953,NULL),(105134,4,171954,NULL),(105135,3,171956,NULL),(105136,2,171958,NULL),(105137,3,171959,NULL),(105138,5,171960,NULL),(105139,3,171961,NULL),(105140,3,171962,NULL),(105141,2,171964,NULL),(105142,6,171965,NULL),(105143,2,171966,NULL),(105144,2,171968,NULL),(105145,3,171969,NULL),(105146,3,171970,NULL),(105147,4,171971,NULL),(105148,5,171972,NULL),(105149,3,171973,NULL),(105150,2,171974,NULL),(105151,3,171976,NULL),(105152,3,171977,NULL),(105153,4,171978,NULL),(105154,3,171979,NULL),(105155,2,171980,NULL),(105156,2,171981,NULL),(105157,5,171982,NULL),(105158,4,171983,NULL),(105159,3,171984,NULL),(105160,3,171986,NULL),(105161,2,171987,NULL),(105162,4,171988,NULL),(105163,4,171989,NULL),(105164,3,171990,NULL),(105165,3,171991,NULL),(105166,3,171992,NULL),(105167,3,171993,NULL),(105168,3,171994,NULL),(105169,3,171995,NULL),(105170,2,171996,NULL),(105171,3,171997,NULL),(105172,2,171998,NULL),(105173,4,171999,NULL),(105174,2,172000,NULL),(105175,2,172001,NULL),(105176,2,172002,NULL),(105177,2,172003,NULL),(105178,2,172004,NULL),(105179,2,172006,NULL),(105180,3,172007,NULL),(105181,5,172008,NULL),(105182,5,172009,NULL),(105183,2,172011,NULL),(105184,4,172012,NULL),(105185,3,172013,NULL),(105186,4,172014,NULL),(105187,3,172017,NULL),(105188,3,172018,NULL),(105189,3,172019,NULL),(105190,3,172020,NULL),(105191,7,172021,NULL),(105192,5,172023,NULL),(105193,2,172024,NULL),(105194,4,172025,NULL),(105195,3,172026,NULL),(105196,3,172027,NULL),(105197,3,172028,NULL),(105198,2,172029,NULL),(105199,3,172030,NULL),(105200,3,172031,NULL),(105201,3,172032,NULL),(105202,4,172033,NULL),(105203,3,172034,NULL),(105204,4,172035,NULL),(105205,4,172036,NULL),(105206,3,172037,NULL),(105207,3,172038,NULL),(105208,5,172039,NULL),(105209,3,172040,NULL),(105210,3,172041,NULL),(105211,3,172042,NULL),(105212,3,172043,NULL),(105213,2,172045,NULL),(105214,4,172046,NULL),(105215,5,172047,NULL),(105216,3,172048,NULL),(105217,3,172049,NULL),(105218,4,172050,NULL),(105219,2,172051,NULL),(105220,3,172052,NULL),(105221,4,172053,NULL),(105222,3,172054,NULL),(105223,3,172055,NULL),(105224,3,172056,NULL),(105225,4,172057,NULL),(105226,2,172058,NULL),(105227,2,172059,NULL),(105228,3,172060,NULL),(105229,4,172061,NULL),(105230,5,172063,NULL),(105231,3,172064,NULL),(105232,3,172065,NULL),(105233,3,172066,NULL),(105234,3,172067,NULL),(105235,4,172068,NULL),(105236,2,172069,NULL),(105237,3,172070,NULL),(105238,5,172071,NULL),(105239,4,172072,NULL),(105240,3,172073,NULL),(105241,3,172074,NULL),(105242,4,172075,NULL),(105243,3,172076,NULL),(105244,4,172077,NULL),(105245,2,172078,NULL),(105246,3,172079,NULL),(105247,4,172081,NULL),(105248,4,172082,NULL),(105249,2,172083,NULL),(105250,3,172084,NULL),(105251,3,172085,NULL),(105252,3,172086,NULL),(105253,2,172087,NULL),(105254,3,172088,NULL),(105255,6,172090,NULL),(105256,3,172091,NULL),(105257,3,172092,NULL),(105258,2,172093,NULL),(105259,2,172095,NULL),(105260,4,172096,NULL),(105261,3,172097,NULL),(105262,2,172098,NULL),(105263,4,172099,NULL),(105264,5,172100,NULL),(105265,3,172101,NULL),(105266,5,172102,NULL),(105267,2,172103,NULL),(105268,5,172104,NULL),(105269,3,172105,NULL),(105270,2,172107,NULL),(105271,4,172108,NULL),(105272,4,172109,NULL),(105273,5,172112,NULL),(105274,2,172114,NULL),(105275,4,172115,NULL),(105276,2,172116,NULL),(105277,3,172117,NULL),(105278,2,172118,NULL),(105279,7,172119,NULL),(105280,2,172121,NULL),(105281,2,172122,NULL),(105282,2,172124,NULL),(105283,3,172125,NULL),(105284,3,172126,NULL),(105285,3,172127,NULL),(105286,2,172128,NULL),(105287,4,172129,NULL),(105288,3,172130,NULL),(105289,3,172131,NULL),(105290,4,172132,NULL),(105291,2,172133,NULL),(105292,2,172134,NULL),(105293,3,172135,NULL),(105294,4,172136,NULL),(105295,3,172137,NULL),(105296,4,172138,NULL),(105297,3,172139,NULL),(105298,2,172140,NULL),(105299,5,172142,NULL),(105300,4,172143,NULL),(105301,2,172144,NULL),(105302,4,172145,NULL),(105303,3,172146,NULL),(105304,2,172147,NULL),(105305,3,172149,NULL),(105306,2,172150,NULL),(105307,3,172151,NULL),(105308,3,172152,NULL),(105309,2,172153,NULL),(105310,4,172154,NULL),(105311,2,172155,NULL),(105312,3,172156,NULL),(105313,3,172157,NULL),(105314,2,172159,NULL),(105315,2,172160,NULL),(105316,3,172161,NULL),(105317,2,172162,NULL),(105318,2,172163,NULL),(105319,2,172164,NULL),(105320,2,172165,NULL),(105321,2,172166,NULL),(105322,3,172167,NULL),(105323,4,172168,NULL),(105324,5,172169,NULL),(105325,4,172170,NULL),(105326,3,172171,NULL),(105327,4,172172,NULL),(105328,3,172173,NULL),(105329,3,172174,NULL),(105330,3,172175,NULL),(105331,2,172176,NULL),(105332,3,172177,NULL),(105333,3,172178,NULL),(105334,4,172179,NULL),(105335,3,172180,NULL),(105336,3,172181,NULL),(105337,3,172183,NULL),(105338,2,172184,NULL),(105339,3,172185,NULL),(105340,4,172186,NULL),(105341,2,172187,NULL),(105342,3,172188,NULL),(105343,2,172189,NULL),(105344,3,172190,NULL),(105345,2,172191,NULL),(105346,2,172192,NULL),(105347,4,172193,NULL),(105348,3,172194,NULL),(105349,4,172195,NULL),(105350,5,172196,NULL),(105351,4,172197,NULL),(105352,3,172198,NULL),(105353,5,172199,NULL),(105354,4,172201,NULL),(105355,2,172202,NULL),(105356,3,172204,NULL),(105357,3,172205,NULL),(105358,4,172206,NULL),(105359,2,172207,NULL),(105360,2,172208,NULL),(105361,4,172209,NULL),(105362,3,172210,NULL),(105363,3,172211,NULL),(105364,3,172212,NULL),(105365,4,172213,NULL),(105366,2,172214,NULL),(105367,2,172215,NULL),(105368,2,172216,NULL),(105369,3,172217,NULL),(105370,3,172218,NULL),(105371,4,172219,NULL),(105372,3,172220,NULL),(105373,4,172221,NULL),(105374,3,172222,NULL),(105375,5,172223,NULL),(105376,3,172224,NULL),(105377,3,172225,NULL),(105378,3,172226,NULL),(105379,2,172227,NULL),(105380,3,172228,NULL),(105381,4,172229,NULL),(105382,2,172230,NULL),(105383,3,172231,NULL),(105384,4,172233,NULL),(105385,3,172234,NULL),(105386,5,172235,NULL),(105387,4,172236,NULL),(105388,3,172237,NULL),(105389,3,172238,NULL),(105390,3,172239,NULL),(105391,3,172240,NULL),(105392,2,172242,NULL),(105393,3,172243,NULL),(105394,2,172244,NULL),(105395,3,172245,NULL),(105396,2,172246,NULL),(105397,2,172247,NULL),(105398,4,172248,NULL),(105399,5,172249,NULL),(105400,2,172250,NULL),(105401,4,172251,NULL),(105402,3,172252,NULL),(105403,3,172253,NULL),(105404,3,172254,NULL),(105405,3,172255,NULL),(105406,3,172256,NULL),(105407,3,172257,NULL),(105408,4,172258,NULL),(105409,3,172259,NULL),(105410,2,172260,NULL),(105411,5,172261,NULL),(105412,2,172262,NULL),(105413,2,172263,NULL),(105414,2,172264,NULL),(105415,2,172265,NULL),(105416,4,172266,NULL),(105417,2,172267,NULL),(105418,2,172268,NULL),(105419,3,172269,NULL),(105420,5,172270,NULL),(105421,2,172271,NULL),(105422,2,172272,NULL),(105423,3,172273,NULL),(105424,3,172274,NULL),(105425,2,172277,NULL),(105426,2,172278,NULL),(105427,4,172279,NULL),(105428,3,172280,NULL),(105429,2,172281,NULL),(105430,3,172282,NULL),(105431,3,172283,NULL),(105432,3,172285,NULL),(105433,2,172286,NULL),(105434,4,172287,NULL),(105435,3,172288,NULL),(105436,2,172289,NULL),(105437,4,172290,NULL),(105438,4,172291,NULL),(105439,5,172292,NULL),(105440,2,172293,NULL),(105441,3,172294,NULL),(105442,2,172295,NULL),(105443,2,172296,NULL),(105444,2,172297,NULL),(105445,3,172298,NULL),(105446,2,172299,NULL),(105447,4,172300,NULL),(105448,3,172301,NULL),(105449,3,172303,NULL),(105450,4,172304,NULL),(105451,4,172305,NULL),(105452,3,172306,NULL),(105453,3,172307,NULL),(105454,3,172308,NULL),(105455,3,172309,NULL),(105456,4,172310,NULL),(105457,3,172311,NULL),(105458,4,172312,NULL),(105459,2,172313,NULL),(105460,3,172315,NULL),(105461,4,172316,NULL),(105462,4,172317,NULL),(105463,3,172318,NULL),(105464,7,172319,NULL),(105465,4,172320,NULL),(105466,3,172321,NULL),(105467,3,172322,NULL),(105468,3,172323,NULL),(105469,3,172324,NULL),(105470,5,172325,NULL),(105471,4,172326,NULL),(105472,3,172327,NULL),(105473,2,172328,NULL),(105474,2,172329,NULL),(105475,4,172330,NULL),(105476,4,172331,NULL),(105477,4,172332,NULL),(105478,2,172333,NULL),(105479,2,172334,NULL),(105480,3,172335,NULL),(105481,4,172336,NULL),(105482,3,172338,NULL),(105483,3,172339,NULL),(105484,2,172340,NULL),(105485,2,172341,NULL),(105486,3,172342,NULL),(105487,3,172343,NULL),(105488,3,172344,NULL),(105489,3,172345,NULL),(105490,3,172346,NULL),(105491,2,172347,NULL),(105492,2,172348,NULL),(105493,2,172349,NULL),(105494,4,172350,NULL),(105495,3,172352,NULL),(105496,2,172353,NULL),(105497,5,172354,NULL),(105498,3,172355,NULL),(105499,3,172356,NULL),(105500,2,172357,NULL),(105501,3,172358,NULL),(105502,3,172359,NULL),(105503,2,172360,NULL),(105504,3,172362,NULL),(105505,4,172363,NULL),(105506,2,172365,NULL),(105507,3,172366,NULL),(105508,2,172367,NULL),(105509,3,172368,NULL),(105510,3,172370,NULL),(105511,3,172371,NULL),(105512,3,172372,NULL),(105513,4,172373,NULL),(105514,3,172374,NULL),(105515,6,172375,NULL),(105516,3,172376,NULL),(105517,3,172377,NULL),(105518,3,172379,NULL),(105519,2,172380,NULL),(105520,3,172381,NULL),(105521,3,172382,NULL),(105522,2,172383,NULL),(105523,3,172384,NULL),(105524,3,172385,NULL),(105525,3,172386,NULL),(105526,6,172387,NULL),(105527,3,172388,NULL),(105528,3,172389,NULL),(105529,4,172390,NULL),(105530,2,172391,NULL),(105531,5,172392,NULL),(105532,3,172393,NULL),(105533,4,172394,NULL),(105534,2,172395,NULL),(105535,4,172397,NULL),(105536,3,172398,NULL),(105537,4,172399,NULL),(105538,3,172400,NULL),(105539,2,172401,NULL),(105540,2,172402,NULL),(105541,3,172403,NULL),(105542,3,172404,NULL),(105543,7,172405,NULL),(105544,2,172406,NULL),(105545,5,172407,NULL),(105546,4,172408,NULL),(105547,2,172409,NULL),(105548,3,172410,NULL),(105549,4,172411,NULL),(105550,2,172413,NULL),(105551,3,172414,NULL),(105552,4,172415,NULL),(105553,4,172416,NULL),(105554,3,172417,NULL),(105555,4,172418,NULL),(105556,3,172419,NULL),(105557,3,172420,NULL),(105558,4,172421,NULL),(105559,3,172422,NULL),(105560,3,172423,NULL),(105561,4,172425,NULL),(105562,4,172426,NULL),(105563,2,172427,NULL),(105564,3,172428,NULL),(105565,2,172429,NULL),(105566,2,172430,NULL),(105567,3,172431,NULL),(105568,2,172432,NULL),(105569,2,172433,NULL),(105570,2,172434,NULL),(105571,2,172435,NULL),(105572,2,172436,NULL),(105573,3,172437,NULL),(105574,3,172438,NULL),(105575,3,172439,NULL),(105576,2,172440,NULL),(105577,3,172441,NULL),(105578,3,172442,NULL),(105579,5,172443,NULL),(105580,3,172444,NULL),(105581,4,172445,NULL),(105582,2,172446,NULL),(105583,2,172447,NULL),(105584,3,172449,NULL),(105585,2,172451,NULL),(105586,2,172452,NULL),(105587,2,172453,NULL),(105588,2,172454,NULL),(105589,2,172455,NULL),(105590,2,172459,NULL),(105591,3,172460,NULL),(105592,5,172461,NULL),(105593,3,172462,NULL),(105594,4,172463,NULL),(105595,3,172464,NULL),(105596,4,172465,NULL),(105597,2,172466,NULL),(105598,2,172467,NULL),(105599,2,172468,NULL),(105600,2,172469,NULL),(105601,2,172470,NULL),(105602,3,172471,NULL),(105603,7,172472,NULL),(105604,3,172473,NULL),(105605,3,172474,NULL),(105606,2,172475,NULL),(105607,4,172476,NULL),(105608,2,172477,NULL),(105609,2,172478,NULL),(105610,4,172479,NULL),(105611,2,172480,NULL),(105612,2,172481,NULL),(105613,4,172482,NULL),(105614,3,172483,NULL),(105615,3,172484,NULL),(105616,3,172485,NULL),(105617,2,172486,NULL),(105618,3,172487,NULL),(105619,3,172489,NULL),(105620,3,172490,NULL),(105621,5,172491,NULL),(105622,3,172492,NULL),(105623,3,172493,NULL),(105624,2,172494,NULL),(105625,2,172496,NULL),(105626,2,172497,NULL),(105627,2,172498,NULL),(105628,3,172499,NULL),(105629,2,172501,NULL),(105630,2,172502,NULL),(105631,3,172503,NULL),(105632,2,172504,NULL),(105633,4,172505,NULL),(105634,2,172506,NULL),(105635,2,172508,NULL),(105636,4,172509,NULL),(105637,3,172510,NULL),(105638,4,172511,NULL),(105639,2,172512,NULL),(105640,2,172513,NULL),(105641,2,172514,NULL),(105642,2,172515,NULL),(105643,3,172516,NULL),(105644,4,172517,NULL),(105645,2,172518,NULL),(105646,2,172519,NULL),(105647,6,172520,NULL),(105648,2,172521,NULL),(105649,2,172522,NULL),(105650,2,172524,NULL),(105651,3,172525,NULL),(105652,3,172526,NULL),(105653,2,172527,NULL),(105654,3,172528,NULL),(105655,2,172529,NULL),(105656,4,172530,NULL),(105657,2,172531,NULL),(105658,4,172533,NULL),(105659,2,172534,NULL),(105660,4,172537,NULL),(105661,4,172538,NULL),(105662,3,172539,NULL),(105663,4,172540,NULL),(105664,3,172541,NULL),(105665,3,172542,NULL),(105666,4,172543,NULL),(105667,4,172544,NULL),(105668,3,172545,NULL),(105669,3,172546,NULL),(105670,3,172547,NULL),(105671,6,172548,NULL),(105672,2,172549,NULL),(105673,2,172550,NULL),(105674,4,172551,NULL),(105675,3,172553,NULL),(105676,2,172554,NULL),(105677,3,172555,NULL),(105678,3,172556,NULL),(105679,3,172558,NULL),(105680,3,172559,NULL),(105681,3,172560,NULL),(105682,3,172561,NULL),(105683,5,172562,NULL),(105684,3,172563,NULL),(105685,4,172564,NULL),(105686,3,172566,NULL),(105687,3,172567,NULL),(105688,3,172569,NULL),(105689,2,172570,NULL),(105690,2,172571,NULL),(105691,3,172573,NULL),(105692,4,172574,NULL),(105693,2,172575,NULL),(105694,2,172576,NULL),(105695,3,172577,NULL),(105696,3,172578,NULL),(105697,2,172579,NULL),(105698,3,172580,NULL),(105699,2,172581,NULL),(105700,4,172583,NULL),(105701,2,172584,NULL),(105702,2,172585,NULL),(105703,2,172586,NULL),(105704,3,172587,NULL),(105705,4,172588,NULL),(105706,2,172590,NULL),(105707,2,172591,NULL),(105708,2,172592,NULL),(105709,7,172594,NULL),(105710,3,172595,NULL),(105711,4,172596,NULL),(105712,4,172597,NULL),(105713,3,172598,NULL),(105714,2,172600,NULL),(105715,3,172601,NULL),(105716,2,172602,NULL),(105717,2,172603,NULL),(105718,3,172604,NULL),(105719,3,172605,NULL),(105720,3,172606,NULL),(105721,3,172607,NULL),(105722,3,172608,NULL),(105723,2,172609,NULL),(105724,5,172610,NULL),(105725,3,172611,NULL),(105726,3,172612,NULL),(105727,2,172613,NULL),(105728,3,172614,NULL),(105729,3,172615,NULL),(105730,2,172617,NULL),(105731,2,172618,NULL),(105732,3,172619,NULL),(105733,3,172620,NULL),(105734,3,172621,NULL),(105735,2,172622,NULL),(105736,2,172623,NULL),(105737,5,172624,NULL),(105738,5,172625,NULL),(105739,5,172626,NULL),(105740,3,172627,NULL),(105741,3,172628,NULL),(105742,3,172629,NULL),(105743,2,172630,NULL),(105744,3,172631,NULL),(105745,3,172632,NULL),(105746,2,172633,NULL),(105747,3,172634,NULL),(105748,3,172635,NULL),(105749,3,172636,NULL),(105750,3,172637,NULL),(105751,2,172639,NULL),(105752,3,172640,NULL),(105753,3,172641,NULL),(105754,3,172642,NULL),(105755,2,172643,NULL),(105756,2,172644,NULL),(105757,4,172645,NULL),(105758,2,172646,NULL),(105759,2,172647,NULL),(105760,3,172648,NULL),(105761,4,172649,NULL),(105762,3,172650,NULL),(105763,3,172651,NULL),(105764,2,172652,NULL),(105765,3,172653,NULL),(105766,2,172654,NULL),(105767,2,172655,NULL),(105768,2,172656,NULL),(105769,2,172657,NULL),(105770,3,172658,NULL),(105771,5,172659,NULL),(105772,5,172660,NULL),(105773,2,172662,NULL),(105774,4,172663,NULL),(105775,3,172664,NULL),(105776,3,172665,NULL),(105777,5,172666,NULL),(105778,4,172667,NULL),(105779,2,172668,NULL),(105780,3,172670,NULL),(105781,4,172671,NULL),(105782,2,172672,NULL),(105783,2,172673,NULL),(105784,4,172674,NULL),(105785,2,172675,NULL),(105786,3,172676,NULL),(105787,5,172677,NULL),(105788,2,172678,NULL),(105789,2,172679,NULL),(105790,2,172680,NULL),(105791,3,172681,NULL),(105792,3,172682,NULL),(105793,3,172683,NULL),(105794,3,172684,NULL),(105795,6,172685,NULL),(105796,3,172686,NULL),(105797,2,172687,NULL),(105798,4,172688,NULL),(105799,2,172689,NULL),(105800,4,172691,NULL),(105801,2,172692,NULL),(105802,4,172693,NULL),(105803,2,172694,NULL),(105804,3,172695,NULL),(105805,3,172696,NULL),(105806,3,172697,NULL),(105807,3,172698,NULL),(105808,3,172699,NULL),(105809,5,172700,NULL),(105810,3,172701,NULL),(105811,2,172702,NULL),(105812,2,172704,NULL),(105813,3,172705,NULL),(105814,3,172706,NULL),(105815,4,172707,NULL),(105816,4,172708,NULL),(105817,2,172709,NULL),(105818,3,172710,NULL),(105819,3,172711,NULL),(105820,3,172713,NULL),(105821,4,172714,NULL),(105822,2,172715,NULL),(105823,2,172716,NULL),(105824,3,172717,NULL),(105825,3,172718,NULL),(105826,5,172719,NULL),(105827,4,172720,NULL),(105828,3,172721,NULL),(105829,4,172722,NULL),(105830,4,172723,NULL),(105831,4,172724,NULL),(105832,3,172725,NULL),(105833,4,172726,NULL),(105834,3,172727,NULL),(105835,2,172728,NULL),(105836,3,172729,NULL),(105837,2,172730,NULL),(105838,3,172731,NULL),(105839,2,172732,NULL),(105840,3,172733,NULL),(105841,2,172734,NULL),(105842,3,172735,NULL),(105843,3,172736,NULL),(105844,3,172737,NULL),(105845,2,172738,NULL),(105846,2,172740,NULL),(105847,4,172741,NULL),(105848,2,172742,NULL),(105849,2,172743,NULL),(105850,3,172744,NULL),(105851,2,172745,NULL),(105852,3,172746,NULL),(105853,5,172747,NULL),(105854,3,172748,NULL),(105855,2,172749,NULL),(105856,2,172750,NULL),(105857,3,172751,NULL),(105858,2,172752,NULL),(105859,2,172754,NULL),(105860,4,172755,NULL),(105861,3,172756,NULL),(105862,2,172757,NULL),(105863,3,172758,NULL),(105864,3,172759,NULL),(105865,2,172760,NULL),(105866,4,172761,NULL),(105867,3,172762,NULL),(105868,3,172763,NULL),(105869,2,172764,NULL),(105870,2,172765,NULL),(105871,4,172766,NULL),(105872,5,172767,NULL),(105873,2,172768,NULL),(105874,3,172769,NULL),(105875,2,172771,NULL),(105876,2,172772,NULL),(105877,2,172773,NULL),(105878,4,172774,NULL),(105879,2,172775,NULL),(105880,3,172776,NULL),(105881,2,172777,NULL),(105882,5,172778,NULL),(105883,5,172779,NULL),(105884,4,172780,NULL),(105885,2,172781,NULL),(105886,2,172782,NULL),(105887,2,172783,NULL),(105888,4,172784,NULL),(105889,4,172785,NULL),(105890,3,172786,NULL),(105891,2,172787,NULL),(105892,2,172788,NULL),(105893,2,172790,NULL),(105894,4,172791,NULL),(105895,5,172793,NULL),(105896,3,172794,NULL),(105897,2,172795,NULL),(105898,2,172796,NULL),(105899,4,172797,NULL),(105900,3,172798,NULL),(105901,3,172799,NULL),(105902,5,172800,NULL),(105903,3,172801,NULL),(105904,3,172802,NULL),(105905,3,172803,NULL),(105906,4,172804,NULL),(105907,2,172805,NULL),(105908,3,172806,NULL),(105909,2,172807,NULL),(105910,2,172808,NULL),(105911,3,172809,NULL),(105912,4,172810,NULL),(105913,3,172811,NULL),(105914,2,172812,NULL),(105915,4,172813,NULL),(105916,2,172814,NULL),(105917,3,172815,NULL),(105918,3,172816,NULL),(105919,3,172817,NULL),(105920,2,172818,NULL),(105921,3,172819,NULL),(105922,3,172820,NULL),(105923,3,172821,NULL),(105924,2,172822,NULL),(105925,4,172823,NULL),(105926,3,172824,NULL),(105927,2,172825,NULL),(105928,3,172826,NULL),(105929,4,172828,NULL),(105930,2,172829,NULL),(105931,3,172830,NULL),(105932,2,172832,NULL),(105933,3,172833,NULL),(105934,4,172834,NULL),(105935,3,172835,NULL),(105936,2,172836,NULL),(105937,2,172837,NULL),(105938,4,172838,NULL),(105939,2,172839,NULL),(105940,3,172840,NULL),(105941,3,172841,NULL),(105942,4,172842,NULL),(105943,2,172843,NULL),(105944,4,172844,NULL),(105945,5,172845,NULL),(105946,2,172847,NULL),(105947,2,172848,NULL),(105948,3,172849,NULL),(105949,3,172850,NULL),(105950,3,172851,NULL),(105951,3,172852,NULL),(105952,3,172853,NULL),(105953,2,172854,NULL),(105954,2,172855,NULL),(105955,2,172856,NULL),(105956,2,172857,NULL),(105957,2,172858,NULL),(105958,3,172859,NULL),(105959,3,172860,NULL),(105960,4,172861,NULL),(105961,4,172862,NULL),(105962,3,172863,NULL),(105963,3,172864,NULL),(105964,4,172865,NULL),(105965,3,172866,NULL),(105966,2,172867,NULL),(105967,4,172868,NULL),(105968,3,172869,NULL),(105969,4,172870,NULL),(105970,3,172871,NULL),(105971,3,172872,NULL),(105972,3,172873,NULL),(105973,3,172874,NULL),(105974,2,172875,NULL),(105975,2,172876,NULL),(105976,3,172877,NULL),(105977,4,172878,NULL),(105978,3,172879,NULL),(105979,2,172880,NULL),(105980,2,172881,NULL),(105981,2,172882,NULL),(105982,2,172883,NULL),(105983,3,172884,NULL),(105984,5,172885,NULL),(105985,3,172886,NULL),(105986,2,172887,NULL),(105987,2,172889,NULL),(105988,4,172890,NULL),(105989,3,172891,NULL),(105990,3,172892,NULL),(105991,4,172893,NULL),(105992,3,172894,NULL),(105993,3,172895,NULL),(105994,3,172896,NULL),(105995,4,172897,NULL),(105996,2,172898,NULL),(105997,3,172899,NULL),(105998,2,172900,NULL),(105999,4,172901,NULL),(106000,3,172902,NULL),(106001,2,172903,NULL),(106002,3,172904,NULL),(106003,4,172905,NULL),(106004,4,172906,NULL),(106005,2,172907,NULL),(106006,2,172908,NULL),(106007,3,172910,NULL),(106008,3,172911,NULL),(106009,2,172912,NULL),(106010,4,172913,NULL),(106011,2,172915,NULL),(106012,4,172916,NULL),(106013,2,172917,NULL),(106014,3,172918,NULL),(106015,3,172919,NULL),(106016,3,172920,NULL),(106017,2,172921,NULL),(106018,2,172922,NULL),(106019,2,172923,NULL),(106020,4,172924,NULL),(106021,3,172925,NULL),(106022,2,172926,NULL),(106023,3,172927,NULL),(106024,5,172928,NULL),(106025,2,172929,NULL),(106026,2,172930,NULL),(106027,2,172931,NULL),(106028,3,172932,NULL),(106029,3,172933,NULL),(106030,2,172934,NULL),(106031,2,172935,NULL),(106032,2,172936,NULL),(106033,2,172937,NULL),(106034,3,172938,NULL),(106035,4,172939,NULL),(106036,2,172940,NULL),(106037,2,172942,NULL),(106038,4,172943,NULL),(106039,2,172944,NULL),(106040,3,172945,NULL),(106041,2,172946,NULL),(106042,3,172947,NULL),(106043,4,172948,NULL),(106044,3,172949,NULL),(106045,3,172950,NULL),(106046,3,172951,NULL),(106047,3,172952,NULL),(106048,2,172953,NULL),(106049,2,172954,NULL),(106050,4,172956,NULL),(106051,7,172957,NULL),(106052,2,172958,NULL),(106053,5,172959,NULL),(106054,4,172960,NULL),(106055,2,172961,NULL),(106056,3,172962,NULL),(106057,2,172963,NULL),(106058,3,172964,NULL),(106059,3,172965,NULL),(106060,6,172966,NULL),(106061,2,172967,NULL),(106062,3,172968,NULL),(106063,2,172969,NULL),(106064,4,172971,NULL),(106065,5,172972,NULL),(106066,2,172973,NULL),(106067,3,172974,NULL),(106068,3,172976,NULL),(106069,3,172977,NULL),(106070,4,172978,NULL),(106071,2,172979,NULL),(106072,2,172980,NULL),(106073,6,172981,NULL),(106074,2,172982,NULL),(106075,2,172983,NULL),(106076,3,172984,NULL),(106077,2,172985,NULL),(106078,2,172986,NULL),(106079,2,172987,NULL),(106080,2,172988,NULL),(106081,3,172989,NULL),(106082,4,172990,NULL),(106083,2,172991,NULL),(106084,2,172992,NULL),(106085,2,172993,NULL),(106086,2,172994,NULL),(106087,2,172995,NULL),(106088,4,172996,NULL),(106089,2,172997,NULL),(106090,2,172998,NULL),(106091,4,172999,NULL),(106092,2,173000,NULL),(106093,4,173001,NULL),(106094,3,173002,NULL),(106095,2,173003,NULL),(106096,3,173004,NULL),(106097,2,173005,NULL),(106098,3,173006,NULL),(106099,2,173007,NULL),(106100,4,173009,NULL),(106101,2,173011,NULL),(106102,2,173012,NULL),(106103,3,173013,NULL),(106104,2,173014,NULL),(106105,2,173015,NULL),(106106,3,173016,NULL),(106107,2,173017,NULL),(106108,4,173018,NULL),(106109,2,173019,NULL),(106110,3,173020,NULL),(106111,2,173021,NULL),(106112,2,173022,NULL),(106113,3,173023,NULL),(106114,3,173024,NULL),(106115,2,173025,NULL),(106116,2,173026,NULL),(106117,3,173028,NULL),(106118,3,173029,NULL),(106119,2,173030,NULL),(106120,2,173031,NULL),(106121,2,173032,NULL),(106122,3,173033,NULL),(106123,3,173034,NULL),(106124,2,173035,NULL),(106125,3,173036,NULL),(106126,2,173037,NULL),(106127,2,173038,NULL),(106128,3,173039,NULL),(106129,2,173040,NULL),(106130,3,173041,NULL),(106131,4,173042,NULL),(106132,4,173043,NULL),(106133,2,173044,NULL),(106134,3,173045,NULL),(106135,2,173047,NULL),(106136,5,173048,NULL),(106137,2,173049,NULL),(106138,2,173051,NULL),(106139,2,173053,NULL),(106140,2,173054,NULL),(106141,3,173055,NULL),(106142,4,173056,NULL),(106143,2,173058,NULL),(106144,6,173059,NULL),(106145,3,173060,NULL),(106146,4,173061,NULL),(106147,4,173062,NULL),(106148,4,173063,NULL),(106149,2,173064,NULL),(106150,5,173066,NULL),(106151,2,173067,NULL),(106152,4,173068,NULL),(106153,2,173069,NULL),(106154,2,173070,NULL),(106155,3,173071,NULL),(106156,3,173072,NULL),(106157,4,173073,NULL),(106158,3,173074,NULL),(106159,2,173075,NULL),(106160,4,173076,NULL),(106161,3,173077,NULL),(106162,3,173078,NULL),(106163,2,173080,NULL),(106164,4,173081,NULL),(106165,3,173082,NULL),(106166,2,173083,NULL),(106167,4,173085,NULL),(106168,4,173086,NULL),(106169,5,173087,NULL),(106170,3,173088,NULL),(106171,3,173089,NULL),(106172,4,173090,NULL),(106173,3,173091,NULL),(106174,2,173092,NULL),(106175,2,173093,NULL),(106176,2,173094,NULL),(106177,2,173095,NULL),(106178,2,173096,NULL),(106179,3,173097,NULL),(106180,2,173098,NULL),(106181,2,173099,NULL),(106182,3,173100,NULL),(106183,2,173101,NULL),(106184,2,173102,NULL),(106185,4,173103,NULL),(106186,2,173104,NULL),(106187,2,173106,NULL),(106188,5,173107,NULL),(106189,2,173108,NULL),(106190,4,173109,NULL),(106191,4,173110,NULL),(106192,3,173111,NULL),(106193,3,173112,NULL),(106194,3,173113,NULL),(106195,2,173114,NULL),(106196,4,173115,NULL),(106197,4,173116,NULL),(106198,2,173117,NULL),(106199,2,173118,NULL),(106200,3,173119,NULL),(106201,3,173120,NULL),(106202,3,173121,NULL),(106203,4,173122,NULL),(106204,3,173123,NULL),(106205,3,173124,NULL),(106206,3,173125,NULL),(106207,3,173126,NULL),(106208,3,173127,NULL),(106209,3,173128,NULL),(106210,4,173129,NULL),(106211,2,173130,NULL),(106212,3,173131,NULL),(106213,2,173132,NULL),(106214,4,173133,NULL),(106215,4,173134,NULL),(106216,2,173136,NULL),(106217,4,173137,NULL),(106218,5,173138,NULL),(106219,3,173139,NULL),(106220,3,173140,NULL),(106221,2,173141,NULL),(106222,2,173142,NULL),(106223,2,173143,NULL),(106224,3,173144,NULL),(106225,3,173145,NULL),(106226,3,173148,NULL),(106227,2,173149,NULL),(106228,4,173150,NULL),(106229,3,173151,NULL),(106230,4,173152,NULL),(106231,4,173153,NULL),(106232,2,173154,NULL),(106233,2,173155,NULL),(106234,3,173156,NULL),(106235,4,173157,NULL),(106236,2,173158,NULL),(106237,2,173159,NULL),(106238,2,173160,NULL),(106239,3,173161,NULL),(106240,3,173162,NULL),(106241,4,173163,NULL),(106242,3,173164,NULL),(106243,2,173165,NULL),(106244,4,173166,NULL),(106245,4,173167,NULL),(106246,2,173168,NULL),(106247,4,173169,NULL),(106248,2,173170,NULL),(106249,4,173171,NULL),(106250,4,173172,NULL),(106251,6,173173,NULL),(106252,3,173174,NULL),(106253,2,173175,NULL),(106254,2,173176,NULL),(106255,3,173177,NULL),(106256,4,173178,NULL),(106257,3,173179,NULL),(106258,4,173180,NULL),(106259,3,173181,NULL),(106260,3,173182,NULL),(106261,2,173184,NULL),(106262,2,173185,NULL),(106263,3,173186,NULL),(106264,2,173187,NULL),(106265,2,173188,NULL),(106266,2,173189,NULL),(106267,4,173190,NULL),(106268,3,173191,NULL),(106269,2,173192,NULL),(106270,3,173193,NULL),(106271,2,173194,NULL),(106272,3,173195,NULL),(106273,2,173196,NULL),(106274,4,173197,NULL),(106275,3,173198,NULL),(106276,6,173199,NULL),(106277,2,173200,NULL),(106278,3,173201,NULL),(106279,3,173202,NULL),(106280,5,173203,NULL),(106281,2,173204,NULL),(106282,4,173205,NULL),(106283,3,173206,NULL),(106284,3,173207,NULL),(106285,3,173208,NULL),(106286,3,173209,NULL),(106287,5,173210,NULL),(106288,5,173211,NULL),(106289,2,173212,NULL),(106290,3,173213,NULL),(106291,2,173214,NULL),(106292,4,173215,NULL),(106293,3,173216,NULL),(106294,4,173217,NULL),(106295,4,173218,NULL),(106296,4,173219,NULL),(106297,4,173220,NULL),(106298,3,173221,NULL),(106299,4,173222,NULL),(106300,4,173223,NULL),(106301,3,173224,NULL),(106302,2,173225,NULL),(106303,3,173226,NULL),(106304,4,173227,NULL),(106305,2,173228,NULL),(106306,2,173229,NULL),(106307,3,173230,NULL),(106308,3,173231,NULL),(106309,4,173232,NULL),(106310,3,173233,NULL),(106311,2,173235,NULL),(106312,3,173236,NULL),(106313,4,173237,NULL),(106314,5,173238,NULL),(106315,4,173240,NULL),(106316,3,173241,NULL),(106317,2,173242,NULL),(106318,4,173243,NULL),(106319,2,173244,NULL),(106320,3,173245,NULL),(106321,3,173246,NULL),(106322,4,173247,NULL),(106323,3,173248,NULL),(106324,2,173249,NULL),(106325,4,173250,NULL),(106326,3,173251,NULL),(106327,2,173252,NULL),(106328,2,173253,NULL),(106329,2,173254,NULL),(106330,4,173255,NULL),(106331,3,173256,NULL),(106332,4,173257,NULL),(106333,2,173258,NULL),(106334,2,173259,NULL),(106335,2,173260,NULL),(106336,2,173261,NULL),(106337,2,173262,NULL),(106338,3,173263,NULL),(106339,2,173264,NULL),(106340,4,173267,NULL),(106341,4,173268,NULL),(106342,2,173269,NULL),(106343,3,173270,NULL),(106344,4,173271,NULL),(106345,4,173272,NULL),(106346,3,173273,NULL),(106347,5,173274,NULL),(106348,2,173275,NULL),(106349,2,173276,NULL),(106350,3,173278,NULL),(106351,3,173279,NULL),(106352,3,173280,NULL),(106353,4,173281,NULL),(106354,4,173282,NULL),(106355,4,173283,NULL),(106356,2,173284,NULL),(106357,2,173286,NULL),(106358,4,173287,NULL),(106359,2,173288,NULL),(106360,4,173289,NULL),(106361,4,173290,NULL),(106362,2,173291,NULL),(106363,5,173292,NULL),(106364,2,173293,NULL),(106365,2,173294,NULL),(106366,3,173295,NULL),(106367,2,173296,NULL),(106368,3,173297,NULL),(106369,3,173298,NULL),(106370,5,173299,NULL),(106371,3,173300,NULL),(106372,2,173301,NULL),(106373,5,173302,NULL),(106374,3,173303,NULL),(106375,3,173304,NULL),(106376,4,173305,NULL),(106377,3,173306,NULL),(106378,3,173307,NULL),(106379,3,173308,NULL),(106380,2,173309,NULL),(106381,4,173310,NULL),(106382,2,173313,NULL),(106383,2,173314,NULL),(106384,3,173316,NULL),(106385,4,173318,NULL),(106386,2,173319,NULL),(106387,4,173320,NULL),(106388,4,173321,NULL),(106389,2,173322,NULL),(106390,2,173323,NULL),(106391,3,173324,NULL),(106392,2,173325,NULL),(106393,3,173326,NULL),(106394,4,173327,NULL),(106395,2,173328,NULL),(106396,5,173329,NULL),(106397,2,173330,NULL),(106398,3,173331,NULL),(106399,3,173332,NULL),(106400,4,173333,NULL),(106401,3,173334,NULL),(106402,3,173335,NULL),(106403,2,173336,NULL),(106404,4,173337,NULL),(106405,2,173338,NULL),(106406,4,173339,NULL),(106407,2,173340,NULL),(106408,2,173341,NULL),(106409,3,173342,NULL),(106410,9,173344,NULL),(106411,3,173345,NULL),(106412,4,173346,NULL),(106413,5,173347,NULL),(106414,3,173348,NULL),(106415,3,173349,NULL),(106416,3,173351,NULL),(106417,3,173352,NULL),(106418,3,173353,NULL),(106419,3,173354,NULL),(106420,4,173355,NULL),(106421,2,173356,NULL),(106422,3,173357,NULL),(106423,4,173358,NULL),(106424,4,173359,NULL),(106425,3,173360,NULL),(106426,3,173361,NULL),(106427,3,173362,NULL),(106428,3,173363,NULL),(106429,3,173364,NULL),(106430,2,173365,NULL),(106431,3,173366,NULL),(106432,3,173367,NULL),(106433,3,173368,NULL),(106434,2,173369,NULL),(106435,3,173370,NULL),(106436,4,173371,NULL),(106437,2,173372,NULL),(106438,4,173373,NULL),(106439,3,173374,NULL),(106440,4,173377,NULL),(106441,3,173378,NULL),(106442,3,173379,NULL),(106443,3,173380,NULL),(106444,3,173381,NULL),(106445,5,173382,NULL),(106446,2,173383,NULL),(106447,4,173384,NULL),(106448,3,173385,NULL),(106449,3,173386,NULL),(106450,2,173388,NULL),(106451,3,173389,NULL),(106452,3,173390,NULL),(106453,3,173391,NULL),(106454,3,173392,NULL),(106455,2,173393,NULL),(106456,4,173394,NULL),(106457,2,173395,NULL),(106458,3,173396,NULL),(106459,3,173397,NULL),(106460,2,173398,NULL),(106461,2,173399,NULL),(106462,4,173400,NULL),(106463,3,173401,NULL),(106464,3,173402,NULL),(106465,3,173403,NULL),(106466,2,173404,NULL),(106467,2,173406,NULL),(106468,5,173407,NULL),(106469,3,173408,NULL),(106470,2,173409,NULL),(106471,2,173410,NULL),(106472,3,173411,NULL),(106473,4,173412,NULL),(106474,2,173413,NULL),(106475,2,173414,NULL),(106476,3,173415,NULL),(106477,3,173416,NULL),(106478,3,173417,NULL),(106479,3,173418,NULL),(106480,2,173419,NULL),(106481,3,173421,NULL),(106482,3,173422,NULL),(106483,2,173423,NULL),(106484,2,173424,NULL),(106485,2,173425,NULL),(106486,3,173426,NULL),(106487,4,173427,NULL),(106488,4,173428,NULL),(106489,2,173429,NULL),(106490,2,173430,NULL),(106491,4,173431,NULL),(106492,4,173432,NULL),(106493,4,173433,NULL),(106494,4,173434,NULL),(106495,2,173436,NULL),(106496,3,173437,NULL),(106497,2,173438,NULL),(106498,3,173441,NULL),(106499,3,173442,NULL),(106500,2,173443,NULL),(106501,2,173444,NULL),(106502,5,173445,NULL),(106503,3,173446,NULL),(106504,2,173447,NULL),(106505,2,173448,NULL),(106506,2,173449,NULL),(106507,2,173450,NULL),(106508,4,173451,NULL),(106509,5,173452,NULL),(106510,2,173453,NULL),(106511,2,173455,NULL),(106512,3,173456,NULL),(106513,2,173457,NULL),(106514,2,173458,NULL),(106515,3,173459,NULL),(106516,2,173460,NULL),(106517,5,173462,NULL),(106518,3,173463,NULL),(106519,4,173464,NULL),(106520,4,173465,NULL),(106521,2,173466,NULL),(106522,4,173467,NULL),(106523,2,173469,NULL),(106524,3,173470,NULL),(106525,5,173471,NULL),(106526,3,173472,NULL),(106527,4,173473,NULL),(106528,3,173474,NULL),(106529,2,173475,NULL),(106530,3,173476,NULL),(106531,4,173477,NULL),(106532,4,173478,NULL),(106533,6,173479,NULL),(106534,2,173480,NULL),(106535,3,173481,NULL),(106536,3,173484,NULL),(106537,3,173485,NULL),(106538,3,173486,NULL),(106539,2,173487,NULL),(106540,4,173488,NULL),(106541,4,173489,NULL),(106542,2,173490,NULL),(106543,4,173491,NULL),(106544,4,173492,NULL),(106545,4,173493,NULL),(106546,5,173494,NULL),(106547,4,173495,NULL),(106548,3,173496,NULL),(106549,3,173497,NULL),(106550,3,173498,NULL),(106551,4,173499,NULL),(106552,4,173500,NULL),(106553,3,173501,NULL),(106554,4,173502,NULL),(106555,4,173503,NULL),(106556,2,173504,NULL),(106557,3,173505,NULL),(106558,4,173506,NULL),(106559,5,173507,NULL),(106560,2,173508,NULL),(106561,5,173511,NULL),(106562,2,173512,NULL),(106563,3,173513,NULL),(106564,2,173514,NULL),(106565,4,173515,NULL),(106566,3,173516,NULL),(106567,3,173517,NULL),(106568,4,173518,NULL),(106569,3,173519,NULL),(106570,2,173520,NULL),(106571,2,173522,NULL),(106572,2,173523,NULL),(106573,4,173524,NULL),(106574,4,173525,NULL),(106575,3,173528,NULL),(106576,4,173529,NULL),(106577,2,173530,NULL),(106578,5,173531,NULL),(106579,4,173532,NULL),(106580,4,173533,NULL),(106581,4,173534,NULL),(106582,3,173535,NULL),(106583,5,173536,NULL),(106584,2,173538,NULL),(106585,3,173539,NULL),(106586,3,173540,NULL),(106587,5,173541,NULL),(106588,3,173542,NULL),(106589,2,173543,NULL),(106590,4,173544,NULL),(106591,3,173545,NULL),(106592,4,173546,NULL),(106593,3,173547,NULL),(106594,2,173548,NULL),(106595,4,173549,NULL),(106596,4,173550,NULL),(106597,3,173551,NULL),(106598,2,173553,NULL),(106599,4,173555,NULL),(106600,3,173556,NULL),(106601,3,173557,NULL),(106602,2,173558,NULL),(106603,3,173559,NULL),(106604,3,173560,NULL),(106605,3,173561,NULL),(106606,3,173562,NULL),(106607,3,173563,NULL),(106608,5,173564,NULL),(106609,5,173565,NULL),(106610,2,173566,NULL),(106611,3,173567,NULL),(106612,4,173568,NULL),(106613,3,173569,NULL),(106614,2,173570,NULL),(106615,5,173571,NULL),(106616,2,173572,NULL),(106617,4,173573,NULL),(106618,4,173574,NULL),(106619,3,173575,NULL),(106620,2,173576,NULL),(106621,4,173577,NULL),(106622,6,173578,NULL),(106623,3,173579,NULL),(106624,3,173580,NULL),(106625,3,173581,NULL),(106626,4,173582,NULL),(106627,2,173583,NULL),(106628,3,173584,NULL),(106629,2,173585,NULL),(106630,2,173586,NULL),(106631,3,173587,NULL),(106632,3,173588,NULL),(106633,3,173589,NULL),(106634,2,173590,NULL),(106635,4,173591,NULL),(106636,3,173592,NULL),(106637,5,173593,NULL),(106638,2,173594,NULL),(106639,3,173595,NULL),(106640,2,173596,NULL),(106641,3,173597,NULL),(106642,4,173598,NULL),(106643,5,173599,NULL),(106644,2,173600,NULL),(106645,3,173601,NULL),(106646,3,173602,NULL),(106647,4,173603,NULL),(106648,2,173604,NULL),(106649,2,173605,NULL),(106650,3,173606,NULL),(106651,3,173607,NULL),(106652,3,173608,NULL),(106653,2,173609,NULL),(106654,2,173610,NULL),(106655,4,173611,NULL),(106656,2,173612,NULL),(106657,2,173613,NULL),(106658,2,173614,NULL),(106659,2,173615,NULL),(106660,2,173616,NULL),(106661,3,173617,NULL),(106662,3,173618,NULL),(106663,2,173619,NULL),(106664,3,173620,NULL),(106665,2,173621,NULL),(106666,2,173623,NULL),(106667,4,173624,NULL),(106668,2,173625,NULL),(106669,2,173626,NULL),(106670,2,173627,NULL),(106671,3,173628,NULL),(106672,2,173632,NULL),(106673,4,173633,NULL),(106674,3,173634,NULL),(106675,4,173635,NULL),(106676,3,173637,NULL),(106677,3,173638,NULL),(106678,3,173639,NULL),(106679,3,173640,NULL),(106680,4,173641,NULL),(106681,4,173642,NULL),(106682,2,173643,NULL),(106683,3,173644,NULL),(106684,4,173645,NULL),(106685,4,173646,NULL),(106686,4,173647,NULL),(106687,2,173648,NULL),(106688,2,173649,NULL),(106689,2,173650,NULL),(106690,2,173653,NULL),(106691,4,173654,NULL),(106692,3,173655,NULL),(106693,4,173656,NULL),(106694,2,173658,NULL),(106695,4,173659,NULL),(106696,3,173660,NULL),(106697,3,173661,NULL),(106698,4,173662,NULL),(106699,5,173663,NULL),(106700,3,173664,NULL),(106701,2,173665,NULL),(106702,4,173666,NULL),(106703,3,173668,NULL),(106704,3,173669,NULL),(106705,3,173670,NULL),(106706,4,173671,NULL),(106707,3,173672,NULL),(106708,3,173673,NULL),(106709,3,173674,NULL),(106710,3,173675,NULL),(106711,3,173676,NULL),(106712,3,173677,NULL),(106713,4,173678,NULL),(106714,2,173679,NULL),(106715,2,173680,NULL),(106716,4,173681,NULL),(106717,7,173682,NULL),(106718,3,173683,NULL),(106719,2,173684,NULL),(106720,3,173685,NULL),(106721,3,173686,NULL),(106722,3,173687,NULL),(106723,3,173688,NULL),(106724,3,173689,NULL),(106725,4,173690,NULL),(106726,2,173691,NULL),(106727,4,173692,NULL),(106728,4,173693,NULL),(106729,5,173694,NULL),(106730,4,173695,NULL),(106731,2,173696,NULL),(106732,4,173697,NULL),(106733,3,173698,NULL),(106734,2,173699,NULL),(106735,4,173700,NULL),(106736,3,173701,NULL),(106737,4,173702,NULL),(106738,4,173703,NULL),(106739,2,173704,NULL),(106740,3,173706,NULL),(106741,4,173707,NULL),(106742,2,173708,NULL),(106743,3,173709,NULL),(106744,3,173710,NULL),(106745,3,173711,NULL),(106746,4,173712,NULL),(106747,3,173713,NULL),(106748,3,173714,NULL),(106749,3,173715,NULL),(106750,3,173716,NULL),(106751,3,173717,NULL),(106752,4,173718,NULL),(106753,4,173719,NULL),(106754,3,173720,NULL),(106755,5,173721,NULL),(106756,5,173722,NULL),(106757,4,173723,NULL),(106758,3,173724,NULL),(106759,2,173726,NULL),(106760,3,173727,NULL),(106761,2,173729,NULL),(106762,4,173730,NULL),(106763,3,173731,NULL),(106764,3,173732,NULL),(106765,3,173733,NULL),(106766,5,173734,NULL),(106767,5,173735,NULL),(106768,3,173736,NULL),(106769,3,173737,NULL),(106770,2,173738,NULL),(106771,2,173739,NULL),(106772,3,173740,NULL),(106773,5,173741,NULL),(106774,3,173743,NULL),(106775,3,173744,NULL),(106776,2,173745,NULL),(106777,3,173746,NULL),(106778,2,173747,NULL),(106779,3,173748,NULL),(106780,3,173749,NULL),(106781,2,173750,NULL),(106782,3,173751,NULL),(106783,4,173752,NULL),(106784,3,173753,NULL),(106785,3,173754,NULL),(106786,2,173755,NULL),(106787,3,173756,NULL),(106788,4,173757,NULL),(106789,2,173758,NULL),(106790,2,173759,NULL),(106791,3,173760,NULL),(106792,5,173761,NULL),(106793,3,173762,NULL),(106794,3,173763,NULL),(106795,2,173764,NULL),(106796,2,173765,NULL),(106797,3,173766,NULL),(106798,2,173767,NULL),(106799,3,173768,NULL),(106800,2,173769,NULL),(106801,4,173770,NULL),(106802,3,173771,NULL),(106803,2,173772,NULL),(106804,2,173773,NULL),(106805,2,173774,NULL),(106806,2,173776,NULL),(106807,2,173777,NULL),(106808,3,173778,NULL),(106809,3,173779,NULL),(106810,3,173780,NULL),(106811,5,173781,NULL),(106812,4,173782,NULL),(106813,2,173783,NULL),(106814,3,173784,NULL),(106815,3,173785,NULL),(106816,4,173786,NULL),(106817,2,173788,NULL),(106818,5,173789,NULL),(106819,3,173790,NULL),(106820,3,173791,NULL),(106821,3,173792,NULL),(106822,3,173793,NULL),(106823,3,173794,NULL),(106824,3,173795,NULL),(106825,2,173796,NULL),(106826,4,173797,NULL),(106827,3,173798,NULL),(106828,2,173799,NULL),(106829,4,173800,NULL),(106830,2,173801,NULL),(106831,3,173802,NULL),(106832,3,173803,NULL),(106833,3,173804,NULL),(106834,5,173805,NULL),(106835,2,173806,NULL),(106836,2,173807,NULL),(106837,4,173808,NULL),(106838,3,173810,NULL),(106839,4,173811,NULL),(106840,2,173812,NULL),(106841,5,173813,NULL),(106842,3,173814,NULL),(106843,3,173815,NULL),(106844,3,173816,NULL),(106845,2,173817,NULL),(106846,3,173818,NULL),(106847,3,173819,NULL),(106848,3,173820,NULL),(106849,3,173821,NULL),(106850,2,173822,NULL),(106851,3,173823,NULL),(106852,3,173824,NULL),(106853,5,173825,NULL),(106854,3,173826,NULL),(106855,3,173827,NULL),(106856,4,173828,NULL),(106857,3,173829,NULL),(106858,3,173830,NULL),(106859,3,173831,NULL),(106860,2,173832,NULL),(106861,3,173834,NULL),(106862,4,173835,NULL),(106863,2,173836,NULL),(106864,4,173837,NULL),(106865,2,173838,NULL),(106866,3,173839,NULL),(106867,3,173840,NULL),(106868,3,173841,NULL),(106869,3,173843,NULL),(106870,3,173844,NULL),(106871,2,173845,NULL),(106872,3,173846,NULL),(106873,2,173847,NULL),(106874,4,173848,NULL),(106875,2,173849,NULL),(106876,6,173850,NULL),(106877,2,173851,NULL),(106878,2,173852,NULL),(106879,2,173853,NULL),(106880,3,173854,NULL),(106881,2,173855,NULL),(106882,3,173856,NULL),(106883,2,173857,NULL),(106884,2,173858,NULL),(106885,3,173859,NULL),(106886,4,173860,NULL),(106887,3,173862,NULL),(106888,3,173863,NULL),(106889,4,173864,NULL),(106890,2,173865,NULL),(106891,2,173866,NULL),(106892,3,173867,NULL),(106893,2,173868,NULL),(106894,5,173869,NULL),(106895,2,173870,NULL),(106896,4,173871,NULL),(106897,3,173872,NULL),(106898,2,173873,NULL),(106899,3,173874,NULL),(106900,3,173875,NULL),(106901,3,173876,NULL),(106902,4,173877,NULL),(106903,4,173878,NULL),(106904,3,173879,NULL),(106905,7,173880,NULL),(106906,2,173881,NULL),(106907,4,173882,NULL),(106908,3,173884,NULL),(106909,4,173885,NULL),(106910,2,173886,NULL),(106911,3,173887,NULL),(106912,3,173888,NULL),(106913,3,173889,NULL),(106914,2,173891,NULL),(106915,2,173892,NULL),(106916,5,173893,NULL),(106917,2,173894,NULL),(106918,2,173895,NULL),(106919,4,173896,NULL),(106920,3,173897,NULL),(106921,2,173898,NULL),(106922,2,173899,NULL),(106923,3,173900,NULL),(106924,3,173901,NULL),(106925,3,173904,NULL),(106926,4,173905,NULL),(106927,2,173906,NULL),(106928,2,173907,NULL),(106929,3,173908,NULL),(106930,3,173909,NULL),(106931,5,173910,NULL),(106932,2,173911,NULL),(106933,3,173912,NULL),(106934,3,173913,NULL),(106935,3,173914,NULL),(106936,2,173915,NULL),(106937,4,173916,NULL),(106938,3,173917,NULL),(106939,2,173918,NULL),(106940,4,173919,NULL),(106941,3,173920,NULL),(106942,4,173921,NULL),(106943,2,173922,NULL),(106944,3,173923,NULL),(106945,5,173924,NULL),(106946,6,173926,NULL),(106947,2,173927,NULL),(106948,3,173928,NULL),(106949,2,173929,NULL),(106950,4,173930,NULL),(106951,3,173931,NULL),(106952,2,173932,NULL),(106953,3,173933,NULL),(106954,4,173934,NULL),(106955,2,173935,NULL),(106956,3,173936,NULL),(106957,5,173937,NULL),(106958,3,173938,NULL),(106959,3,173939,NULL),(106960,3,173940,NULL),(106961,4,173941,NULL),(106962,2,173942,NULL),(106963,3,173943,NULL),(106964,2,173944,NULL),(106965,3,173945,NULL),(106966,3,173946,NULL),(106967,3,173947,NULL),(106968,4,173948,NULL),(106969,3,173949,NULL),(106970,2,173950,NULL),(106971,2,173951,NULL),(106972,5,173952,NULL),(106973,2,173953,NULL),(106974,2,173954,NULL),(106975,4,173955,NULL),(106976,4,173956,NULL),(106977,4,173957,NULL),(106978,4,173958,NULL),(106979,5,173959,NULL),(106980,3,173960,NULL),(106981,2,173961,NULL),(106982,2,173962,NULL),(106983,4,173964,NULL),(106984,3,173965,NULL),(106985,2,173966,NULL),(106986,3,173967,NULL),(106987,2,173968,NULL),(106988,2,173969,NULL),(106989,3,173970,NULL),(106990,3,173971,NULL),(106991,2,173972,NULL),(106992,2,173973,NULL),(106993,4,173974,NULL),(106994,5,173975,NULL),(106995,3,173976,NULL),(106996,3,173977,NULL),(106997,5,173978,NULL),(106998,2,173979,NULL),(106999,4,173980,NULL),(107000,4,173981,NULL),(107001,3,173982,NULL),(107002,2,173983,NULL),(107003,2,173984,NULL),(107004,2,173985,NULL),(107005,3,173986,NULL),(107006,3,173987,NULL),(107007,3,173989,NULL),(107008,3,173990,NULL),(107009,2,173991,NULL),(107010,3,173992,NULL),(107011,2,173993,NULL),(107012,2,173994,NULL),(107013,8,173995,NULL),(107014,5,173996,NULL),(107015,2,173997,NULL),(107016,2,173998,NULL),(107017,3,173999,NULL),(107018,3,174001,NULL),(107019,2,174002,NULL),(107020,4,174003,NULL),(107021,2,174004,NULL),(107022,2,174005,NULL),(107023,3,174007,NULL),(107024,3,174008,NULL),(107025,3,174009,NULL),(107026,4,174010,NULL),(107027,3,174012,NULL),(107028,3,174015,NULL),(107029,2,174016,NULL),(107030,3,174017,NULL),(107031,3,174018,NULL),(107032,3,174019,NULL),(107033,2,174020,NULL),(107034,2,174021,NULL),(107035,2,174022,NULL),(107036,3,174023,NULL),(107037,3,174024,NULL),(107038,5,174025,NULL),(107039,2,174027,NULL),(107040,3,174029,NULL),(107041,3,174030,NULL),(107042,2,174032,NULL),(107043,3,174034,NULL),(107044,3,174035,NULL),(107045,4,174036,NULL),(107046,4,174037,NULL),(107047,2,174038,NULL),(107048,4,174040,NULL),(107049,2,174041,NULL),(107050,4,174042,NULL),(107051,3,174043,NULL),(107052,2,174044,NULL),(107053,3,174046,NULL),(107054,3,174047,NULL),(107055,4,174048,NULL),(107056,4,174049,NULL),(107057,3,174050,NULL),(107058,4,174051,NULL),(107059,2,174052,NULL),(107060,3,174053,NULL),(107061,2,174056,NULL),(107062,2,174057,NULL),(107063,5,174058,NULL),(107064,5,174059,NULL),(107065,2,174060,NULL),(107066,3,174061,NULL),(107067,3,174062,NULL),(107068,2,174064,NULL),(107069,3,174065,NULL),(107070,3,174066,NULL),(107071,3,174067,NULL),(107072,4,174069,NULL),(107073,2,174070,NULL),(107074,2,174071,NULL),(107075,3,174072,NULL),(107076,2,174073,NULL),(107077,3,174074,NULL),(107078,3,174075,NULL),(107079,2,174076,NULL),(107080,2,174077,NULL),(107081,6,174078,NULL),(107082,6,174079,NULL),(107083,4,174080,NULL),(107084,3,174081,NULL),(107085,3,174082,NULL),(107086,3,174083,NULL),(107087,3,174084,NULL),(107088,3,174085,NULL),(107089,2,174086,NULL),(107090,4,174088,NULL),(107091,2,174089,NULL),(107092,4,174090,NULL),(107093,4,174091,NULL),(107094,4,174092,NULL),(107095,4,174093,NULL),(107096,3,174094,NULL),(107097,2,174095,NULL),(107098,2,174096,NULL),(107099,3,174098,NULL),(107100,4,174099,NULL),(107101,2,174100,NULL),(107102,3,174101,NULL),(107103,3,174102,NULL),(107104,2,174103,NULL),(107105,3,174104,NULL),(107106,2,174105,NULL),(107107,2,174106,NULL),(107108,3,174107,NULL),(107109,2,174108,NULL),(107110,4,174109,NULL),(107111,3,174110,NULL),(107112,2,174112,NULL),(107113,4,174113,NULL),(107114,3,174114,NULL),(107115,2,174116,NULL),(107116,2,174117,NULL),(107117,3,174119,NULL),(107118,2,174120,NULL),(107119,4,174121,NULL),(107120,2,174122,NULL),(107121,3,174123,NULL),(107122,3,174124,NULL),(107123,3,174125,NULL),(107124,6,174126,NULL),(107125,2,174128,NULL),(107126,5,174129,NULL),(107127,2,174131,NULL),(107128,2,174132,NULL),(107129,2,174133,NULL),(107130,5,174134,NULL),(107131,3,174135,NULL),(107132,3,174136,NULL),(107133,3,174137,NULL),(107134,2,174138,NULL),(107135,3,174141,NULL),(107136,3,174142,NULL),(107137,2,174143,NULL),(107138,2,174144,NULL),(107139,2,174145,NULL),(107140,2,174146,NULL),(107141,3,174147,NULL),(107142,3,174148,NULL),(107143,3,174149,NULL),(107144,3,174150,NULL),(107145,2,174151,NULL),(107146,4,174152,NULL),(107147,3,174153,NULL),(107148,2,174154,NULL),(107149,3,174156,NULL),(107150,3,174157,NULL),(107151,3,174158,NULL),(107152,4,174159,NULL),(107153,5,174160,NULL),(107154,2,174161,NULL),(107155,4,174162,NULL),(107156,2,174163,NULL),(107157,3,174164,NULL),(107158,3,174165,NULL),(107159,3,174166,NULL),(107160,2,174167,NULL),(107161,2,174168,NULL),(107162,2,174169,NULL),(107163,3,174170,NULL),(107164,3,174171,NULL),(107165,2,174172,NULL),(107166,8,174173,NULL),(107167,2,174174,NULL),(107168,3,174175,NULL),(107169,2,174176,NULL),(107170,2,174177,NULL),(107171,3,174178,NULL),(107172,3,174179,NULL),(107173,4,174180,NULL),(107174,5,174181,NULL),(107175,3,174182,NULL),(107176,3,174183,NULL),(107177,2,174184,NULL),(107178,3,174185,NULL),(107179,2,174186,NULL),(107180,5,174187,NULL),(107181,3,174188,NULL),(107182,3,174189,NULL),(107183,3,174190,NULL),(107184,4,174191,NULL),(107185,2,174192,NULL),(107186,3,174193,NULL),(107187,2,174194,NULL),(107188,3,174195,NULL),(107189,2,174196,NULL),(107190,2,174197,NULL),(107191,2,174198,NULL),(107192,4,174199,NULL),(107193,5,174200,NULL),(107194,3,174201,NULL),(107195,4,174202,NULL),(107196,2,174203,NULL),(107197,2,174204,NULL),(107198,5,174205,NULL),(107199,2,174206,NULL),(107200,2,174207,NULL),(107201,4,174208,NULL),(107202,2,174209,NULL),(107203,3,174210,NULL),(107204,4,174211,NULL),(107205,4,174212,NULL),(107206,3,174213,NULL),(107207,4,174214,NULL),(107208,4,174215,NULL),(107209,4,174216,NULL),(107210,2,174217,NULL),(107211,3,174218,NULL),(107212,4,174219,NULL),(107213,2,174220,NULL),(107214,2,174221,NULL),(107215,7,174222,NULL),(107216,4,174223,NULL),(107217,4,174224,NULL),(107218,4,174225,NULL),(107219,3,174226,NULL),(107220,3,174227,NULL),(107221,3,174229,NULL),(107222,2,174230,NULL),(107223,2,174231,NULL),(107224,4,174232,NULL),(107225,3,174233,NULL),(107226,3,174234,NULL),(107227,3,174237,NULL),(107228,2,174239,NULL),(107229,3,174240,NULL),(107230,2,174241,NULL),(107231,2,174242,NULL),(107232,4,174243,NULL),(107233,3,174244,NULL),(107234,4,174245,NULL),(107235,4,174246,NULL),(107236,2,174247,NULL),(107237,2,174248,NULL),(107238,5,174249,NULL),(107239,2,174250,NULL),(107240,4,174251,NULL),(107241,5,174252,NULL),(107242,3,174253,NULL),(107243,6,174254,NULL),(107244,2,174255,NULL),(107245,3,174256,NULL),(107246,5,174257,NULL),(107247,3,174258,NULL),(107248,3,174259,NULL),(107249,4,174260,NULL),(107250,4,174261,NULL),(107251,3,174262,NULL),(107252,3,174263,NULL),(107253,3,174264,NULL),(107254,3,174265,NULL),(107255,3,174266,NULL),(107256,3,174267,NULL),(107257,3,174268,NULL),(107258,5,174269,NULL),(107259,3,174270,NULL),(107260,2,174271,NULL),(107261,3,174272,NULL),(107262,6,174273,NULL),(107263,3,174274,NULL),(107264,6,174275,NULL),(107265,2,174276,NULL),(107266,3,174277,NULL),(107267,3,174278,NULL),(107268,3,174279,NULL),(107269,3,174280,NULL),(107270,5,174281,NULL),(107271,2,174282,NULL),(107272,2,174283,NULL),(107273,3,174284,NULL),(107274,4,174285,NULL),(107275,4,174286,NULL),(107276,4,174287,NULL),(107277,3,174289,NULL),(107278,2,174290,NULL),(107279,2,174291,NULL),(107280,4,174292,NULL),(107281,3,174293,NULL),(107282,2,174294,NULL),(107283,3,174295,NULL),(107284,4,174296,NULL),(107285,4,174297,NULL),(107286,2,174298,NULL),(107287,3,174299,NULL),(107288,2,174300,NULL),(107289,5,174301,NULL),(107290,3,174302,NULL),(107291,3,174303,NULL),(107292,2,174304,NULL),(107293,2,174305,NULL),(107294,4,174306,NULL),(107295,2,174307,NULL),(107296,3,174308,NULL),(107297,2,174309,NULL),(107298,3,174310,NULL),(107299,5,174311,NULL),(107300,2,174312,NULL),(107301,3,174313,NULL),(107302,3,174314,NULL),(107303,4,174315,NULL),(107304,5,174316,NULL),(107305,2,174317,NULL),(107306,2,174318,NULL),(107307,4,174319,NULL),(107308,2,174320,NULL),(107309,3,174321,NULL),(107310,3,174322,NULL),(107311,4,174323,NULL),(107312,2,174324,NULL),(107313,2,174325,NULL),(107314,2,174326,NULL),(107315,2,174327,NULL),(107316,2,174328,NULL),(107317,3,174329,NULL),(107318,2,174330,NULL),(107319,3,174333,NULL),(107320,4,174334,NULL),(107321,4,174335,NULL),(107322,2,174336,NULL),(107323,3,174337,NULL),(107324,2,174338,NULL),(107325,2,174339,NULL),(107326,3,174340,NULL),(107327,3,174341,NULL),(107328,3,174342,NULL),(107329,3,174343,NULL),(107330,3,174344,NULL),(107331,5,174345,NULL),(107332,2,174346,NULL),(107333,2,174347,NULL),(107334,2,174348,NULL),(107335,3,174349,NULL),(107336,3,174350,NULL),(107337,3,174351,NULL),(107338,2,174353,NULL),(107339,2,174354,NULL),(107340,3,174355,NULL),(107341,3,174356,NULL),(107342,5,174357,NULL),(107343,2,174358,NULL),(107344,3,174359,NULL),(107345,5,174360,NULL),(107346,2,174361,NULL),(107347,3,174362,NULL),(107348,4,174363,NULL),(107349,5,174364,NULL),(107350,3,174366,NULL),(107351,4,174367,NULL),(107352,3,174368,NULL),(107353,3,174369,NULL),(107354,3,174370,NULL),(107355,3,174371,NULL),(107356,3,174372,NULL),(107357,4,174373,NULL),(107358,2,174374,NULL),(107359,2,174376,NULL),(107360,2,174377,NULL),(107361,3,174378,NULL),(107362,2,174379,NULL),(107363,2,174381,NULL),(107364,4,174382,NULL),(107365,2,174383,NULL),(107366,3,174384,NULL),(107367,2,174385,NULL),(107368,2,174386,NULL),(107369,3,174387,NULL),(107370,2,174388,NULL),(107371,2,174389,NULL),(107372,3,174390,NULL),(107373,3,174391,NULL),(107374,2,174392,NULL),(107375,4,174393,NULL),(107376,2,174394,NULL),(107377,2,174395,NULL),(107378,3,174396,NULL),(107379,3,174397,NULL),(107380,4,174398,NULL),(107381,5,174399,NULL),(107382,2,174400,NULL),(107383,4,174401,NULL),(107384,4,174402,NULL),(107385,2,174403,NULL),(107386,3,174404,NULL),(107387,4,174405,NULL),(107388,2,174406,NULL),(107389,5,174407,NULL),(107390,5,174408,NULL),(107391,5,174409,NULL),(107392,3,174410,NULL),(107393,3,174411,NULL),(107394,4,174412,NULL),(107395,3,174413,NULL),(107396,5,174414,NULL),(107397,2,174415,NULL),(107398,4,174416,NULL),(107399,4,174417,NULL),(107400,3,174418,NULL),(107401,3,174419,NULL),(107402,2,174420,NULL),(107403,4,174421,NULL),(107404,4,174422,NULL),(107405,3,174423,NULL),(107406,2,174424,NULL),(107407,2,174425,NULL),(107408,3,174427,NULL),(107409,5,174428,NULL),(107410,2,174429,NULL),(107411,5,174430,NULL),(107412,3,174431,NULL),(107413,2,174432,NULL),(107414,4,174433,NULL),(107415,2,174434,NULL),(107416,4,174435,NULL),(107417,4,174436,NULL),(107418,3,174437,NULL),(107419,2,174439,NULL),(107420,4,174440,NULL),(107421,2,174441,NULL),(107422,3,174442,NULL),(107423,6,174443,NULL),(107424,4,174444,NULL),(107425,2,174445,NULL),(107426,4,174446,NULL),(107427,3,174447,NULL),(107428,2,174448,NULL),(107429,3,174450,NULL),(107430,2,174451,NULL),(107431,3,174452,NULL),(107432,3,174453,NULL),(107433,2,174454,NULL),(107434,2,174455,NULL),(107435,4,174456,NULL),(107436,4,174457,NULL),(107437,3,174458,NULL),(107438,4,174459,NULL),(107439,3,174460,NULL),(107440,3,174461,NULL),(107441,3,174462,NULL),(107442,2,174464,NULL),(107443,5,174465,NULL),(107444,3,174466,NULL),(107445,2,174467,NULL),(107446,2,174468,NULL),(107447,3,174469,NULL),(107448,9,174470,NULL),(107449,5,174471,NULL),(107450,3,174472,NULL),(107451,3,174473,NULL),(107452,3,174474,NULL),(107453,2,174475,NULL),(107454,5,174476,NULL),(107455,2,174477,NULL),(107456,3,174478,NULL),(107457,2,174479,NULL),(107458,2,174480,NULL),(107459,4,174481,NULL),(107460,2,174482,NULL),(107461,3,174483,NULL),(107462,2,174484,NULL),(107463,3,174485,NULL),(107464,3,174486,NULL),(107465,3,174487,NULL),(107466,3,174488,NULL),(107467,3,174489,NULL),(107468,3,174490,NULL),(107469,4,174491,NULL),(107470,2,174492,NULL),(107471,5,174493,NULL),(107472,5,174494,NULL),(107473,3,174495,NULL),(107474,3,174496,NULL),(107475,2,174497,NULL),(107476,4,174498,NULL),(107477,3,174499,NULL),(107478,3,174500,NULL),(107479,3,174501,NULL),(107480,2,174502,NULL),(107481,4,174503,NULL),(107482,3,174504,NULL),(107483,2,174505,NULL),(107484,2,174506,NULL),(107485,2,174507,NULL),(107486,4,174508,NULL),(107487,3,174509,NULL),(107488,2,174510,NULL),(107489,3,174511,NULL),(107490,2,174512,NULL),(107491,4,174513,NULL),(107492,2,174514,NULL),(107493,2,174515,NULL),(107494,3,174516,NULL),(107495,2,174517,NULL),(107496,3,174518,NULL),(107497,2,174519,NULL),(107498,2,174520,NULL),(107499,3,174521,NULL),(107500,6,174523,NULL),(107501,3,174524,NULL),(107502,5,174526,NULL),(107503,4,174527,NULL),(107504,4,174528,NULL),(107505,6,174529,NULL),(107506,2,174530,NULL),(107507,4,174531,NULL),(107508,3,174532,NULL),(107509,3,174533,NULL),(107510,2,174534,NULL),(107511,4,174535,NULL),(107512,3,174536,NULL),(107513,2,174537,NULL),(107514,3,174538,NULL),(107515,4,174539,NULL),(107516,2,174540,NULL),(107517,5,174541,NULL),(107518,4,174542,NULL),(107519,3,174543,NULL),(107520,3,174544,NULL),(107521,3,174545,NULL),(107522,4,174546,NULL),(107523,6,174547,NULL),(107524,2,174548,NULL),(107525,3,174549,NULL),(107526,4,174550,NULL),(107527,4,174551,NULL),(107528,2,174552,NULL),(107529,3,174553,NULL),(107530,5,174554,NULL),(107531,4,174555,NULL),(107532,2,174556,NULL),(107533,3,174557,NULL),(107534,3,174558,NULL),(107535,2,174559,NULL),(107536,4,174561,NULL),(107537,3,174562,NULL),(107538,2,174563,NULL),(107539,2,174564,NULL),(107540,4,174565,NULL),(107541,2,174566,NULL),(107542,4,174567,NULL),(107543,3,174568,NULL),(107544,3,174569,NULL),(107545,2,174570,NULL),(107546,3,174571,NULL),(107547,3,174572,NULL),(107548,3,174573,NULL),(107549,2,174574,NULL),(107550,2,174575,NULL),(107551,3,174576,NULL),(107552,3,174577,NULL),(107553,2,174578,NULL),(107554,3,174579,NULL),(107555,3,174580,NULL),(107556,4,174581,NULL),(107557,4,174582,NULL),(107558,5,174583,NULL),(107559,3,174584,NULL),(107560,2,174585,NULL),(107561,3,174586,NULL),(107562,5,174587,NULL),(107563,4,174588,NULL),(107564,3,174589,NULL),(107565,4,174590,NULL),(107566,3,174591,NULL),(107567,4,174592,NULL),(107568,2,174593,NULL),(107569,2,174594,NULL),(107570,3,174595,NULL),(107571,3,174596,NULL),(107572,3,174597,NULL),(107573,2,174598,NULL),(107574,4,174599,NULL),(107575,2,174600,NULL),(107576,3,174601,NULL),(107577,2,174602,NULL),(107578,3,174603,NULL),(107579,2,174604,NULL),(107580,5,174606,NULL),(107581,3,174607,NULL),(107582,2,174608,NULL),(107583,4,174609,NULL),(107584,6,174610,NULL),(107585,2,174611,NULL),(107586,3,174612,NULL),(107587,3,174613,NULL),(107588,3,174614,NULL),(107589,3,174615,NULL),(107590,11,174616,NULL),(107591,4,174617,NULL),(107592,5,174618,NULL),(107593,4,174619,NULL),(107594,3,174620,NULL),(107595,2,174621,NULL),(107596,3,174622,NULL),(107597,2,174623,NULL),(107598,3,174624,NULL),(107599,4,174625,NULL),(107600,2,174626,NULL),(107601,2,174628,NULL),(107602,2,174629,NULL),(107603,2,174630,NULL),(107604,2,174631,NULL),(107605,2,174632,NULL),(107606,4,174633,NULL),(107607,5,174634,NULL),(107608,2,174635,NULL),(107609,3,174636,NULL),(107610,4,174637,NULL),(107611,3,174638,NULL),(107612,3,174639,NULL),(107613,5,174640,NULL),(107614,3,174641,NULL),(107615,4,174642,NULL),(107616,5,174643,NULL),(107617,5,174644,NULL),(107618,3,174645,NULL),(107619,2,174646,NULL),(107620,4,174647,NULL),(107621,4,174648,NULL),(107622,2,174649,NULL),(107623,3,174650,NULL),(107624,2,174652,NULL),(107625,6,174653,NULL),(107626,2,174654,NULL),(107627,3,174656,NULL),(107628,2,174657,NULL),(107629,3,174658,NULL),(107630,3,174659,NULL),(107631,2,174660,NULL),(107632,4,174661,NULL),(107633,2,174662,NULL),(107634,3,174663,NULL),(107635,2,174664,NULL),(107636,3,174665,NULL),(107637,2,174666,NULL),(107638,3,174667,NULL),(107639,3,174668,NULL),(107640,4,174670,NULL),(107641,3,174672,NULL),(107642,2,174674,NULL),(107643,3,174675,NULL),(107644,5,174676,NULL),(107645,2,174677,NULL),(107646,4,174678,NULL),(107647,2,174679,NULL),(107648,2,174680,NULL),(107649,3,174681,NULL),(107650,4,174682,NULL),(107651,2,174683,NULL),(107652,4,174684,NULL),(107653,3,174685,NULL),(107654,3,174686,NULL),(107655,4,174687,NULL),(107656,4,174688,NULL),(107657,4,174689,NULL),(107658,2,174690,NULL),(107659,3,174691,NULL),(107660,3,174692,NULL),(107661,2,174693,NULL),(107662,3,174694,NULL),(107663,3,174695,NULL),(107664,2,174696,NULL),(107665,4,174697,NULL),(107666,2,174698,NULL),(107667,2,174700,NULL),(107668,4,174701,NULL),(107669,4,174702,NULL),(107670,3,174703,NULL),(107671,2,174704,NULL),(107672,2,174705,NULL),(107673,3,174707,NULL),(107674,3,174708,NULL),(107675,3,174709,NULL),(107676,3,174710,NULL),(107677,2,174711,NULL),(107678,4,174712,NULL),(107679,3,174713,NULL),(107680,3,174714,NULL),(107681,4,174715,NULL),(107682,2,174716,NULL),(107683,3,174717,NULL),(107684,2,174718,NULL),(107685,3,174719,NULL),(107686,3,174720,NULL),(107687,4,174721,NULL),(107688,2,174722,NULL),(107689,4,174723,NULL),(107690,3,174724,NULL),(107691,3,174727,NULL),(107692,4,174728,NULL),(107693,3,174729,NULL),(107694,3,174730,NULL),(107695,3,174731,NULL),(107696,3,174732,NULL),(107697,4,174733,NULL),(107698,2,174734,NULL),(107699,2,174735,NULL),(107700,5,174736,NULL),(107701,3,174738,NULL),(107702,5,174739,NULL),(107703,4,174740,NULL),(107704,4,174741,NULL),(107705,4,174742,NULL),(107706,2,174743,NULL),(107707,2,174744,NULL),(107708,5,174745,NULL),(107709,4,174746,NULL),(107710,3,174747,NULL),(107711,3,174748,NULL),(107712,4,174749,NULL),(107713,3,174750,NULL),(107714,2,174752,NULL),(107715,4,174753,NULL),(107716,4,174754,NULL),(107717,3,174756,NULL),(107718,4,174759,NULL),(107719,3,174760,NULL),(107720,3,174761,NULL),(107721,2,174762,NULL),(107722,3,174763,NULL),(107723,3,174764,NULL),(107724,3,174765,NULL),(107725,2,174766,NULL),(107726,2,174768,NULL),(107727,2,174769,NULL),(107728,4,174770,NULL),(107729,4,174771,NULL),(107730,2,174772,NULL),(107731,4,174773,NULL),(107732,4,174774,NULL),(107733,4,174775,NULL),(107734,5,174776,NULL),(107735,2,174777,NULL),(107736,4,174778,NULL),(107737,4,174779,NULL),(107738,4,174780,NULL),(107739,2,174781,NULL),(107740,3,174782,NULL),(107741,2,174783,NULL),(107742,2,174784,NULL),(107743,2,174785,NULL),(107744,4,174786,NULL),(107745,3,174787,NULL),(107746,3,174788,NULL),(107747,2,174789,NULL),(107748,4,174790,NULL),(107749,3,174791,NULL),(107750,3,174792,NULL),(107751,2,174793,NULL),(107752,2,174794,NULL),(107753,3,174795,NULL),(107754,2,174797,NULL),(107755,4,174798,NULL),(107756,2,174799,NULL),(107757,4,174800,NULL),(107758,3,174801,NULL),(107759,3,174802,NULL),(107760,4,174803,NULL),(107761,2,174804,NULL),(107762,3,174805,NULL),(107763,2,174806,NULL),(107764,5,174808,NULL),(107765,5,174809,NULL),(107766,3,174810,NULL),(107767,2,174811,NULL),(107768,3,174812,NULL),(107769,2,174813,NULL),(107770,4,174814,NULL),(107771,3,174815,NULL),(107772,3,174816,NULL),(107773,3,174817,NULL),(107774,2,174818,NULL),(107775,2,174819,NULL),(107776,2,174820,NULL),(107777,3,174821,NULL),(107778,2,174822,NULL),(107779,3,174823,NULL),(107780,2,174824,NULL),(107781,2,174825,NULL),(107782,3,174826,NULL),(107783,3,174828,NULL),(107784,2,174829,NULL),(107785,4,174830,NULL),(107786,3,174831,NULL),(107787,2,174832,NULL),(107788,3,174833,NULL),(107789,2,174835,NULL),(107790,3,174836,NULL),(107791,3,174837,NULL),(107792,4,174838,NULL),(107793,3,174839,NULL),(107794,4,174840,NULL),(107795,4,174841,NULL),(107796,3,174842,NULL),(107797,3,174843,NULL),(107798,4,174844,NULL),(107799,4,174845,NULL),(107800,3,174847,NULL),(107801,3,174848,NULL),(107802,3,174849,NULL),(107803,3,174850,NULL),(107804,2,174851,NULL),(107805,3,174852,NULL),(107806,3,174853,NULL),(107807,2,174854,NULL),(107808,4,174855,NULL),(107809,2,174856,NULL),(107810,3,174857,NULL),(107811,3,174858,NULL),(107812,2,174859,NULL),(107813,3,174860,NULL),(107814,2,174861,NULL),(107815,2,174862,NULL),(107816,5,174863,NULL),(107817,3,174864,NULL),(107818,5,174865,NULL),(107819,2,174866,NULL),(107820,2,174867,NULL),(107821,3,174868,NULL),(107822,3,174869,NULL),(107823,2,174870,NULL),(107824,2,174871,NULL),(107825,3,174872,NULL),(107826,3,174873,NULL),(107827,3,174874,NULL),(107828,3,174875,NULL),(107829,2,174876,NULL),(107830,2,174877,NULL),(107831,2,174878,NULL),(107832,3,174879,NULL),(107833,3,174881,NULL),(107834,3,174882,NULL),(107835,2,174883,NULL),(107836,3,174884,NULL),(107837,3,174885,NULL),(107838,2,174886,NULL),(107839,3,174887,NULL),(107840,2,174888,NULL),(107841,3,174889,NULL),(107842,4,174890,NULL),(107843,3,174891,NULL),(107844,4,174892,NULL),(107845,3,174893,NULL),(107846,3,174894,NULL),(107847,3,174895,NULL),(107848,5,174896,NULL),(107849,3,174897,NULL),(107850,3,174898,NULL),(107851,2,174900,NULL),(107852,2,174901,NULL),(107853,4,174902,NULL),(107854,2,174903,NULL),(107855,2,174905,NULL),(107856,3,174906,NULL),(107857,2,174908,NULL),(107858,3,174909,NULL),(107859,3,174910,NULL),(107860,3,174911,NULL),(107861,3,174912,NULL),(107862,2,174913,NULL),(107863,3,174914,NULL),(107864,3,174915,NULL),(107865,2,174916,NULL),(107866,3,174917,NULL),(107867,4,174918,NULL),(107868,3,174919,NULL),(107869,3,174920,NULL),(107870,2,174921,NULL),(107871,3,174922,NULL),(107872,3,174923,NULL),(107873,2,174924,NULL),(107874,5,174925,NULL),(107875,3,174926,NULL),(107876,2,174927,NULL),(107877,6,174928,NULL),(107878,2,174929,NULL),(107879,4,174930,NULL),(107880,4,174931,NULL),(107881,3,174932,NULL),(107882,4,174933,NULL),(107883,4,174934,NULL),(107884,6,174935,NULL),(107885,3,174936,NULL),(107886,3,174937,NULL),(107887,2,174938,NULL),(107888,2,174939,NULL),(107889,2,174942,NULL),(107890,3,174944,NULL),(107891,3,174945,NULL),(107892,3,174946,NULL),(107893,3,174947,NULL),(107894,4,174948,NULL),(107895,3,174949,NULL),(107896,3,174950,NULL),(107897,3,174951,NULL),(107898,4,174953,NULL),(107899,2,174954,NULL),(107900,5,174955,NULL),(107901,2,174956,NULL),(107902,6,174957,NULL),(107903,4,174958,NULL),(107904,2,174959,NULL),(107905,2,174960,NULL),(107906,4,174961,NULL),(107907,4,174962,NULL),(107908,2,174963,NULL),(107909,5,174964,NULL),(107910,2,174965,NULL),(107911,4,174966,NULL),(107912,3,174967,NULL),(107913,3,174968,NULL),(107914,2,174969,NULL),(107915,3,174970,NULL),(107916,2,174971,NULL),(107917,4,174972,NULL),(107918,3,174973,NULL),(107919,2,174974,NULL),(107920,3,174975,NULL),(107921,3,174976,NULL),(107922,4,174977,NULL),(107923,2,174978,NULL),(107924,2,174979,NULL),(107925,3,174980,NULL),(107926,2,174981,NULL),(107927,4,174982,NULL),(107928,2,174983,NULL),(107929,3,174984,NULL),(107930,2,174985,NULL),(107931,2,174986,NULL),(107932,3,174987,NULL),(107933,3,174988,NULL),(107934,4,174989,NULL),(107935,2,174990,NULL),(107936,2,174991,NULL),(107937,2,174992,NULL),(107938,3,174993,NULL),(107939,3,174994,NULL),(107940,3,174995,NULL),(107941,2,174996,NULL),(107942,4,174997,NULL),(107943,4,174998,NULL),(107944,3,174999,NULL),(107945,5,175000,NULL),(107946,3,175001,NULL),(107947,3,175002,NULL),(107948,5,175003,NULL),(107949,4,175004,NULL),(107950,2,175005,NULL),(107951,2,175006,NULL),(107952,4,175007,NULL),(107953,2,175008,NULL),(107954,3,175009,NULL),(107955,3,175010,NULL),(107956,5,175011,NULL),(107957,4,175012,NULL),(107958,4,175013,NULL),(107959,4,175014,NULL),(107960,2,175015,NULL),(107961,5,175016,NULL),(107962,3,175017,NULL),(107963,3,175018,NULL),(107964,3,175019,NULL),(107965,2,175020,NULL),(107966,4,175021,NULL),(107967,3,175022,NULL),(107968,2,175023,NULL),(107969,2,175024,NULL),(107970,3,175025,NULL),(107971,3,175026,NULL),(107972,2,175027,NULL),(107973,3,175028,NULL),(107974,3,175029,NULL),(107975,3,175030,NULL),(107976,3,175031,NULL),(107977,3,175032,NULL),(107978,4,175033,NULL),(107979,2,175034,NULL),(107980,3,175035,NULL),(107981,4,175036,NULL),(107982,3,175037,NULL),(107983,3,175038,NULL),(107984,4,175039,NULL),(107985,3,175040,NULL),(107986,3,175041,NULL),(107987,2,175042,NULL),(107988,5,175043,NULL),(107989,4,175044,NULL),(107990,3,175046,NULL),(107991,3,175047,NULL),(107992,3,175048,NULL),(107993,3,175049,NULL),(107994,4,175050,NULL),(107995,3,175051,NULL),(107996,3,175052,NULL),(107997,4,175053,NULL),(107998,3,175054,NULL),(107999,2,175055,NULL),(108000,3,175056,NULL),(108001,3,175057,NULL),(108002,4,175058,NULL),(108003,3,175059,NULL),(108004,3,175060,NULL),(108005,3,175061,NULL),(108006,3,175062,NULL),(108007,4,175063,NULL),(108008,3,175064,NULL),(108009,3,175065,NULL),(108010,3,175066,NULL),(108011,2,175067,NULL),(108012,3,175068,NULL),(108013,3,175069,NULL),(108014,4,175070,NULL),(108015,2,175071,NULL),(108016,2,175072,NULL),(108017,3,175073,NULL),(108018,3,175074,NULL),(108019,2,175075,NULL),(108020,3,175076,NULL),(108021,3,175077,NULL),(108022,3,175078,NULL),(108023,3,175079,NULL),(108024,2,175080,NULL),(108025,2,175081,NULL),(108026,3,175082,NULL),(108027,3,175083,NULL),(108028,3,175084,NULL),(108029,3,175085,NULL),(108030,2,175086,NULL),(108031,3,175087,NULL),(108032,3,175088,NULL),(108033,2,175090,NULL),(108034,4,175091,NULL),(108035,3,175092,NULL),(108036,3,175093,NULL),(108037,2,175094,NULL),(108038,2,175095,NULL),(108039,3,175096,NULL),(108040,2,175097,NULL),(108041,3,175098,NULL),(108042,4,175099,NULL),(108043,3,175100,NULL),(108044,3,175101,NULL),(108045,3,175102,NULL),(108046,6,175103,NULL),(108047,4,175104,NULL),(108048,2,175105,NULL),(108049,4,175106,NULL),(108050,5,175107,NULL),(108051,3,175108,NULL),(108052,4,175109,NULL),(108053,4,175110,NULL),(108054,2,175111,NULL),(108055,2,175112,NULL),(108056,2,175113,NULL),(108057,3,175114,NULL),(108058,5,175115,NULL),(108059,3,175116,NULL),(108060,3,175119,NULL),(108061,2,175120,NULL),(108062,5,175121,NULL),(108063,2,175122,NULL),(108064,2,175123,NULL),(108065,2,175124,NULL),(108066,2,175125,NULL),(108067,3,175126,NULL),(108068,2,175127,NULL),(108069,3,175128,NULL),(108070,3,175129,NULL),(108071,3,175130,NULL),(108072,4,175131,NULL),(108073,3,175134,NULL),(108074,2,175135,NULL),(108075,7,175136,NULL),(108076,2,175137,NULL),(108077,2,175138,NULL),(108078,3,175139,NULL),(108079,5,175140,NULL),(108080,4,175141,NULL),(108081,2,175142,NULL),(108082,4,175143,NULL),(108083,4,175144,NULL),(108084,3,175145,NULL),(108085,4,175146,NULL),(108086,2,175147,NULL),(108087,5,175148,NULL),(108088,2,175149,NULL),(108089,5,175150,NULL),(108090,2,175151,NULL),(108091,3,175152,NULL),(108092,3,175153,NULL),(108093,4,175154,NULL),(108094,3,175155,NULL),(108095,3,175156,NULL),(108096,3,175157,NULL),(108097,2,175158,NULL),(108098,3,175159,NULL),(108099,2,175161,NULL),(108100,3,175162,NULL),(108101,2,175163,NULL),(108102,3,175164,NULL),(108103,3,175165,NULL),(108104,3,175166,NULL),(108105,3,175167,NULL),(108106,2,175168,NULL),(108107,4,175169,NULL),(108108,6,175170,NULL),(108109,5,175171,NULL),(108110,3,175172,NULL),(108111,4,175173,NULL),(108112,4,175174,NULL),(108113,3,175175,NULL),(108114,2,175176,NULL),(108115,3,175177,NULL),(108116,2,175178,NULL),(108117,3,175179,NULL),(108118,3,175180,NULL),(108119,4,175181,NULL),(108120,2,175182,NULL),(108121,3,175183,NULL),(108122,2,175184,NULL),(108123,4,175185,NULL),(108124,5,175186,NULL),(108125,2,175187,NULL),(108126,2,175188,NULL),(108127,2,175189,NULL),(108128,2,175190,NULL),(108129,3,175191,NULL),(108130,2,175192,NULL),(108131,2,175193,NULL),(108132,5,175194,NULL),(108133,3,175195,NULL),(108134,3,175196,NULL),(108135,4,175197,NULL),(108136,2,175198,NULL),(108137,4,175199,NULL),(108138,3,175200,NULL),(108139,2,175201,NULL),(108140,3,175202,NULL),(108141,3,175203,NULL),(108142,4,175204,NULL),(108143,4,175205,NULL),(108144,4,175206,NULL),(108145,3,175208,NULL),(108146,3,175209,NULL),(108147,2,175210,NULL),(108148,5,175211,NULL),(108149,3,175212,NULL),(108150,3,175213,NULL),(108151,2,175215,NULL),(108152,5,175216,NULL),(108153,2,175217,NULL),(108154,2,175218,NULL),(108155,3,175219,NULL),(108156,3,175220,NULL),(108157,2,175221,NULL),(108158,3,175222,NULL),(108159,3,175223,NULL),(108160,3,175224,NULL),(108161,3,175226,NULL),(108162,3,175227,NULL),(108163,2,175228,NULL),(108164,6,175230,NULL),(108165,3,175231,NULL),(108166,3,175232,NULL),(108167,3,175233,NULL),(108168,4,175234,NULL),(108169,3,175235,NULL),(108170,2,175236,NULL),(108171,3,175237,NULL),(108172,4,175238,NULL),(108173,3,175239,NULL),(108174,3,175240,NULL),(108175,3,175241,NULL),(108176,3,175242,NULL),(108177,3,175243,NULL),(108178,4,175244,NULL),(108179,2,175246,NULL),(108180,3,175247,NULL),(108181,3,175248,NULL),(108182,3,175249,NULL),(108183,3,175250,NULL),(108184,4,175252,NULL),(108185,2,175253,NULL),(108186,3,175254,NULL),(108187,3,175255,NULL),(108188,3,175256,NULL),(108189,3,175257,NULL),(108190,2,175258,NULL),(108191,3,175259,NULL),(108192,3,175260,NULL),(108193,3,175261,NULL),(108194,3,175262,NULL),(108195,3,175263,NULL),(108196,2,175265,NULL),(108197,4,175266,NULL),(108198,4,175267,NULL),(108199,4,175268,NULL),(108200,4,175269,NULL),(108201,2,175270,NULL),(108202,4,175271,NULL),(108203,4,175272,NULL),(108204,2,175273,NULL),(108205,3,175274,NULL),(108206,5,175275,NULL),(108207,3,175276,NULL),(108208,2,175277,NULL),(108209,3,175278,NULL),(108210,3,175279,NULL),(108211,3,175280,NULL),(108212,2,175281,NULL),(108213,6,175284,NULL),(108214,3,175285,NULL),(108215,3,175286,NULL),(108216,3,175287,NULL),(108217,3,175288,NULL),(108218,4,175289,NULL),(108219,3,175290,NULL),(108220,2,175291,NULL),(108221,5,175292,NULL),(108222,4,175293,NULL),(108223,3,175294,NULL),(108224,3,175296,NULL),(108225,2,175297,NULL),(108226,4,175298,NULL),(108227,2,175299,NULL),(108228,4,175300,NULL),(108229,4,175301,NULL),(108230,2,175302,NULL),(108231,4,175303,NULL),(108232,2,175304,NULL),(108233,2,175305,NULL),(108234,2,175306,NULL),(108235,4,175307,NULL),(108236,3,175308,NULL),(108237,2,175309,NULL),(108238,3,175310,NULL),(108239,8,175311,NULL),(108240,2,175312,NULL),(108241,3,175313,NULL),(108242,4,175314,NULL),(108243,4,175315,NULL),(108244,3,175316,NULL),(108245,3,175317,NULL),(108246,3,175318,NULL),(108247,5,175319,NULL),(108248,3,175320,NULL),(108249,2,175321,NULL),(108250,3,175322,NULL),(108251,2,175323,NULL),(108252,3,175324,NULL),(108253,2,175325,NULL),(108254,4,175326,NULL),(108255,3,175327,NULL),(108256,4,175328,NULL),(108257,2,175329,NULL),(108258,4,175330,NULL),(108259,3,175332,NULL),(108260,3,175333,NULL),(108261,3,175334,NULL),(108262,3,175335,NULL),(108263,2,175336,NULL),(108264,4,175337,NULL),(108265,2,175338,NULL),(108266,3,175339,NULL),(108267,2,175340,NULL),(108268,3,175341,NULL),(108269,3,175342,NULL),(108270,2,175343,NULL),(108271,3,175344,NULL),(108272,3,175345,NULL),(108273,3,175346,NULL),(108274,3,175347,NULL),(108275,2,175348,NULL),(108276,4,175349,NULL),(108277,4,175350,NULL),(108278,3,175351,NULL),(108279,4,175352,NULL),(108280,2,175353,NULL),(108281,4,175354,NULL),(108282,2,175355,NULL),(108283,3,175356,NULL),(108284,2,175357,NULL),(108285,2,175358,NULL),(108286,4,175359,NULL),(108287,2,175360,NULL),(108288,4,175361,NULL),(108289,4,175362,NULL),(108290,3,175363,NULL),(108291,3,175364,NULL),(108292,3,175365,NULL),(108293,2,175367,NULL),(108294,3,175368,NULL),(108295,4,175370,NULL),(108296,2,175371,NULL),(108297,3,175372,NULL),(108298,4,175373,NULL),(108299,3,175374,NULL),(108300,4,175375,NULL),(108301,2,175376,NULL),(108302,4,175377,NULL),(108303,2,175378,NULL),(108304,2,175379,NULL),(108305,3,175380,NULL),(108306,4,175381,NULL),(108307,2,175382,NULL),(108308,3,175383,NULL),(108309,3,175384,NULL),(108310,4,175385,NULL),(108311,2,175386,NULL),(108312,3,175387,NULL),(108313,3,175388,NULL),(108314,4,175389,NULL),(108315,2,175390,NULL),(108316,2,175391,NULL),(108317,2,175392,NULL),(108318,3,175393,NULL),(108319,3,175394,NULL),(108320,4,175395,NULL),(108321,2,175396,NULL),(108322,4,175397,NULL),(108323,3,175398,NULL),(108324,6,175399,NULL),(108325,2,175400,NULL),(108326,3,175401,NULL),(108327,2,175402,NULL),(108328,3,175403,NULL),(108329,3,175405,NULL),(108330,3,175406,NULL),(108331,3,175407,NULL),(108332,2,175408,NULL),(108333,3,175409,NULL),(108334,3,175410,NULL),(108335,3,175411,NULL),(108336,2,175412,NULL),(108337,4,175414,NULL),(108338,3,175415,NULL),(108339,5,175416,NULL),(108340,4,175417,NULL),(108341,4,175418,NULL),(108342,2,175419,NULL),(108343,5,175420,NULL),(108344,4,175421,NULL),(108345,3,175422,NULL),(108346,5,175423,NULL),(108347,5,175424,NULL),(108348,5,175425,NULL),(108349,4,175426,NULL),(108350,5,175427,NULL),(108351,3,175428,NULL),(108352,3,175429,NULL),(108353,4,175430,NULL),(108354,4,175431,NULL),(108355,3,175432,NULL),(108356,3,175433,NULL),(108357,3,175434,NULL),(108358,5,175435,NULL),(108359,4,175436,NULL),(108360,3,175437,NULL),(108361,2,175438,NULL),(108362,3,175439,NULL),(108363,4,175440,NULL),(108364,2,175441,NULL),(108365,2,175442,NULL),(108366,3,175443,NULL),(108367,2,175444,NULL),(108368,5,175445,NULL),(108369,4,175446,NULL),(108370,2,175448,NULL),(108371,3,175449,NULL),(108372,2,175450,NULL),(108373,2,175451,NULL),(108374,3,175452,NULL),(108375,4,175453,NULL),(108376,4,175454,NULL),(108377,3,175455,NULL),(108378,2,175456,NULL),(108379,5,175457,NULL),(108380,4,175458,NULL),(108381,3,175459,NULL),(108382,3,175460,NULL),(108383,2,175461,NULL),(108384,3,175462,NULL),(108385,3,175463,NULL),(108386,3,175464,NULL),(108387,3,175465,NULL),(108388,2,175466,NULL),(108389,3,175467,NULL),(108390,2,175468,NULL),(108391,3,175469,NULL),(108392,5,175470,NULL),(108393,4,175471,NULL),(108394,2,175472,NULL),(108395,4,175473,NULL),(108396,3,175474,NULL),(108397,3,175475,NULL),(108398,3,175476,NULL),(108399,2,175477,NULL),(108400,3,175478,NULL),(108401,3,175479,NULL),(108402,3,175480,NULL),(108403,3,175481,NULL),(108404,3,175482,NULL),(108405,3,175483,NULL),(108406,3,175484,NULL),(108407,2,175485,NULL),(108408,3,175486,NULL),(108409,3,175487,NULL),(108410,3,175488,NULL),(108411,3,175489,NULL),(108412,4,175490,NULL),(108413,3,175491,NULL),(108414,3,175492,NULL),(108415,2,175493,NULL),(108416,6,175494,NULL),(108417,2,175495,NULL),(108418,3,175496,NULL),(108419,4,175497,NULL),(108420,2,175498,NULL),(108421,3,175499,NULL),(108422,3,175500,NULL),(108423,3,175502,NULL),(108424,3,175503,NULL),(108425,3,175504,NULL),(108426,3,175505,NULL),(108427,4,175506,NULL),(108428,4,175507,NULL),(108429,5,175508,NULL),(108430,3,175509,NULL),(108431,3,175510,NULL),(108432,3,175511,NULL),(108433,6,175512,NULL),(108434,4,175513,NULL),(108435,4,175514,NULL),(108436,3,175515,NULL),(108437,3,175516,NULL),(108438,2,175517,NULL),(108439,2,175518,NULL),(108440,2,175519,NULL),(108441,4,175520,NULL),(108442,6,175521,NULL),(108443,3,175522,NULL),(108444,3,175523,NULL),(108445,2,175524,NULL),(108446,2,175525,NULL),(108447,2,175526,NULL),(108448,4,175527,NULL),(108449,2,175528,NULL),(108450,5,175529,NULL),(108451,2,175530,NULL),(108452,3,175531,NULL),(108453,3,175532,NULL),(108454,3,175533,NULL),(108455,3,175534,NULL),(108456,4,175535,NULL),(108457,6,175536,NULL),(108458,2,175537,NULL),(108459,2,175538,NULL),(108460,3,175539,NULL),(108461,4,175540,NULL),(108462,3,175541,NULL),(108463,3,175542,NULL),(108464,4,175543,NULL),(108465,3,175544,NULL),(108466,3,175545,NULL),(108467,3,175546,NULL),(108468,5,175547,NULL),(108469,3,175548,NULL),(108470,2,175549,NULL),(108471,2,175550,NULL),(108472,3,175551,NULL),(108473,3,175552,NULL),(108474,3,175553,NULL),(108475,4,175554,NULL),(108476,3,175555,NULL),(108477,2,175557,NULL),(108478,3,175558,NULL),(108479,3,175559,NULL),(108480,4,175560,NULL),(108481,3,175561,NULL),(108482,2,175562,NULL),(108483,4,175563,NULL),(108484,2,175564,NULL),(108485,2,175565,NULL),(108486,2,175566,NULL),(108487,4,175567,NULL),(108488,2,175568,NULL),(108489,4,175569,NULL),(108490,3,175571,NULL),(108491,3,175572,NULL),(108492,2,175573,NULL),(108493,3,175574,NULL),(108494,3,175575,NULL),(108495,3,175576,NULL),(108496,3,175577,NULL),(108497,3,175578,NULL),(108498,2,175579,NULL),(108499,4,175580,NULL),(108500,3,175581,NULL),(108501,3,175582,NULL),(108502,2,175583,NULL),(108503,3,175584,NULL),(108504,3,175585,NULL),(108505,6,175586,NULL),(108506,3,175587,NULL),(108507,3,175588,NULL),(108508,3,175589,NULL),(108509,4,175590,NULL),(108510,3,175591,NULL),(108511,2,175592,NULL),(108512,5,175594,NULL),(108513,5,175595,NULL),(108514,4,175596,NULL),(108515,4,175597,NULL),(108516,2,175598,NULL),(108517,2,175599,NULL),(108518,3,175600,NULL),(108519,3,175601,NULL),(108520,2,175602,NULL),(108521,3,175603,NULL),(108522,5,175604,NULL),(108523,3,175605,NULL),(108524,5,175606,NULL),(108525,3,175607,NULL),(108526,3,175608,NULL),(108527,2,175609,NULL),(108528,4,175610,NULL),(108529,3,175611,NULL),(108530,2,175612,NULL),(108531,2,175614,NULL),(108532,3,175615,NULL),(108533,5,175616,NULL),(108534,3,175617,NULL),(108535,3,175618,NULL),(108536,4,175619,NULL),(108537,2,175620,NULL),(108538,3,175621,NULL),(108539,3,175622,NULL),(108540,2,175624,NULL),(108541,3,175625,NULL),(108542,3,175626,NULL),(108543,3,175627,NULL),(108544,3,175628,NULL),(108545,3,175629,NULL),(108546,4,175630,NULL),(108547,4,175631,NULL),(108548,2,175632,NULL),(108549,2,175633,NULL),(108550,3,175634,NULL),(108551,3,175635,NULL),(108552,3,175636,NULL),(108553,2,175637,NULL),(108554,3,175638,NULL),(108555,4,175639,NULL),(108556,2,175640,NULL),(108557,2,175641,NULL),(108558,2,175642,NULL),(108559,3,175643,NULL),(108560,3,175644,NULL),(108561,2,175645,NULL),(108562,2,175646,NULL),(108563,6,175647,NULL),(108564,4,175648,NULL),(108565,2,175649,NULL),(108566,2,175650,NULL),(108567,3,175651,NULL),(108568,4,175652,NULL),(108569,2,175653,NULL),(108570,4,175654,NULL),(108571,7,175655,NULL),(108572,2,175656,NULL),(108573,4,175658,NULL),(108574,2,175660,NULL),(108575,2,175661,NULL),(108576,2,175662,NULL),(108577,2,175663,NULL),(108578,3,175664,NULL),(108579,3,175665,NULL),(108580,4,175666,NULL),(108581,3,175668,NULL),(108582,3,175669,NULL),(108583,5,175670,NULL),(108584,2,175671,NULL),(108585,2,175672,NULL),(108586,3,175673,NULL),(108587,2,175674,NULL),(108588,2,175676,NULL),(108589,3,175677,NULL),(108590,2,175678,NULL),(108591,4,175679,NULL),(108592,2,175680,NULL),(108593,2,175681,NULL),(108594,2,175682,NULL),(108595,3,175683,NULL),(108596,2,175684,NULL),(108597,4,175685,NULL),(108598,5,175686,NULL),(108599,4,175687,NULL),(108600,3,175688,NULL),(108601,2,175689,NULL),(108602,2,175690,NULL),(108603,3,175691,NULL),(108604,3,175692,NULL),(108605,3,175693,NULL),(108606,3,175695,NULL),(108607,3,175696,NULL),(108608,3,175697,NULL),(108609,2,175698,NULL),(108610,5,175699,NULL),(108611,5,175700,NULL),(108612,2,175701,NULL),(108613,2,175703,NULL),(108614,4,175704,NULL),(108615,4,175705,NULL),(108616,3,175706,NULL),(108617,3,175707,NULL),(108618,6,175708,NULL),(108619,3,175709,NULL),(108620,4,175710,NULL),(108621,3,175711,NULL),(108622,4,175712,NULL),(108623,2,175713,NULL),(108624,2,175714,NULL),(108625,3,175715,NULL),(108626,3,175716,NULL),(108627,3,175717,NULL),(108628,4,175718,NULL),(108629,3,175719,NULL),(108630,3,175720,NULL),(108631,2,175721,NULL),(108632,3,175722,NULL),(108633,3,175723,NULL),(108634,3,175724,NULL),(108635,3,175725,NULL),(108636,5,175726,NULL),(108637,4,175727,NULL),(108638,2,175728,NULL),(108639,2,175729,NULL),(108640,4,175730,NULL),(108641,3,175731,NULL),(108642,4,175732,NULL),(108643,4,175733,NULL),(108644,3,175734,NULL),(108645,2,175735,NULL),(108646,3,175737,NULL),(108647,3,175738,NULL),(108648,3,175739,NULL),(108649,3,175740,NULL),(108650,2,175741,NULL),(108651,3,175742,NULL),(108652,3,175743,NULL),(108653,3,175744,NULL),(108654,2,175745,NULL),(108655,3,175746,NULL),(108656,2,175747,NULL),(108657,3,175748,NULL),(108658,3,175749,NULL),(108659,3,175750,NULL),(108660,4,175751,NULL),(108661,2,175752,NULL),(108662,4,175753,NULL),(108663,3,175754,NULL),(108664,3,175755,NULL),(108665,3,175756,NULL),(108666,3,175757,NULL),(108667,4,175758,NULL),(108668,2,175759,NULL),(108669,3,175760,NULL),(108670,2,175761,NULL),(108671,2,175763,NULL),(108672,3,175764,NULL),(108673,2,175765,NULL),(108674,3,175766,NULL),(108675,3,175767,NULL),(108676,5,175768,NULL),(108677,2,175769,NULL),(108678,2,175770,NULL),(108679,3,175771,NULL),(108680,2,175772,NULL),(108681,5,175773,NULL),(108682,2,175774,NULL),(108683,4,175775,NULL),(108684,4,175776,NULL),(108685,3,175777,NULL),(108686,3,175778,NULL),(108687,2,175779,NULL),(108688,4,175780,NULL),(108689,3,175782,NULL),(108690,3,175783,NULL),(108691,2,175784,NULL),(108692,3,175785,NULL),(108693,2,175786,NULL),(108694,2,175788,NULL),(108695,3,175789,NULL),(108696,2,175790,NULL),(108697,3,175791,NULL),(108698,4,175792,NULL),(108699,4,175793,NULL),(108700,3,175794,NULL),(108701,3,175795,NULL),(108702,4,175796,NULL),(108703,3,175797,NULL),(108704,3,175798,NULL),(108705,4,175800,NULL),(108706,3,175801,NULL),(108707,3,175802,NULL),(108708,3,175803,NULL),(108709,2,175804,NULL),(108710,3,175805,NULL),(108711,3,175806,NULL),(108712,3,175807,NULL),(108713,4,175808,NULL),(108714,2,175810,NULL),(108715,2,175811,NULL),(108716,2,175812,NULL),(108717,2,175813,NULL),(108718,3,175814,NULL),(108719,2,175815,NULL),(108720,3,175816,NULL),(108721,3,175817,NULL),(108722,4,175818,NULL),(108723,4,175819,NULL),(108724,3,175820,NULL),(108725,2,175821,NULL),(108726,3,175822,NULL),(108727,4,175823,NULL),(108728,9,175824,NULL),(108729,2,175825,NULL),(108730,3,175826,NULL),(108731,3,175827,NULL),(108732,2,175828,NULL),(108733,3,175829,NULL),(108734,2,175830,NULL),(108735,2,175831,NULL),(108736,3,175832,NULL),(108737,3,175833,NULL),(108738,2,175835,NULL),(108739,2,175836,NULL),(108740,3,175837,NULL),(108741,2,175838,NULL),(108742,3,175839,NULL),(108743,2,175840,NULL),(108744,2,175841,NULL),(108745,3,175842,NULL),(108746,3,175844,NULL),(108747,4,175845,NULL),(108748,3,175846,NULL),(108749,2,175847,NULL),(108750,2,175848,NULL),(108751,5,175849,NULL),(108752,3,175850,NULL),(108753,2,175851,NULL),(108754,3,175853,NULL),(108755,3,175854,NULL),(108756,3,175855,NULL),(108757,2,175856,NULL),(108758,4,175857,NULL),(108759,2,175858,NULL),(108760,3,175860,NULL),(108761,3,175861,NULL),(108762,2,175864,NULL),(108763,2,175865,NULL),(108764,3,175866,NULL),(108765,4,175867,NULL),(108766,3,175868,NULL),(108767,2,175869,NULL),(108768,3,175870,NULL),(108769,2,175871,NULL),(108770,4,175872,NULL),(108771,4,175873,NULL),(108772,4,175874,NULL),(108773,5,175875,NULL),(108774,2,175876,NULL),(108775,5,175877,NULL),(108776,2,175878,NULL),(108777,3,175879,NULL),(108778,2,175880,NULL),(108779,2,175881,NULL),(108780,3,175882,NULL),(108781,5,175883,NULL),(108782,3,175884,NULL),(108783,2,175885,NULL),(108784,2,175886,NULL),(108785,4,175887,NULL),(108786,2,175888,NULL),(108787,2,175889,NULL),(108788,4,175890,NULL),(108789,3,175891,NULL),(108790,3,175892,NULL),(108791,2,175893,NULL),(108792,3,175894,NULL),(108793,5,175895,NULL),(108794,3,175896,NULL),(108795,4,175897,NULL),(108796,3,175898,NULL),(108797,4,175899,NULL),(108798,3,175900,NULL),(108799,2,175901,NULL),(108800,3,175902,NULL),(108801,2,175903,NULL),(108802,4,175904,NULL),(108803,4,175905,NULL),(108804,5,175906,NULL),(108805,2,175907,NULL),(108806,3,175908,NULL),(108807,2,175909,NULL),(108808,4,175910,NULL),(108809,3,175911,NULL),(108810,2,175912,NULL),(108811,2,175913,NULL),(108812,2,175914,NULL),(108813,2,175915,NULL),(108814,3,175916,NULL),(108815,3,175917,NULL),(108816,2,175918,NULL),(108817,3,175919,NULL),(108818,4,175920,NULL),(108819,2,175921,NULL),(108820,3,175922,NULL),(108821,5,175923,NULL),(108822,3,175925,NULL),(108823,5,175926,NULL),(108824,4,175927,NULL),(108825,3,175928,NULL),(108826,2,175929,NULL),(108827,2,175930,NULL),(108828,3,175931,NULL),(108829,3,175932,NULL),(108830,5,175933,NULL),(108831,3,175934,NULL),(108832,3,175935,NULL),(108833,2,175936,NULL),(108834,4,175937,NULL),(108835,3,175938,NULL),(108836,4,175939,NULL),(108837,3,175940,NULL),(108838,5,175941,NULL),(108839,2,175942,NULL),(108840,4,175943,NULL),(108841,5,175944,NULL),(108842,4,175945,NULL),(108843,3,175946,NULL),(108844,3,175947,NULL),(108845,3,175949,NULL),(108846,3,175950,NULL),(108847,2,175952,NULL),(108848,2,175953,NULL),(108849,3,175954,NULL),(108850,4,175955,NULL),(108851,3,175956,NULL),(108852,2,175959,NULL),(108853,2,175960,NULL),(108854,2,175961,NULL),(108855,5,175962,NULL),(108856,4,175964,NULL),(108857,7,175965,NULL),(108858,3,175966,NULL),(108859,4,175967,NULL),(108860,2,175970,NULL),(108861,3,175971,NULL),(108862,3,175972,NULL),(108863,5,175973,NULL),(108864,2,175974,NULL),(108865,4,175975,NULL),(108866,2,175976,NULL),(108867,2,175977,NULL),(108868,4,175978,NULL),(108869,3,175979,NULL),(108870,6,175981,NULL),(108871,2,175982,NULL),(108872,5,175983,NULL),(108873,2,175984,NULL),(108874,5,175985,NULL),(108875,3,175986,NULL),(108876,2,175987,NULL),(108877,3,175988,NULL),(108878,4,175989,NULL),(108879,3,175990,NULL),(108880,3,175992,NULL),(108881,2,175993,NULL),(108882,4,175994,NULL),(108883,3,175995,NULL),(108884,3,175996,NULL),(108885,2,175997,NULL),(108886,3,175998,NULL),(108887,3,175999,NULL),(108888,2,176000,NULL),(108889,3,176001,NULL),(108890,3,176002,NULL),(108891,3,176003,NULL),(108892,5,176004,NULL),(108893,3,176005,NULL),(108894,3,176006,NULL),(108895,4,176008,NULL),(108896,4,176009,NULL),(108897,3,176010,NULL),(108898,2,176011,NULL),(108899,3,176012,NULL),(108900,2,176013,NULL),(108901,3,176014,NULL),(108902,2,176015,NULL),(108903,3,176016,NULL),(108904,3,176017,NULL),(108905,4,176018,NULL),(108906,4,176019,NULL),(108907,4,176020,NULL),(108908,2,176021,NULL),(108909,5,176022,NULL),(108910,7,176023,NULL),(108911,3,176024,NULL),(108912,4,176026,NULL),(108913,2,176027,NULL),(108914,3,176028,NULL),(108915,5,176029,NULL),(108916,4,176030,NULL),(108917,2,176031,NULL),(108918,3,176032,NULL),(108919,3,176033,NULL),(108920,3,176034,NULL),(108921,2,176035,NULL),(108922,2,176036,NULL),(108923,2,176037,NULL),(108924,4,176038,NULL),(108925,2,176039,NULL),(108926,2,176040,NULL),(108927,3,176043,NULL),(108928,3,176044,NULL),(108929,3,176045,NULL),(108930,3,176046,NULL),(108931,3,176047,NULL),(108932,4,176049,NULL),(108933,2,176050,NULL),(108934,2,176051,NULL),(108935,2,176052,NULL),(108936,3,176053,NULL),(108937,3,176054,NULL),(108938,5,176055,NULL),(108939,3,176056,NULL),(108940,3,176057,NULL),(108941,3,176059,NULL),(108942,3,176060,NULL),(108943,4,176061,NULL),(108944,2,176062,NULL),(108945,5,176064,NULL),(108946,2,176065,NULL),(108947,2,176066,NULL),(108948,3,176067,NULL),(108949,3,176068,NULL),(108950,3,176069,NULL),(108951,5,176070,NULL),(108952,5,176071,NULL),(108953,4,176072,NULL),(108954,2,176073,NULL),(108955,2,176074,NULL),(108956,3,176075,NULL),(108957,2,176076,NULL),(108958,2,176077,NULL),(108959,3,176078,NULL),(108960,2,176079,NULL),(108961,2,176080,NULL),(108962,3,176081,NULL),(108963,3,176082,NULL),(108964,4,176083,NULL),(108965,2,176084,NULL),(108966,4,176085,NULL),(108967,2,176086,NULL),(108968,5,176087,NULL),(108969,3,176088,NULL),(108970,4,176089,NULL),(108971,3,176090,NULL),(108972,2,176091,NULL),(108973,3,176092,NULL),(108974,3,176093,NULL),(108975,3,176094,NULL),(108976,3,176095,NULL),(108977,4,176096,NULL),(108978,3,176097,NULL),(108979,4,176098,NULL),(108980,3,176099,NULL),(108981,3,176100,NULL),(108982,3,176101,NULL),(108983,2,176102,NULL),(108984,4,176103,NULL),(108985,3,176104,NULL),(108986,4,176105,NULL),(108987,5,176106,NULL),(108988,2,176107,NULL),(108989,2,176108,NULL),(108990,2,176109,NULL),(108991,3,176110,NULL),(108992,3,176111,NULL),(108993,2,176112,NULL),(108994,2,176113,NULL),(108995,2,176114,NULL),(108996,2,176115,NULL),(108997,3,176116,NULL),(108998,2,176117,NULL),(108999,4,176118,NULL),(109000,3,176119,NULL),(109001,3,176120,NULL),(109002,3,176121,NULL),(109003,4,176122,NULL),(109004,2,176123,NULL),(109005,3,176125,NULL),(109006,3,176127,NULL),(109007,2,176128,NULL),(109008,4,176129,NULL),(109009,3,176130,NULL),(109010,4,176131,NULL),(109011,3,176132,NULL),(109012,2,176133,NULL),(109013,2,176134,NULL),(109014,5,176135,NULL),(109015,5,176136,NULL),(109016,2,176137,NULL),(109017,4,176138,NULL),(109018,2,176139,NULL),(109019,2,176141,NULL),(109020,2,176142,NULL),(109021,2,176143,NULL),(109022,2,176144,NULL),(109023,3,176145,NULL),(109024,4,176146,NULL),(109025,5,176147,NULL),(109026,3,176148,NULL),(109027,2,176150,NULL),(109028,2,176151,NULL),(109029,2,176152,NULL),(109030,2,176153,NULL),(109031,2,176154,NULL),(109032,3,176155,NULL),(109033,3,176156,NULL),(109034,4,176157,NULL),(109035,5,176158,NULL),(109036,2,176159,NULL),(109037,2,176160,NULL),(109038,3,176161,NULL),(109039,2,176162,NULL),(109040,3,176163,NULL),(109041,3,176164,NULL),(109042,2,176165,NULL),(109043,2,176166,NULL),(109044,2,176167,NULL),(109045,2,176168,NULL),(109046,3,176169,NULL),(109047,3,176170,NULL),(109048,2,176171,NULL),(109049,3,176172,NULL),(109050,3,176173,NULL),(109051,4,176174,NULL),(109052,2,176175,NULL),(109053,3,176176,NULL),(109054,5,176177,NULL),(109055,4,176178,NULL),(109056,4,176179,NULL),(109057,2,176181,NULL),(109058,6,176183,NULL),(109059,2,176184,NULL),(109060,3,176185,NULL),(109061,2,176186,NULL),(109062,2,176188,NULL),(109063,3,176189,NULL),(109064,3,176190,NULL),(109065,2,176191,NULL),(109066,3,176192,NULL),(109067,2,176193,NULL),(109068,2,176194,NULL),(109069,3,176195,NULL),(109070,3,176196,NULL),(109071,3,176197,NULL),(109072,3,176198,NULL),(109073,2,176199,NULL),(109074,2,176200,NULL),(109075,2,176201,NULL),(109076,3,176202,NULL),(109077,4,176203,NULL),(109078,3,176204,NULL),(109079,3,176205,NULL),(109080,2,176206,NULL),(109081,2,176207,NULL),(109082,2,176208,NULL),(109083,2,176209,NULL),(109084,5,176210,NULL),(109085,2,176211,NULL),(109086,2,176212,NULL),(109087,3,176213,NULL),(109088,4,176214,NULL),(109089,2,176216,NULL),(109090,3,176217,NULL),(109091,2,176218,NULL),(109092,4,176220,NULL),(109093,2,176221,NULL),(109094,5,176222,NULL),(109095,2,176223,NULL),(109096,2,176224,NULL),(109097,4,176225,NULL),(109098,2,176227,NULL),(109099,2,176229,NULL),(109100,2,176230,NULL),(109101,2,176232,NULL),(109102,3,176233,NULL),(109103,3,176234,NULL),(109104,5,176235,NULL),(109105,3,176236,NULL),(109106,3,176237,NULL),(109107,3,176238,NULL),(109108,5,176239,NULL),(109109,2,176240,NULL),(109110,2,176241,NULL),(109111,4,176242,NULL),(109112,3,176243,NULL),(109113,2,176244,NULL),(109114,3,176245,NULL),(109115,3,176246,NULL),(109116,4,176247,NULL),(109117,2,176248,NULL),(109118,2,176250,NULL),(109119,2,176251,NULL),(109120,2,176252,NULL),(109121,3,176253,NULL),(109122,3,176254,NULL),(109123,2,176255,NULL),(109124,3,176256,NULL),(109125,4,176257,NULL),(109126,5,176258,NULL),(109127,3,176259,NULL),(109128,3,176260,NULL),(109129,2,176261,NULL),(109130,3,176262,NULL),(109131,3,176263,NULL),(109132,2,176264,NULL),(109133,5,176265,NULL),(109134,2,176266,NULL),(109135,2,176267,NULL),(109136,2,176268,NULL),(109137,2,176269,NULL),(109138,4,176270,NULL),(109139,3,176271,NULL),(109140,4,176272,NULL),(109141,2,176273,NULL),(109142,3,176274,NULL),(109143,4,176275,NULL),(109144,2,176276,NULL),(109145,5,176277,NULL),(109146,2,176278,NULL),(109147,2,176279,NULL),(109148,2,176280,NULL),(109149,2,176281,NULL),(109150,2,176282,NULL),(109151,3,176283,NULL),(109152,2,176284,NULL),(109153,2,176285,NULL),(109154,3,176286,NULL),(109155,2,176287,NULL),(109156,4,176288,NULL),(109157,2,176290,NULL),(109158,3,176291,NULL),(109159,2,176292,NULL),(109160,3,176293,NULL),(109161,3,176294,NULL),(109162,2,176295,NULL),(109163,5,176297,NULL),(109164,2,176298,NULL),(109165,4,176299,NULL),(109166,3,176300,NULL),(109167,3,176301,NULL),(109168,2,176302,NULL),(109169,4,176303,NULL),(109170,3,176304,NULL),(109171,3,176305,NULL),(109172,2,176306,NULL),(109173,2,176307,NULL),(109174,2,176308,NULL),(109175,2,176309,NULL),(109176,2,176310,NULL),(109177,3,176311,NULL),(109178,2,176312,NULL),(109179,3,176313,NULL),(109180,3,176315,NULL),(109181,2,176316,NULL),(109182,3,176317,NULL),(109183,2,176318,NULL),(109184,2,176319,NULL),(109185,2,176320,NULL),(109186,3,176321,NULL),(109187,2,176322,NULL),(109188,3,176323,NULL),(109189,3,176324,NULL),(109190,3,176325,NULL),(109191,2,176326,NULL),(109192,2,176327,NULL),(109193,4,176328,NULL),(109194,2,176329,NULL),(109195,4,176330,NULL),(109196,4,176331,NULL),(109197,4,176332,NULL),(109198,4,176333,NULL),(109199,3,176334,NULL),(109200,2,176335,NULL),(109201,3,176336,NULL),(109202,3,176337,NULL),(109203,4,176338,NULL),(109204,2,176339,NULL),(109205,3,176340,NULL),(109206,3,176341,NULL),(109207,3,176342,NULL),(109208,4,176343,NULL),(109209,2,176344,NULL),(109210,5,176345,NULL),(109211,2,176346,NULL),(109212,2,176347,NULL),(109213,3,176348,NULL),(109214,2,176349,NULL),(109215,3,176350,NULL),(109216,2,176351,NULL),(109217,3,176352,NULL),(109218,3,176353,NULL),(109219,3,176354,NULL),(109220,3,176355,NULL),(109221,2,176356,NULL),(109222,4,176357,NULL),(109223,2,176358,NULL),(109224,3,176359,NULL),(109225,4,176360,NULL),(109226,2,176361,NULL),(109227,2,176362,NULL),(109228,3,176363,NULL),(109229,3,176364,NULL),(109230,2,176365,NULL),(109231,2,176366,NULL),(109232,2,176367,NULL),(109233,4,176369,NULL),(109234,2,176370,NULL),(109235,3,176371,NULL),(109236,2,176372,NULL),(109237,2,176373,NULL),(109238,4,176374,NULL),(109239,3,176375,NULL),(109240,4,176376,NULL),(109241,3,176377,NULL),(109242,3,176378,NULL),(109243,2,176379,NULL),(109244,2,176380,NULL),(109245,3,176381,NULL),(109246,4,176382,NULL),(109247,2,176383,NULL),(109248,2,176384,NULL),(109249,2,176385,NULL),(109250,2,176386,NULL),(109251,2,176387,NULL),(109252,3,176388,NULL),(109253,3,176389,NULL),(109254,4,176390,NULL),(109255,2,176391,NULL),(109256,2,176393,NULL),(109257,3,176394,NULL),(109258,3,176395,NULL),(109259,2,176396,NULL),(109260,2,176397,NULL),(109261,2,176398,NULL),(109262,2,176399,NULL),(109263,3,176400,NULL),(109264,2,176401,NULL),(109265,5,176402,NULL),(109266,2,176403,NULL),(109267,2,176404,NULL),(109268,3,176405,NULL),(109269,4,176406,NULL),(109270,2,176407,NULL),(109271,2,176408,NULL),(109272,3,176409,NULL),(109273,2,176410,NULL),(109274,2,176411,NULL),(109275,2,176412,NULL),(109276,2,176414,NULL),(109277,3,176415,NULL),(109278,2,176416,NULL),(109279,3,176417,NULL),(109280,3,176418,NULL),(109281,2,176419,NULL),(109282,3,176420,NULL),(109283,2,176421,NULL),(109284,3,176422,NULL),(109285,3,176423,NULL),(109286,2,176424,NULL),(109287,2,176425,NULL),(109288,2,176426,NULL),(109289,2,176427,NULL),(109290,3,176428,NULL),(109291,3,176429,NULL),(109292,2,176430,NULL),(109293,3,176431,NULL),(109294,2,176432,NULL),(109295,2,176434,NULL),(109296,2,176435,NULL),(109297,3,176436,NULL),(109298,2,176437,NULL),(109299,2,176438,NULL),(109300,2,176439,NULL),(109301,3,176440,NULL),(109302,2,176441,NULL),(109303,4,176442,NULL),(109304,2,176444,NULL),(109305,4,176445,NULL),(109306,2,176446,NULL),(109307,2,176447,NULL),(109308,2,176448,NULL),(109309,4,176449,NULL),(109310,2,176450,NULL),(109311,2,176451,NULL),(109312,2,176452,NULL),(109313,4,176453,NULL),(109314,4,176454,NULL),(109315,4,176455,NULL),(109316,4,176456,NULL),(109317,2,176457,NULL),(109318,4,176458,NULL),(109319,3,176459,NULL),(109320,3,176460,NULL),(109321,2,176461,NULL),(109322,2,176462,NULL),(109323,2,176463,NULL),(109324,3,176464,NULL),(109325,2,176465,NULL),(109326,2,176466,NULL),(109327,2,176467,NULL),(109328,3,176468,NULL),(109329,2,176469,NULL),(109330,2,176471,NULL),(109331,3,176472,NULL),(109332,2,176473,NULL),(109333,4,176474,NULL),(109334,4,176475,NULL),(109335,2,176476,NULL),(109336,3,176477,NULL),(109337,2,176478,NULL),(109338,3,176479,NULL),(109339,2,176480,NULL),(109340,3,176481,NULL),(109341,3,176482,NULL),(109342,2,176483,NULL),(109343,2,176484,NULL),(109344,3,176485,NULL),(109345,3,176486,NULL),(109346,4,176487,NULL),(109347,4,176488,NULL),(109348,2,176489,NULL),(109349,3,176490,NULL),(109350,3,176491,NULL),(109351,2,176492,NULL),(109352,2,176493,NULL),(109353,3,176494,NULL),(109354,3,176495,NULL),(109355,2,176496,NULL),(109356,5,176497,NULL),(109357,3,176498,NULL),(109358,2,176499,NULL),(109359,2,176500,NULL),(109360,2,176501,NULL),(109361,2,176502,NULL),(109362,3,176503,NULL),(109363,4,176504,NULL),(109364,2,176505,NULL),(109365,4,176506,NULL),(109366,2,176507,NULL),(109367,3,176508,NULL),(109368,2,176509,NULL),(109369,3,176510,NULL),(109370,3,176511,NULL),(109371,4,176512,NULL),(109372,2,176513,NULL),(109373,5,176514,NULL),(109374,3,176515,NULL),(109375,2,176516,NULL),(109376,4,176517,NULL),(109377,2,176518,NULL),(109378,2,176519,NULL),(109379,2,176520,NULL),(109380,2,176521,NULL),(109381,4,176522,NULL),(109382,2,176523,NULL),(109383,5,176524,NULL),(109384,2,176525,NULL),(109385,3,176526,NULL),(109386,3,176527,NULL),(109387,4,176528,NULL),(109388,2,176529,NULL),(109389,2,176530,NULL),(109390,3,176531,NULL),(109391,2,176532,NULL),(109392,2,176533,NULL),(109393,3,176534,NULL),(109394,3,176535,NULL),(109395,3,176536,NULL),(109396,3,176537,NULL),(109397,2,176538,NULL),(109398,2,176539,NULL),(109399,2,176540,NULL),(109400,2,176541,NULL),(109401,2,176542,NULL),(109402,6,176543,NULL),(109403,3,176544,NULL),(109404,2,176545,NULL),(109405,2,176546,NULL),(109406,5,176547,NULL),(109407,3,176548,NULL),(109408,3,176549,NULL),(109409,5,176550,NULL),(109410,3,176551,NULL),(109411,2,176552,NULL),(109412,4,176553,NULL),(109413,3,176554,NULL),(109414,2,176555,NULL),(109415,5,176556,NULL),(109416,2,176557,NULL),(109417,4,176558,NULL),(109418,2,176559,NULL),(109419,2,176560,NULL),(109420,3,176561,NULL),(109421,2,176562,NULL),(109422,3,176563,NULL),(109423,2,176564,NULL),(109424,2,176565,NULL),(109425,2,176566,NULL),(109426,2,176567,NULL),(109427,3,176568,NULL),(109428,3,176569,NULL),(109429,2,176570,NULL),(109430,2,176571,NULL),(109431,5,176572,NULL),(109432,3,176573,NULL),(109433,2,176574,NULL),(109434,3,176575,NULL),(109435,2,176576,NULL),(109436,2,176577,NULL),(109437,2,176578,NULL),(109438,2,176579,NULL),(109439,4,176580,NULL),(109440,2,176581,NULL),(109441,2,176582,NULL),(109442,6,176583,NULL),(109443,3,176584,NULL),(109444,2,176585,NULL),(109445,4,176586,NULL),(109446,3,176587,NULL),(109447,4,176588,NULL),(109448,3,176589,NULL),(109449,4,176590,NULL),(109450,2,176591,NULL),(109451,4,176592,NULL),(109452,2,176593,NULL),(109453,3,176594,NULL),(109454,3,176595,NULL),(109455,3,176596,NULL),(109456,2,176597,NULL),(109457,2,176598,NULL),(109458,2,176599,NULL),(109459,4,176600,NULL),(109460,3,176601,NULL),(109461,3,176602,NULL),(109462,3,176604,NULL),(109463,3,176605,NULL),(109464,2,176606,NULL),(109465,4,176607,NULL),(109466,2,176608,NULL),(109467,3,176609,NULL),(109468,3,176610,NULL),(109469,3,176611,NULL),(109470,3,176612,NULL),(109471,3,176613,NULL),(109472,2,176614,NULL),(109473,4,176615,NULL),(109474,3,176616,NULL),(109475,4,176617,NULL),(109476,3,176618,NULL),(109477,5,176619,NULL),(109478,2,176620,NULL),(109479,2,176621,NULL),(109480,4,176622,NULL),(109481,2,176623,NULL),(109482,2,176624,NULL),(109483,2,176625,NULL),(109484,3,176626,NULL),(109485,2,176627,NULL),(109486,3,176628,NULL),(109487,3,176629,NULL),(109488,2,176630,NULL),(109489,2,176631,NULL),(109490,3,176632,NULL),(109491,6,176633,NULL),(109492,2,176634,NULL),(109493,4,176636,NULL),(109494,2,176637,NULL),(109495,4,176638,NULL),(109496,4,176640,NULL),(109497,5,176641,NULL),(109498,4,176642,NULL),(109499,2,176643,NULL),(109500,4,176644,NULL),(109501,2,176645,NULL),(109502,3,176647,NULL),(109503,2,176648,NULL),(109504,4,176649,NULL),(109505,3,176651,NULL),(109506,2,176652,NULL),(109507,2,176653,NULL),(109508,3,176654,NULL),(109509,3,176655,NULL),(109510,2,176656,NULL),(109511,4,176658,NULL),(109512,2,176659,NULL),(109513,3,176662,NULL),(109514,2,176663,NULL),(109515,2,176664,NULL),(109516,3,176665,NULL),(109517,4,176666,NULL),(109518,3,176667,NULL),(109519,2,176668,NULL),(109520,2,176669,NULL),(109521,4,176670,NULL),(109522,4,176671,NULL),(109523,3,176672,NULL),(109524,2,176674,NULL),(109525,2,176675,NULL),(109526,4,176676,NULL),(109527,3,176677,NULL),(109528,3,176678,NULL),(109529,2,176679,NULL),(109530,2,176680,NULL),(109531,3,176681,NULL),(109532,5,176682,NULL),(109533,2,176683,NULL),(109534,3,176684,NULL),(109535,3,176685,NULL),(109536,2,176686,NULL),(109537,2,176687,NULL),(109538,2,176688,NULL),(109539,2,176689,NULL),(109540,2,176690,NULL),(109541,4,176691,NULL),(109542,2,176692,NULL),(109543,3,176693,NULL),(109544,3,176694,NULL),(109545,5,176696,NULL),(109546,2,176697,NULL),(109547,5,176698,NULL),(109548,2,176699,NULL),(109549,2,176700,NULL),(109550,3,176701,NULL),(109551,3,176702,NULL),(109552,2,176703,NULL),(109553,3,176704,NULL),(109554,2,176705,NULL),(109555,2,176706,NULL),(109556,3,176707,NULL),(109557,3,176708,NULL),(109558,4,176709,NULL),(109559,2,176710,NULL),(109560,2,176711,NULL),(109561,2,176712,NULL),(109562,2,176713,NULL),(109563,5,176714,NULL),(109564,2,176715,NULL),(109565,4,176716,NULL),(109566,2,176717,NULL),(109567,4,176718,NULL),(109568,2,176719,NULL),(109569,4,176720,NULL),(109570,4,176721,NULL),(109571,4,176722,NULL),(109572,2,176723,NULL),(109573,3,176724,NULL),(109574,3,176725,NULL),(109575,4,176726,NULL),(109576,2,176727,NULL),(109577,3,176728,NULL),(109578,2,176730,NULL),(109579,3,176731,NULL),(109580,2,176732,NULL),(109581,3,176733,NULL),(109582,2,176734,NULL),(109583,3,176736,NULL),(109584,4,176737,NULL),(109585,5,176738,NULL),(109586,3,176739,NULL),(109587,5,176740,NULL),(109588,4,176741,NULL),(109589,2,176743,NULL),(109590,3,176744,NULL),(109591,3,176745,NULL),(109592,3,176747,NULL),(109593,3,176748,NULL),(109594,3,176749,NULL),(109595,3,176751,NULL),(109596,3,176752,NULL),(109597,2,176753,NULL),(109598,3,176754,NULL),(109599,2,176755,NULL),(109600,5,176756,NULL),(109601,3,176757,NULL),(109602,2,176758,NULL),(109603,2,176759,NULL),(109604,3,176760,NULL),(109605,3,176761,NULL),(109606,5,176762,NULL),(109607,2,176763,NULL),(109608,3,176765,NULL),(109609,2,176766,NULL),(109610,3,176767,NULL),(109611,2,176768,NULL),(109612,2,176769,NULL),(109613,4,176770,NULL),(109614,5,176771,NULL),(109615,3,176773,NULL),(109616,6,176774,NULL),(109617,3,176776,NULL),(109618,2,176777,NULL),(109619,2,176778,NULL),(109620,4,176780,NULL),(109621,5,176781,NULL),(109622,2,176783,NULL),(109623,2,176784,NULL),(109624,2,176785,NULL),(109625,2,176786,NULL),(109626,3,176787,NULL),(109627,4,176788,NULL),(109628,5,176789,NULL),(109629,2,176790,NULL),(109630,3,176791,NULL),(109631,2,176792,NULL),(109632,3,176793,NULL),(109633,3,176795,NULL),(109634,3,176796,NULL),(109635,3,176797,NULL),(109636,4,176798,NULL),(109637,3,176799,NULL),(109638,3,176800,NULL),(109639,3,176801,NULL),(109640,3,176802,NULL),(109641,2,176803,NULL),(109642,5,176805,NULL),(109643,3,176806,NULL),(109644,3,176807,NULL),(109645,2,176808,NULL),(109646,4,176809,NULL),(109647,2,176810,NULL),(109648,2,176811,NULL),(109649,2,176812,NULL),(109650,3,176813,NULL),(109651,2,176814,NULL),(109652,2,176815,NULL),(109653,3,176816,NULL),(109654,2,176817,NULL),(109655,3,176818,NULL),(109656,3,176819,NULL),(109657,2,176820,NULL),(109658,3,176821,NULL),(109659,2,176822,NULL),(109660,4,176823,NULL),(109661,4,176824,NULL),(109662,3,176826,NULL),(109663,3,176827,NULL),(109664,3,176828,NULL),(109665,2,176829,NULL),(109666,3,176830,NULL),(109667,2,176831,NULL),(109668,3,176832,NULL),(109669,5,176833,NULL),(109670,2,176834,NULL),(109671,2,176835,NULL),(109672,3,176836,NULL),(109673,3,176837,NULL),(109674,4,176838,NULL),(109675,4,176839,NULL),(109676,2,176840,NULL),(109677,3,176841,NULL),(109678,3,176843,NULL),(109679,3,176844,NULL),(109680,4,176845,NULL),(109681,2,176846,NULL),(109682,3,176847,NULL),(109683,2,176848,NULL),(109684,3,176849,NULL),(109685,4,176850,NULL),(109686,3,176852,NULL),(109687,2,176854,NULL),(109688,2,176855,NULL),(109689,4,176856,NULL),(109690,3,176857,NULL),(109691,3,176858,NULL),(109692,2,176859,NULL),(109693,2,176860,NULL),(109694,4,176861,NULL),(109695,3,176862,NULL),(109696,3,176863,NULL),(109697,3,176865,NULL),(109698,3,176866,NULL),(109699,2,176867,NULL),(109700,2,176868,NULL),(109701,4,176869,NULL),(109702,2,176870,NULL),(109703,4,176871,NULL),(109704,2,176872,NULL),(109705,2,176873,NULL),(109706,3,176874,NULL),(109707,3,176875,NULL),(109708,3,176876,NULL),(109709,3,176877,NULL),(109710,2,176878,NULL),(109711,3,176879,NULL),(109712,3,176880,NULL),(109713,2,176882,NULL),(109714,3,176883,NULL),(109715,2,176884,NULL),(109716,2,176885,NULL),(109717,3,176886,NULL),(109718,2,176887,NULL),(109719,4,176889,NULL),(109720,3,176890,NULL),(109721,7,176891,NULL),(109722,3,176892,NULL),(109723,2,176893,NULL),(109724,4,176894,NULL),(109725,3,176895,NULL),(109726,2,176897,NULL),(109727,3,176898,NULL),(109728,2,176899,NULL),(109729,2,176900,NULL),(109730,4,176901,NULL),(109731,2,176902,NULL),(109732,2,176904,NULL),(109733,5,176905,NULL),(109734,2,176906,NULL),(109735,2,176907,NULL),(109736,2,176908,NULL),(109737,2,176909,NULL),(109738,4,176910,NULL),(109739,6,176911,NULL),(109740,2,176912,NULL),(109741,3,176913,NULL),(109742,2,176914,NULL),(109743,4,176915,NULL),(109744,5,176916,NULL),(109745,2,176917,NULL),(109746,4,176918,NULL),(109747,4,176919,NULL),(109748,3,176920,NULL),(109749,3,176921,NULL),(109750,2,176922,NULL),(109751,3,176923,NULL),(109752,3,176924,NULL),(109753,3,176925,NULL),(109754,2,176926,NULL),(109755,3,176927,NULL),(109756,2,176928,NULL),(109757,6,176929,NULL),(109758,2,176930,NULL),(109759,2,176931,NULL),(109760,3,176932,NULL),(109761,3,176933,NULL),(109762,2,176934,NULL),(109763,3,176935,NULL),(109764,4,176936,NULL),(109765,2,176937,NULL),(109766,3,176939,NULL),(109767,2,176940,NULL),(109768,2,176941,NULL),(109769,3,176942,NULL),(109770,3,176943,NULL),(109771,3,176944,NULL),(109772,3,176945,NULL),(109773,4,176946,NULL),(109774,2,176947,NULL),(109775,2,176948,NULL),(109776,3,176949,NULL),(109777,3,176950,NULL),(109778,2,176951,NULL),(109779,3,176952,NULL),(109780,3,176953,NULL),(109781,3,176954,NULL),(109782,2,176955,NULL),(109783,2,176956,NULL),(109784,3,176957,NULL),(109785,2,176958,NULL),(109786,2,176959,NULL),(109787,2,176960,NULL),(109788,3,176961,NULL),(109789,2,176962,NULL),(109790,3,176963,NULL),(109791,3,176964,NULL),(109792,2,176965,NULL),(109793,3,176966,NULL),(109794,2,176967,NULL),(109795,2,176968,NULL),(109796,3,176969,NULL),(109797,3,176970,NULL),(109798,2,176971,NULL),(109799,3,176972,NULL),(109800,3,176973,NULL),(109801,2,176974,NULL),(109802,3,176975,NULL),(109803,3,176976,NULL),(109804,2,176977,NULL),(109805,4,176978,NULL),(109806,2,176979,NULL),(109807,3,176980,NULL),(109808,2,176981,NULL),(109809,2,176982,NULL),(109810,2,176983,NULL),(109811,3,176984,NULL),(109812,3,176985,NULL),(109813,4,176986,NULL),(109814,2,176987,NULL),(109815,2,176988,NULL),(109816,8,176989,NULL),(109817,4,176990,NULL),(109818,4,176991,NULL),(109819,2,176992,NULL),(109820,4,176993,NULL),(109821,2,176994,NULL),(109822,4,176995,NULL),(109823,4,176996,NULL),(109824,3,176997,NULL),(109825,2,176999,NULL),(109826,2,177000,NULL),(109827,2,177001,NULL),(109828,2,177002,NULL),(109829,4,177003,NULL),(109830,2,177004,NULL),(109831,2,177006,NULL),(109832,2,177007,NULL),(109833,3,177008,NULL),(109834,3,177009,NULL),(109835,4,177010,NULL),(109836,3,177011,NULL),(109837,3,177012,NULL),(109838,3,177013,NULL),(109839,3,177014,NULL),(109840,3,177015,NULL),(109841,4,177016,NULL),(109842,3,177017,NULL),(109843,2,177019,NULL),(109844,2,177020,NULL),(109845,4,177021,NULL),(109846,3,177022,NULL),(109847,3,177024,NULL),(109848,3,177025,NULL),(109849,3,177026,NULL),(109850,2,177027,NULL),(109851,4,177028,NULL),(109852,4,177029,NULL),(109853,3,177030,NULL),(109854,2,177031,NULL),(109855,3,177032,NULL),(109856,3,177033,NULL),(109857,4,177034,NULL),(109858,3,177035,NULL),(109859,4,177036,NULL),(109860,3,177037,NULL),(109861,4,177038,NULL),(109862,3,177039,NULL),(109863,5,177040,NULL),(109864,3,177041,NULL),(109865,2,177042,NULL),(109866,2,177043,NULL),(109867,2,177044,NULL),(109868,3,177045,NULL),(109869,2,177046,NULL),(109870,3,177047,NULL),(109871,4,177048,NULL),(109872,3,177049,NULL),(109873,4,177050,NULL),(109874,4,177051,NULL),(109875,3,177052,NULL),(109876,3,177053,NULL),(109877,2,177054,NULL),(109878,2,177055,NULL),(109879,3,177056,NULL),(109880,3,177057,NULL),(109881,4,177058,NULL),(109882,4,177059,NULL),(109883,3,177060,NULL),(109884,3,177061,NULL),(109885,2,177063,NULL),(109886,3,177064,NULL),(109887,2,177065,NULL),(109888,5,177066,NULL),(109889,3,177067,NULL),(109890,4,177068,NULL),(109891,2,177069,NULL),(109892,4,177070,NULL),(109893,3,177071,NULL),(109894,6,177072,NULL),(109895,5,177073,NULL),(109896,4,177074,NULL),(109897,4,177075,NULL),(109898,2,177076,NULL),(109899,2,177077,NULL),(109900,3,177078,NULL),(109901,5,177079,NULL),(109902,3,177080,NULL),(109903,3,177081,NULL),(109904,3,177082,NULL),(109905,5,177083,NULL),(109906,3,177084,NULL),(109907,4,177085,NULL),(109908,5,177086,NULL),(109909,3,177087,NULL),(109910,2,177088,NULL),(109911,3,177089,NULL),(109912,6,177090,NULL),(109913,3,177091,NULL),(109914,4,177092,NULL),(109915,3,177094,NULL),(109916,6,177095,NULL),(109917,3,177096,NULL),(109918,3,177097,NULL),(109919,3,177099,NULL),(109920,4,177100,NULL),(109921,5,177101,NULL),(109922,2,177102,NULL),(109923,3,177103,NULL),(109924,2,177104,NULL),(109925,3,177105,NULL),(109926,2,177106,NULL),(109927,3,177107,NULL),(109928,3,177108,NULL),(109929,2,177109,NULL),(109930,5,177110,NULL),(109931,3,177111,NULL),(109932,2,177112,NULL),(109933,2,177113,NULL),(109934,2,177115,NULL),(109935,5,177116,NULL),(109936,3,177117,NULL),(109937,3,177118,NULL),(109938,3,177119,NULL),(109939,3,177120,NULL),(109940,3,177121,NULL),(109941,7,177122,NULL),(109942,3,177124,NULL),(109943,3,177125,NULL),(109944,3,177126,NULL),(109945,3,177127,NULL),(109946,3,177128,NULL),(109947,2,177129,NULL),(109948,3,177130,NULL),(109949,4,177131,NULL),(109950,5,177132,NULL),(109951,3,177133,NULL),(109952,2,177134,NULL),(109953,2,177135,NULL),(109954,4,177136,NULL),(109955,3,177137,NULL),(109956,3,177138,NULL),(109957,3,177139,NULL),(109958,2,177140,NULL),(109959,3,177142,NULL),(109960,6,177143,NULL),(109961,3,177144,NULL),(109962,3,177145,NULL),(109963,2,177147,NULL),(109964,2,177149,NULL),(109965,2,177150,NULL),(109966,3,177151,NULL),(109967,3,177152,NULL),(109968,4,177153,NULL),(109969,4,177154,NULL),(109970,2,177156,NULL),(109971,2,177157,NULL),(109972,3,177158,NULL),(109973,2,177159,NULL),(109974,2,177160,NULL),(109975,2,177161,NULL),(109976,2,177162,NULL),(109977,3,177163,NULL),(109978,3,177164,NULL),(109979,4,177165,NULL),(109980,2,177166,NULL),(109981,3,177167,NULL),(109982,2,177168,NULL),(109983,3,177169,NULL),(109984,3,177171,NULL),(109985,5,177172,NULL),(109986,2,177173,NULL),(109987,4,177174,NULL),(109988,2,177175,NULL),(109989,2,177176,NULL),(109990,3,177177,NULL),(109991,5,177178,NULL),(109992,2,177179,NULL),(109993,4,177180,NULL),(109994,3,177181,NULL),(109995,3,177182,NULL),(109996,2,177183,NULL),(109997,2,177184,NULL),(109998,3,177185,NULL),(109999,3,177186,NULL),(110000,3,177188,NULL),(110001,2,177189,NULL),(110002,2,177190,NULL),(110003,4,177191,NULL),(110004,3,177192,NULL),(110005,2,177193,NULL),(110006,2,177194,NULL),(110007,4,177195,NULL),(110008,3,177196,NULL),(110009,3,177197,NULL),(110010,5,177198,NULL),(110011,2,177199,NULL),(110012,3,177200,NULL),(110013,5,177201,NULL),(110014,3,177202,NULL),(110015,2,177203,NULL),(110016,3,177204,NULL),(110017,4,177205,NULL),(110018,3,177206,NULL),(110019,3,177207,NULL),(110020,4,177208,NULL),(110021,3,177209,NULL),(110022,2,177210,NULL),(110023,3,177211,NULL),(110024,3,177212,NULL),(110025,3,177213,NULL),(110026,5,177216,NULL),(110027,5,177217,NULL),(110028,2,177218,NULL),(110029,6,177219,NULL),(110030,4,177220,NULL),(110031,3,177222,NULL),(110032,4,177223,NULL),(110033,4,177225,NULL),(110034,4,177226,NULL),(110035,4,177227,NULL),(110036,3,177228,NULL),(110037,3,177229,NULL),(110038,2,177230,NULL),(110039,3,177231,NULL),(110040,4,177233,NULL),(110041,4,177234,NULL),(110042,2,177236,NULL),(110043,2,177237,NULL),(110044,4,177238,NULL),(110045,4,177239,NULL),(110046,3,177241,NULL),(110047,3,177242,NULL),(110048,4,177243,NULL),(110049,3,177245,NULL),(110050,3,177246,NULL),(110051,2,177247,NULL),(110052,2,177249,NULL),(110053,4,177250,NULL),(110054,5,177251,NULL),(110055,3,177252,NULL),(110056,3,177253,NULL),(110057,2,177254,NULL),(110058,3,177255,NULL),(110059,2,177256,NULL),(110060,3,177257,NULL),(110061,4,177258,NULL),(110062,2,177259,NULL),(110063,3,177260,NULL),(110064,2,177261,NULL),(110065,3,177262,NULL),(110066,3,177263,NULL),(110067,2,177264,NULL),(110068,3,177265,NULL),(110069,3,177266,NULL),(110070,3,177267,NULL),(110071,3,177268,NULL),(110072,2,177269,NULL),(110073,5,177270,NULL),(110074,3,177271,NULL),(110075,3,177272,NULL),(110076,4,177273,NULL),(110077,4,177274,NULL),(110078,4,177275,NULL),(110079,2,177276,NULL),(110080,4,177277,NULL),(110081,3,177278,NULL),(110082,2,177279,NULL),(110083,3,177280,NULL),(110084,3,177281,NULL),(110085,3,177282,NULL),(110086,4,177283,NULL),(110087,5,177284,NULL),(110088,2,177285,NULL),(110089,3,177286,NULL),(110090,3,177287,NULL),(110091,3,177288,NULL),(110092,8,177290,NULL),(110093,5,177291,NULL),(110094,2,177292,NULL),(110095,3,177294,NULL),(110096,5,177295,NULL),(110097,2,177296,NULL),(110098,5,177297,NULL),(110099,3,177298,NULL),(110100,3,177299,NULL),(110101,2,177300,NULL),(110102,3,177301,NULL),(110103,2,177302,NULL),(110104,3,177303,NULL),(110105,4,177304,NULL),(110106,2,177305,NULL),(110107,2,177306,NULL),(110108,2,177307,NULL),(110109,2,177308,NULL),(110110,3,177309,NULL),(110111,3,177310,NULL),(110112,3,177311,NULL),(110113,3,177312,NULL),(110114,3,177313,NULL),(110115,3,177314,NULL),(110116,3,177315,NULL),(110117,2,177316,NULL),(110118,3,177317,NULL),(110119,3,177318,NULL),(110120,2,177319,NULL),(110121,4,177320,NULL),(110122,3,177321,NULL),(110123,5,177322,NULL),(110124,3,177323,NULL),(110125,4,177324,NULL),(110126,3,177325,NULL),(110127,3,177326,NULL),(110128,3,177327,NULL),(110129,3,177328,NULL),(110130,5,177329,NULL),(110131,2,177330,NULL),(110132,4,177331,NULL),(110133,2,177332,NULL),(110134,6,177333,NULL),(110135,2,177334,NULL),(110136,3,177336,NULL),(110137,3,177337,NULL),(110138,5,177338,NULL),(110139,2,177339,NULL),(110140,3,177340,NULL),(110141,2,177342,NULL),(110142,4,177343,NULL),(110143,4,177344,NULL),(110144,4,177345,NULL),(110145,4,177346,NULL),(110146,4,177347,NULL),(110147,3,177348,NULL),(110148,3,177349,NULL),(110149,4,177350,NULL),(110150,3,177351,NULL),(110151,3,177352,NULL),(110152,3,177353,NULL),(110153,4,177354,NULL),(110154,4,177355,NULL),(110155,3,177356,NULL),(110156,2,177357,NULL),(110157,3,177359,NULL),(110158,2,177360,NULL),(110159,4,177361,NULL),(110160,4,177362,NULL),(110161,4,177363,NULL),(110162,3,177364,NULL),(110163,3,177365,NULL),(110164,2,177366,NULL),(110165,2,177367,NULL),(110166,3,177368,NULL),(110167,2,177369,NULL),(110168,3,177370,NULL),(110169,6,177371,NULL),(110170,6,177372,NULL),(110171,3,177373,NULL),(110172,2,177374,NULL),(110173,4,177375,NULL),(110174,3,177376,NULL),(110175,2,177378,NULL),(110176,5,177379,NULL),(110177,2,177380,NULL),(110178,3,177381,NULL),(110179,3,177382,NULL),(110180,3,177383,NULL),(110181,2,177384,NULL),(110182,2,177385,NULL),(110183,3,177387,NULL),(110184,4,177388,NULL),(110185,2,177390,NULL),(110186,3,177391,NULL),(110187,2,177392,NULL),(110188,3,177393,NULL),(110189,3,177395,NULL),(110190,3,177396,NULL),(110191,3,177397,NULL),(110192,5,177398,NULL),(110193,2,177399,NULL),(110194,3,177401,NULL),(110195,3,177402,NULL),(110196,3,177403,NULL),(110197,4,177404,NULL),(110198,2,177406,NULL),(110199,3,177407,NULL),(110200,3,177408,NULL),(110201,3,177409,NULL),(110202,2,177410,NULL),(110203,3,177411,NULL),(110204,4,177412,NULL),(110205,3,177413,NULL),(110206,6,177414,NULL),(110207,2,177415,NULL),(110208,2,177416,NULL),(110209,4,177417,NULL),(110210,3,177418,NULL),(110211,3,177419,NULL),(110212,3,177420,NULL),(110213,6,177422,NULL),(110214,2,177423,NULL),(110215,2,177424,NULL),(110216,3,177425,NULL),(110217,2,177426,NULL),(110218,3,177427,NULL),(110219,3,177428,NULL),(110220,3,177429,NULL),(110221,5,177430,NULL),(110222,3,177431,NULL),(110223,3,177432,NULL),(110224,4,177433,NULL),(110225,3,177434,NULL),(110226,3,177435,NULL),(110227,2,177436,NULL),(110228,3,177437,NULL),(110229,2,177438,NULL),(110230,2,177439,NULL),(110231,2,177440,NULL),(110232,3,177442,NULL),(110233,3,177443,NULL),(110234,3,177444,NULL),(110235,2,177445,NULL),(110236,5,177446,NULL),(110237,4,177447,NULL),(110238,2,177448,NULL),(110239,3,177449,NULL),(110240,4,177450,NULL),(110241,2,177451,NULL),(110242,3,177452,NULL),(110243,4,177453,NULL),(110244,4,177454,NULL),(110245,3,177455,NULL),(110246,4,177456,NULL),(110247,2,177457,NULL),(110248,3,177458,NULL),(110249,4,177459,NULL),(110250,3,177460,NULL),(110251,3,177461,NULL),(110252,2,177462,NULL),(110253,3,177463,NULL),(110254,3,177464,NULL),(110255,5,177465,NULL),(110256,3,177466,NULL),(110257,2,177467,NULL),(110258,3,177468,NULL),(110259,2,177469,NULL),(110260,4,177470,NULL),(110261,2,177472,NULL),(110262,3,177473,NULL),(110263,2,177474,NULL),(110264,3,177475,NULL),(110265,2,177476,NULL),(110266,3,177477,NULL),(110267,2,177478,NULL),(110268,3,177479,NULL),(110269,3,177480,NULL),(110270,2,177481,NULL),(110271,3,177482,NULL),(110272,2,177483,NULL),(110273,3,177484,NULL),(110274,3,177485,NULL),(110275,2,177486,NULL),(110276,4,177487,NULL),(110277,2,177488,NULL),(110278,3,177489,NULL),(110279,2,177490,NULL),(110280,4,177491,NULL),(110281,2,177492,NULL),(110282,3,177493,NULL),(110283,3,177494,NULL),(110284,3,177495,NULL),(110285,3,177496,NULL),(110286,3,177497,NULL),(110287,4,177499,NULL),(110288,2,177501,NULL),(110289,3,177502,NULL),(110290,3,177504,NULL),(110291,2,177505,NULL),(110292,2,177506,NULL),(110293,3,177508,NULL),(110294,3,177509,NULL),(110295,3,177510,NULL),(110296,3,177511,NULL),(110297,2,177512,NULL),(110298,3,177514,NULL),(110299,3,177515,NULL),(110300,4,177516,NULL),(110301,4,177517,NULL),(110302,4,177518,NULL),(110303,3,177519,NULL),(110304,2,177520,NULL),(110305,4,177521,NULL),(110306,2,177522,NULL),(110307,2,177523,NULL),(110308,2,177524,NULL),(110309,2,177525,NULL),(110310,3,177526,NULL),(110311,3,177527,NULL),(110312,3,177528,NULL),(110313,3,177529,NULL),(110314,2,177531,NULL),(110315,3,177532,NULL),(110316,3,177533,NULL),(110317,3,177534,NULL),(110318,7,177536,NULL),(110319,2,177537,NULL),(110320,3,177538,NULL),(110321,2,177540,NULL),(110322,3,177541,NULL),(110323,2,177542,NULL),(110324,3,177543,NULL),(110325,3,177544,NULL),(110326,2,177545,NULL),(110327,2,177547,NULL),(110328,4,177548,NULL),(110329,3,177549,NULL),(110330,3,177550,NULL),(110331,4,177551,NULL),(110332,2,177552,NULL),(110333,2,177553,NULL),(110334,3,177554,NULL),(110335,4,177555,NULL),(110336,2,177556,NULL),(110337,3,177557,NULL),(110338,3,177558,NULL),(110339,4,177559,NULL),(110340,3,177560,NULL),(110341,3,177561,NULL),(110342,4,177562,NULL),(110343,3,177563,NULL),(110344,3,177564,NULL),(110345,3,177565,NULL),(110346,3,177566,NULL),(110347,4,177567,NULL),(110348,5,177568,NULL),(110349,2,177569,NULL),(110350,4,177570,NULL),(110351,3,177571,NULL),(110352,5,177572,NULL),(110353,2,177573,NULL),(110354,3,177574,NULL),(110355,2,177575,NULL),(110356,5,177577,NULL),(110357,3,177578,NULL),(110358,3,177579,NULL),(110359,3,177580,NULL),(110360,2,177581,NULL),(110361,2,177582,NULL),(110362,3,177583,NULL),(110363,4,177584,NULL),(110364,3,177585,NULL),(110365,2,177586,NULL),(110366,2,177588,NULL),(110367,3,177589,NULL),(110368,2,177590,NULL),(110369,2,177591,NULL),(110370,3,177592,NULL),(110371,3,177593,NULL),(110372,4,177594,NULL),(110373,5,177595,NULL),(110374,2,177596,NULL),(110375,2,177597,NULL),(110376,4,177598,NULL),(110377,3,177599,NULL),(110378,3,177600,NULL),(110379,3,177601,NULL),(110380,3,177602,NULL),(110381,3,177603,NULL),(110382,2,177604,NULL),(110383,3,177605,NULL),(110384,3,177606,NULL),(110385,3,177607,NULL),(110386,3,177608,NULL),(110387,2,177609,NULL),(110388,3,177610,NULL),(110389,3,177611,NULL),(110390,3,177612,NULL),(110391,4,177613,NULL),(110392,3,177614,NULL),(110393,2,177616,NULL),(110394,4,177617,NULL),(110395,2,177618,NULL),(110396,2,177619,NULL),(110397,2,177620,NULL),(110398,5,177621,NULL),(110399,4,177622,NULL),(110400,2,177623,NULL),(110401,4,177624,NULL),(110402,3,177626,NULL),(110403,5,177627,NULL),(110404,3,177628,NULL),(110405,3,177629,NULL),(110406,3,177630,NULL),(110407,5,177631,NULL),(110408,3,177632,NULL),(110409,5,177633,NULL),(110410,3,177634,NULL),(110411,3,177635,NULL),(110412,3,177636,NULL),(110413,3,177637,NULL),(110414,3,177638,NULL),(110415,2,177639,NULL),(110416,2,177640,NULL),(110417,3,177641,NULL),(110418,2,177643,NULL),(110419,2,177644,NULL),(110420,4,177645,NULL),(110421,4,177646,NULL),(110422,2,177647,NULL),(110423,2,177648,NULL),(110424,6,177649,NULL),(110425,2,177650,NULL),(110426,2,177651,NULL),(110427,4,177652,NULL),(110428,3,177653,NULL),(110429,4,177654,NULL),(110430,3,177655,NULL),(110431,4,177656,NULL),(110432,2,177657,NULL),(110433,3,177658,NULL),(110434,2,177659,NULL),(110435,4,177661,NULL),(110436,4,177662,NULL),(110437,3,177663,NULL),(110438,4,177664,NULL),(110439,2,177665,NULL),(110440,4,177666,NULL),(110441,3,177667,NULL),(110442,4,177669,NULL),(110443,4,177670,NULL),(110444,3,177671,NULL),(110445,2,177672,NULL),(110446,3,177673,NULL),(110447,2,177674,NULL),(110448,2,177675,NULL),(110449,4,177676,NULL),(110450,2,177677,NULL),(110451,2,177678,NULL),(110452,3,177679,NULL),(110453,4,177680,NULL),(110454,2,177681,NULL),(110455,2,177682,NULL),(110456,2,177683,NULL),(110457,2,177685,NULL),(110458,3,177686,NULL),(110459,3,177687,NULL),(110460,3,177689,NULL),(110461,2,177691,NULL),(110462,2,177692,NULL),(110463,3,177693,NULL),(110464,3,177694,NULL),(110465,4,177695,NULL),(110466,4,177696,NULL),(110467,2,177697,NULL),(110468,3,177698,NULL),(110469,2,177700,NULL),(110470,3,177701,NULL),(110471,2,177702,NULL),(110472,2,177703,NULL),(110473,5,177704,NULL),(110474,2,177705,NULL),(110475,3,177706,NULL),(110476,3,177707,NULL),(110477,2,177708,NULL),(110478,4,177709,NULL),(110479,3,177710,NULL),(110480,4,177711,NULL),(110481,3,177712,NULL),(110482,2,177714,NULL),(110483,2,177715,NULL),(110484,3,177716,NULL),(110485,5,177717,NULL),(110486,3,177718,NULL),(110487,5,177719,NULL),(110488,3,177720,NULL),(110489,4,177721,NULL),(110490,3,177722,NULL),(110491,3,177723,NULL),(110492,2,177724,NULL),(110493,2,177725,NULL),(110494,3,177726,NULL),(110495,3,177727,NULL),(110496,2,177728,NULL),(110497,4,177729,NULL),(110498,3,177730,NULL),(110499,4,177731,NULL),(110500,3,177732,NULL),(110501,3,177733,NULL),(110502,4,177734,NULL),(110503,4,177735,NULL),(110504,4,177736,NULL),(110505,3,177737,NULL),(110506,3,177738,NULL),(110507,4,177739,NULL),(110508,3,177740,NULL),(110509,2,177741,NULL),(110510,4,177742,NULL),(110511,2,177743,NULL),(110512,5,177744,NULL),(110513,4,177745,NULL),(110514,2,177746,NULL),(110515,2,177747,NULL),(110516,2,177748,NULL),(110517,4,177749,NULL),(110518,2,177750,NULL),(110519,2,177751,NULL),(110520,5,177752,NULL),(110521,3,177753,NULL),(110522,4,177754,NULL),(110523,4,177755,NULL),(110524,3,177756,NULL),(110525,3,177757,NULL),(110526,5,177758,NULL),(110527,2,177759,NULL),(110528,4,177760,NULL),(110529,6,177761,NULL),(110530,3,177762,NULL),(110531,3,177763,NULL),(110532,2,177764,NULL),(110533,2,177765,NULL),(110534,3,177766,NULL),(110535,3,177767,NULL),(110536,2,177768,NULL),(110537,2,177769,NULL),(110538,2,177770,NULL),(110539,3,177771,NULL),(110540,3,177772,NULL),(110541,2,177773,NULL),(110542,4,177774,NULL),(110543,5,177775,NULL),(110544,4,177776,NULL),(110545,2,177777,NULL),(110546,3,177778,NULL),(110547,4,177779,NULL),(110548,3,177780,NULL),(110549,4,177781,NULL),(110550,2,177782,NULL),(110551,3,177783,NULL),(110552,3,177784,NULL),(110553,4,177785,NULL),(110554,3,177786,NULL),(110555,3,177787,NULL),(110556,2,177788,NULL),(110557,2,177790,NULL),(110558,3,177791,NULL),(110559,2,177792,NULL),(110560,3,177793,NULL),(110561,2,177794,NULL),(110562,3,177795,NULL),(110563,4,177797,NULL),(110564,3,177798,NULL),(110565,2,177799,NULL),(110566,3,177800,NULL),(110567,6,177801,NULL),(110568,3,177802,NULL),(110569,2,177803,NULL),(110570,2,177804,NULL),(110571,3,177805,NULL),(110572,4,177806,NULL),(110573,3,177807,NULL),(110574,3,177808,NULL),(110575,3,177809,NULL),(110576,5,177810,NULL),(110577,6,177811,NULL),(110578,2,177812,NULL),(110579,4,177813,NULL),(110580,2,177814,NULL),(110581,3,177815,NULL),(110582,2,177817,NULL),(110583,3,177818,NULL),(110584,2,177819,NULL),(110585,2,177821,NULL),(110586,5,177822,NULL),(110587,2,177824,NULL),(110588,2,177825,NULL),(110589,3,177826,NULL),(110590,5,177827,NULL),(110591,2,177828,NULL),(110592,3,177829,NULL),(110593,3,177830,NULL),(110594,3,177831,NULL),(110595,4,177832,NULL),(110596,3,177834,NULL),(110597,5,177835,NULL),(110598,3,177836,NULL),(110599,4,177837,NULL),(110600,4,177838,NULL),(110601,4,177839,NULL),(110602,3,177840,NULL),(110603,2,177841,NULL),(110604,2,177842,NULL),(110605,3,177843,NULL),(110606,2,177844,NULL),(110607,2,177845,NULL),(110608,3,177846,NULL),(110609,3,177847,NULL),(110610,2,177849,NULL),(110611,3,177850,NULL),(110612,3,177851,NULL),(110613,3,177852,NULL),(110614,3,177853,NULL),(110615,2,177854,NULL),(110616,4,177855,NULL),(110617,2,177856,NULL),(110618,3,177857,NULL),(110619,2,177858,NULL),(110620,4,177859,NULL),(110621,2,177860,NULL),(110622,2,177861,NULL),(110623,3,177862,NULL),(110624,2,177863,NULL),(110625,4,177864,NULL),(110626,3,177865,NULL),(110627,2,177866,NULL),(110628,3,177867,NULL),(110629,2,177868,NULL),(110630,3,177869,NULL),(110631,3,177870,NULL),(110632,3,177871,NULL),(110633,3,177872,NULL),(110634,2,177873,NULL),(110635,2,177874,NULL),(110636,3,177875,NULL),(110637,4,177876,NULL),(110638,3,177878,NULL),(110639,4,177879,NULL),(110640,3,177880,NULL),(110641,4,177881,NULL),(110642,3,177882,NULL),(110643,3,177883,NULL),(110644,2,177884,NULL),(110645,3,177885,NULL),(110646,2,177887,NULL),(110647,2,177888,NULL),(110648,4,177889,NULL),(110649,4,177890,NULL),(110650,2,177891,NULL),(110651,4,177892,NULL),(110652,2,177893,NULL),(110653,4,177894,NULL),(110654,3,177895,NULL),(110655,2,177896,NULL),(110656,3,177897,NULL),(110657,2,177898,NULL),(110658,3,177899,NULL),(110659,4,177900,NULL),(110660,3,177901,NULL),(110661,4,177902,NULL),(110662,3,177903,NULL),(110663,4,177904,NULL),(110664,2,177905,NULL),(110665,3,177906,NULL),(110666,2,177907,NULL),(110667,5,177908,NULL),(110668,7,177909,NULL),(110669,3,177910,NULL),(110670,2,177911,NULL),(110671,2,177912,NULL),(110672,3,177913,NULL),(110673,4,177914,NULL),(110674,3,177915,NULL),(110675,2,177916,NULL),(110676,3,177917,NULL),(110677,3,177918,NULL),(110678,3,177920,NULL),(110679,2,177921,NULL),(110680,4,177922,NULL),(110681,3,177923,NULL),(110682,3,177924,NULL),(110683,3,177926,NULL),(110684,3,177927,NULL),(110685,3,177928,NULL),(110686,4,177929,NULL),(110687,2,177930,NULL),(110688,2,177931,NULL),(110689,3,177932,NULL),(110690,4,177935,NULL),(110691,3,177936,NULL),(110692,4,177937,NULL),(110693,3,177938,NULL),(110694,3,177939,NULL),(110695,2,177940,NULL),(110696,3,177941,NULL),(110697,2,177942,NULL),(110698,2,177944,NULL),(110699,3,177945,NULL),(110700,2,177946,NULL),(110701,2,177947,NULL),(110702,2,177948,NULL),(110703,2,177949,NULL),(110704,3,177950,NULL),(110705,2,177951,NULL),(110706,3,177952,NULL),(110707,3,177953,NULL),(110708,3,177954,NULL),(110709,2,177955,NULL),(110710,3,177956,NULL),(110711,2,177957,NULL),(110712,3,177958,NULL),(110713,2,177959,NULL),(110714,3,177960,NULL),(110715,3,177961,NULL),(110716,4,177962,NULL),(110717,4,177963,NULL),(110718,3,177964,NULL),(110719,3,177965,NULL),(110720,3,177966,NULL),(110721,3,177967,NULL),(110722,2,177968,NULL),(110723,2,177969,NULL),(110724,3,177970,NULL),(110725,4,177971,NULL),(110726,3,177973,NULL),(110727,4,177974,NULL),(110728,2,177975,NULL),(110729,3,177976,NULL),(110730,4,177977,NULL),(110731,3,177978,NULL),(110732,3,177979,NULL),(110733,3,177980,NULL),(110734,3,177981,NULL),(110735,5,177982,NULL),(110736,3,177983,NULL),(110737,4,177984,NULL),(110738,5,177985,NULL),(110739,2,177986,NULL),(110740,3,177987,NULL),(110741,3,177988,NULL),(110742,4,177989,NULL),(110743,3,177990,NULL),(110744,3,177992,NULL),(110745,3,177993,NULL),(110746,2,177994,NULL),(110747,3,177995,NULL),(110748,3,177996,NULL),(110749,3,177997,NULL),(110750,2,177998,NULL),(110751,3,177999,NULL),(110752,2,178001,NULL),(110753,3,178002,NULL),(110754,3,178003,NULL),(110755,3,178004,NULL),(110756,2,178005,NULL),(110757,3,178006,NULL),(110758,4,178007,NULL),(110759,2,178008,NULL),(110760,3,178009,NULL),(110761,3,178010,NULL),(110762,4,178013,NULL),(110763,3,178014,NULL),(110764,2,178015,NULL),(110765,2,178016,NULL),(110766,4,178017,NULL),(110767,2,178018,NULL),(110768,3,178019,NULL),(110769,4,178020,NULL),(110770,3,178021,NULL),(110771,3,178022,NULL),(110772,2,178023,NULL),(110773,3,178025,NULL),(110774,2,178026,NULL),(110775,2,178027,NULL),(110776,3,178029,NULL),(110777,4,178030,NULL),(110778,3,178031,NULL),(110779,3,178032,NULL),(110780,4,178033,NULL),(110781,2,178034,NULL),(110782,2,178035,NULL),(110783,2,178036,NULL),(110784,4,178037,NULL),(110785,5,178038,NULL),(110786,3,178039,NULL),(110787,2,178040,NULL),(110788,3,178041,NULL),(110789,3,178042,NULL),(110790,3,178043,NULL),(110791,3,178044,NULL),(110792,2,178045,NULL),(110793,3,178046,NULL),(110794,3,178047,NULL),(110795,5,178048,NULL),(110796,4,178049,NULL),(110797,5,178050,NULL),(110798,3,178051,NULL),(110799,2,178052,NULL),(110800,2,178054,NULL),(110801,4,178056,NULL),(110802,4,178057,NULL),(110803,3,178058,NULL),(110804,5,178059,NULL),(110805,4,178060,NULL),(110806,3,178062,NULL),(110807,2,178063,NULL),(110808,2,178064,NULL),(110809,4,178065,NULL),(110810,3,178066,NULL),(110811,3,178067,NULL),(110812,2,178068,NULL),(110813,3,178069,NULL),(110814,2,178070,NULL),(110815,4,178071,NULL),(110816,2,178073,NULL),(110817,4,178074,NULL),(110818,3,178075,NULL),(110819,2,178076,NULL),(110820,2,178077,NULL),(110821,3,178079,NULL),(110822,2,178080,NULL),(110823,3,178082,NULL),(110824,4,178083,NULL),(110825,3,178084,NULL),(110826,3,178085,NULL),(110827,2,178087,NULL),(110828,4,178088,NULL),(110829,5,178089,NULL),(110830,3,178090,NULL),(110831,3,178091,NULL),(110832,3,178092,NULL),(110833,3,178093,NULL),(110834,3,178094,NULL),(110835,2,178096,NULL),(110836,3,178097,NULL),(110837,2,178098,NULL),(110838,4,178099,NULL),(110839,3,178100,NULL),(110840,3,178101,NULL),(110841,2,178102,NULL),(110842,5,178103,NULL),(110843,5,178104,NULL),(110844,2,178106,NULL),(110845,3,178107,NULL),(110846,2,178108,NULL),(110847,3,178109,NULL),(110848,4,178110,NULL),(110849,2,178111,NULL),(110850,2,178112,NULL),(110851,6,178113,NULL),(110852,5,178114,NULL),(110853,8,178115,NULL),(110854,5,178116,NULL),(110855,2,178117,NULL),(110856,5,178118,NULL),(110857,2,178119,NULL),(110858,4,178120,NULL),(110859,2,178121,NULL),(110860,3,178122,NULL),(110861,2,178123,NULL),(110862,3,178124,NULL),(110863,4,178125,NULL),(110864,3,178126,NULL),(110865,5,178127,NULL),(110866,2,178128,NULL),(110867,2,178129,NULL),(110868,2,178130,NULL),(110869,2,178131,NULL),(110870,5,178132,NULL),(110871,2,178133,NULL),(110872,5,178135,NULL),(110873,3,178136,NULL),(110874,2,178137,NULL),(110875,4,178138,NULL),(110876,2,178139,NULL),(110877,2,178140,NULL),(110878,3,178141,NULL),(110879,3,178142,NULL),(110880,2,178144,NULL),(110881,3,178145,NULL),(110882,2,178146,NULL),(110883,2,178147,NULL),(110884,2,178148,NULL),(110885,2,178149,NULL),(110886,3,178150,NULL),(110887,3,178152,NULL),(110888,3,178153,NULL),(110889,3,178154,NULL),(110890,3,178155,NULL),(110891,3,178156,NULL),(110892,3,178157,NULL),(110893,6,178158,NULL),(110894,5,178159,NULL),(110895,4,178160,NULL),(110896,3,178161,NULL),(110897,2,178162,NULL),(110898,4,178163,NULL),(110899,2,178164,NULL),(110900,3,178165,NULL),(110901,2,178166,NULL),(110902,4,178167,NULL),(110903,4,178169,NULL),(110904,4,178170,NULL),(110905,4,178171,NULL),(110906,3,178172,NULL),(110907,3,178173,NULL),(110908,2,178174,NULL),(110909,4,178175,NULL),(110910,2,178176,NULL),(110911,3,178177,NULL),(110912,2,178178,NULL),(110913,2,178179,NULL),(110914,2,178180,NULL),(110915,2,178181,NULL),(110916,2,178182,NULL),(110917,3,178183,NULL),(110918,4,178184,NULL),(110919,2,178185,NULL),(110920,3,178186,NULL),(110921,4,178187,NULL),(110922,2,178188,NULL),(110923,3,178189,NULL),(110924,2,178190,NULL),(110925,3,178191,NULL),(110926,3,178192,NULL),(110927,3,178193,NULL),(110928,5,178194,NULL),(110929,3,178196,NULL),(110930,2,178197,NULL),(110931,2,178198,NULL),(110932,2,178199,NULL),(110933,2,178200,NULL),(110934,3,178201,NULL),(110935,4,178203,NULL),(110936,4,178204,NULL),(110937,3,178205,NULL),(110938,3,178206,NULL),(110939,4,178207,NULL),(110940,4,178208,NULL),(110941,4,178209,NULL),(110942,3,178210,NULL),(110943,2,178211,NULL),(110944,2,178212,NULL),(110945,3,178213,NULL),(110946,3,178214,NULL),(110947,2,178215,NULL),(110948,3,178216,NULL),(110949,2,178217,NULL),(110950,3,178218,NULL),(110951,3,178219,NULL),(110952,2,178220,NULL),(110953,4,178222,NULL),(110954,2,178223,NULL),(110955,3,178224,NULL),(110956,3,178225,NULL),(110957,4,178226,NULL),(110958,6,178227,NULL),(110959,2,178228,NULL),(110960,4,178229,NULL),(110961,3,178230,NULL),(110962,6,178231,NULL),(110963,3,178232,NULL),(110964,2,178233,NULL),(110965,2,178234,NULL),(110966,2,178235,NULL),(110967,5,178236,NULL),(110968,4,178237,NULL),(110969,2,178238,NULL),(110970,4,178239,NULL),(110971,5,178240,NULL),(110972,3,178241,NULL),(110973,2,178242,NULL),(110974,3,178243,NULL),(110975,3,178244,NULL),(110976,2,178245,NULL),(110977,3,178246,NULL),(110978,3,178247,NULL),(110979,3,178248,NULL),(110980,2,178249,NULL),(110981,3,178250,NULL),(110982,3,178251,NULL),(110983,3,178252,NULL),(110984,2,178253,NULL),(110985,3,178254,NULL),(110986,4,178255,NULL),(110987,4,178256,NULL),(110988,3,178259,NULL),(110989,3,178260,NULL),(110990,3,178261,NULL),(110991,2,178262,NULL),(110992,3,178263,NULL),(110993,3,178264,NULL),(110994,2,178265,NULL),(110995,2,178266,NULL),(110996,2,178267,NULL),(110997,2,178268,NULL),(110998,4,178269,NULL),(110999,3,178270,NULL),(111000,2,178271,NULL),(111001,5,178272,NULL),(111002,2,178273,NULL),(111003,4,178274,NULL),(111004,5,178275,NULL),(111005,2,178276,NULL),(111006,6,178277,NULL),(111007,4,178278,NULL),(111008,3,178279,NULL),(111009,3,178280,NULL),(111010,3,178281,NULL),(111011,4,178282,NULL),(111012,2,178284,NULL),(111013,3,178285,NULL),(111014,2,178286,NULL),(111015,2,178287,NULL),(111016,3,178288,NULL),(111017,4,178289,NULL),(111018,3,178290,NULL),(111019,2,178291,NULL),(111020,4,178292,NULL),(111021,3,178293,NULL),(111022,2,178294,NULL),(111023,4,178295,NULL),(111024,2,178296,NULL),(111025,3,178297,NULL),(111026,5,178298,NULL),(111027,3,178299,NULL),(111028,4,178300,NULL),(111029,2,178301,NULL),(111030,3,178302,NULL),(111031,3,178303,NULL),(111032,3,178304,NULL),(111033,2,178305,NULL),(111034,4,178306,NULL),(111035,2,178308,NULL),(111036,3,178309,NULL),(111037,3,178310,NULL),(111038,2,178311,NULL),(111039,3,178312,NULL),(111040,2,178313,NULL),(111041,5,178314,NULL),(111042,3,178315,NULL),(111043,3,178316,NULL),(111044,2,178317,NULL),(111045,4,178318,NULL),(111046,2,178319,NULL),(111047,2,178320,NULL),(111048,5,178321,NULL),(111049,3,178322,NULL),(111050,3,178323,NULL),(111051,4,178324,NULL),(111052,3,178326,NULL),(111053,3,178327,NULL),(111054,2,178328,NULL),(111055,3,178329,NULL),(111056,2,178330,NULL),(111057,4,178331,NULL),(111058,3,178332,NULL),(111059,5,178333,NULL),(111060,3,178334,NULL),(111061,2,178335,NULL),(111062,4,178336,NULL),(111063,3,178337,NULL),(111064,4,178338,NULL),(111065,2,178339,NULL),(111066,2,178340,NULL),(111067,4,178341,NULL),(111068,4,178342,NULL),(111069,4,178343,NULL),(111070,2,178344,NULL),(111071,4,178345,NULL),(111072,2,178346,NULL),(111073,4,178347,NULL),(111074,3,178348,NULL),(111075,4,178350,NULL),(111076,5,178351,NULL),(111077,3,178352,NULL),(111078,4,178353,NULL),(111079,3,178354,NULL),(111080,2,178355,NULL),(111081,2,178356,NULL),(111082,2,178357,NULL),(111083,3,178358,NULL),(111084,4,178359,NULL),(111085,3,178360,NULL),(111086,3,178361,NULL),(111087,2,178362,NULL),(111088,2,178363,NULL),(111089,4,178364,NULL),(111090,4,178365,NULL),(111091,2,178366,NULL),(111092,2,178367,NULL),(111093,6,178368,NULL),(111094,3,178369,NULL),(111095,4,178370,NULL),(111096,3,178371,NULL),(111097,3,178372,NULL),(111098,4,178373,NULL),(111099,2,178374,NULL),(111100,2,178375,NULL),(111101,3,178376,NULL),(111102,2,178377,NULL),(111103,3,178378,NULL),(111104,3,178379,NULL),(111105,3,178380,NULL),(111106,2,178381,NULL),(111107,3,178382,NULL),(111108,2,178383,NULL),(111109,3,178384,NULL),(111110,3,178385,NULL),(111111,3,178386,NULL),(111112,2,178387,NULL),(111113,3,178388,NULL),(111114,2,178389,NULL),(111115,2,178390,NULL),(111116,2,178391,NULL),(111117,6,178392,NULL),(111118,2,178393,NULL),(111119,5,178394,NULL),(111120,4,178395,NULL),(111121,3,178396,NULL),(111122,4,178397,NULL),(111123,4,178398,NULL),(111124,4,178399,NULL),(111125,3,178400,NULL),(111126,2,178401,NULL),(111127,2,178402,NULL),(111128,2,178403,NULL),(111129,3,178405,NULL),(111130,4,178406,NULL),(111131,2,178407,NULL),(111132,2,178408,NULL),(111133,2,178409,NULL),(111134,6,178410,NULL),(111135,4,178411,NULL),(111136,2,178413,NULL),(111137,4,178415,NULL),(111138,4,178416,NULL),(111139,4,178417,NULL),(111140,3,178418,NULL),(111141,3,178419,NULL),(111142,2,178420,NULL),(111143,3,178421,NULL),(111144,4,178422,NULL),(111145,3,178423,NULL),(111146,3,178424,NULL),(111147,2,178425,NULL),(111148,4,178426,NULL),(111149,2,178427,NULL),(111150,3,178428,NULL),(111151,3,178429,NULL),(111152,3,178430,NULL),(111153,2,178431,NULL),(111154,4,178432,NULL),(111155,2,178433,NULL),(111156,3,178434,NULL),(111157,2,178435,NULL),(111158,4,178436,NULL),(111159,5,178437,NULL),(111160,4,178439,NULL),(111161,2,178440,NULL),(111162,5,178441,NULL),(111163,3,178442,NULL),(111164,3,178443,NULL),(111165,2,178444,NULL),(111166,3,178445,NULL),(111167,2,178447,NULL),(111168,2,178448,NULL),(111169,2,178449,NULL),(111170,2,178450,NULL),(111171,2,178452,NULL),(111172,2,178453,NULL),(111173,4,178454,NULL),(111174,3,178455,NULL),(111175,2,178456,NULL),(111176,5,178457,NULL),(111177,3,178458,NULL),(111178,4,178459,NULL),(111179,3,178460,NULL),(111180,3,178461,NULL),(111181,3,178462,NULL),(111182,2,178463,NULL),(111183,2,178464,NULL),(111184,2,178465,NULL),(111185,5,178466,NULL),(111186,3,178467,NULL),(111187,2,178468,NULL),(111188,2,178469,NULL),(111189,3,178470,NULL),(111190,3,178471,NULL),(111191,3,178472,NULL),(111192,2,178473,NULL),(111193,3,178474,NULL),(111194,2,178475,NULL),(111195,2,178477,NULL),(111196,3,178478,NULL),(111197,5,178479,NULL),(111198,2,178480,NULL),(111199,3,178481,NULL),(111200,2,178482,NULL),(111201,9,178484,NULL),(111202,2,178486,NULL),(111203,2,178487,NULL),(111204,4,178488,NULL),(111205,3,178489,NULL),(111206,3,178490,NULL),(111207,3,178491,NULL),(111208,4,178492,NULL),(111209,5,178493,NULL),(111210,3,178494,NULL),(111211,5,178495,NULL),(111212,3,178496,NULL),(111213,4,178497,NULL),(111214,3,178499,NULL),(111215,2,178500,NULL),(111216,2,178501,NULL),(111217,3,178502,NULL),(111218,2,178503,NULL),(111219,3,178504,NULL),(111220,3,178505,NULL),(111221,4,178506,NULL),(111222,3,178507,NULL),(111223,3,178509,NULL),(111224,4,178510,NULL),(111225,3,178511,NULL),(111226,3,178512,NULL),(111227,3,178513,NULL),(111228,2,178514,NULL),(111229,3,178515,NULL),(111230,3,178516,NULL),(111231,2,178517,NULL),(111232,4,178518,NULL),(111233,2,178519,NULL),(111234,3,178520,NULL),(111235,4,178521,NULL),(111236,2,178522,NULL),(111237,3,178523,NULL),(111238,3,178524,NULL),(111239,3,178525,NULL),(111240,3,178526,NULL),(111241,3,178528,NULL),(111242,3,178529,NULL),(111243,4,178531,NULL),(111244,2,178532,NULL),(111245,3,178534,NULL),(111246,3,178535,NULL),(111247,3,178536,NULL),(111248,3,178537,NULL),(111249,2,178538,NULL),(111250,2,178539,NULL),(111251,3,178540,NULL),(111252,3,178541,NULL),(111253,3,178542,NULL),(111254,3,178543,NULL),(111255,3,178545,NULL),(111256,4,178546,NULL),(111257,3,178547,NULL),(111258,3,178548,NULL),(111259,2,178549,NULL),(111260,3,178550,NULL),(111261,2,178551,NULL),(111262,3,178552,NULL),(111263,2,178553,NULL),(111264,3,178554,NULL),(111265,3,178555,NULL),(111266,2,178556,NULL),(111267,2,178557,NULL),(111268,3,178558,NULL),(111269,4,178559,NULL),(111270,3,178560,NULL),(111271,3,178561,NULL),(111272,3,178562,NULL),(111273,2,178563,NULL),(111274,4,178564,NULL),(111275,2,178565,NULL),(111276,5,178566,NULL),(111277,2,178567,NULL),(111278,3,178568,NULL),(111279,3,178570,NULL),(111280,5,178571,NULL),(111281,4,178572,NULL),(111282,2,178575,NULL),(111283,2,178576,NULL),(111284,2,178577,NULL),(111285,2,178578,NULL),(111286,2,178579,NULL),(111287,3,178580,NULL),(111288,4,178582,NULL),(111289,2,178583,NULL),(111290,2,178584,NULL),(111291,2,178585,NULL),(111292,3,178586,NULL),(111293,2,178587,NULL),(111294,2,178588,NULL),(111295,3,178589,NULL),(111296,6,178590,NULL),(111297,4,178591,NULL),(111298,3,178593,NULL),(111299,2,178594,NULL),(111300,4,178595,NULL),(111301,2,178596,NULL),(111302,2,178597,NULL),(111303,4,178598,NULL),(111304,2,178599,NULL),(111305,3,178600,NULL),(111306,3,178601,NULL),(111307,3,178602,NULL),(111308,10,178603,NULL),(111309,3,178604,NULL),(111310,3,178605,NULL),(111311,4,178606,NULL),(111312,3,178607,NULL),(111313,2,178608,NULL),(111314,3,178610,NULL),(111315,3,178611,NULL),(111316,3,178612,NULL),(111317,2,178614,NULL),(111318,3,178616,NULL),(111319,4,178617,NULL),(111320,2,178618,NULL),(111321,3,178619,NULL),(111322,2,178621,NULL),(111323,4,178622,NULL),(111324,4,178623,NULL),(111325,4,178624,NULL),(111326,2,178625,NULL),(111327,4,178626,NULL),(111328,3,178627,NULL),(111329,3,178628,NULL),(111330,4,178629,NULL),(111331,3,178630,NULL),(111332,3,178631,NULL),(111333,3,178632,NULL),(111334,3,178633,NULL),(111335,2,178634,NULL),(111336,3,178635,NULL),(111337,2,178636,NULL),(111338,4,178637,NULL),(111339,4,178638,NULL),(111340,3,178639,NULL),(111341,3,178640,NULL),(111342,4,178641,NULL),(111343,4,178642,NULL),(111344,3,178643,NULL),(111345,4,178644,NULL),(111346,3,178645,NULL),(111347,3,178646,NULL),(111348,2,178647,NULL),(111349,2,178648,NULL),(111350,5,178649,NULL),(111351,4,178650,NULL),(111352,2,178652,NULL),(111353,2,178653,NULL),(111354,3,178654,NULL),(111355,2,178656,NULL),(111356,4,178658,NULL),(111357,4,178659,NULL),(111358,4,178660,NULL),(111359,3,178661,NULL),(111360,5,178662,NULL),(111361,3,178663,NULL),(111362,2,178664,NULL),(111363,4,178665,NULL),(111364,2,178666,NULL),(111365,2,178667,NULL),(111366,4,178668,NULL),(111367,3,178669,NULL),(111368,5,178671,NULL),(111369,4,178672,NULL),(111370,3,178673,NULL),(111371,5,178674,NULL),(111372,5,178675,NULL),(111373,3,178676,NULL),(111374,2,178677,NULL),(111375,3,178678,NULL),(111376,3,178679,NULL),(111377,3,178680,NULL),(111378,4,178681,NULL),(111379,2,178683,NULL),(111380,2,178685,NULL),(111381,2,178686,NULL),(111382,2,178687,NULL),(111383,3,178688,NULL),(111384,4,178689,NULL),(111385,5,178690,NULL),(111386,3,178691,NULL),(111387,3,178692,NULL),(111388,3,178694,NULL),(111389,4,178695,NULL),(111390,2,178696,NULL),(111391,3,178697,NULL),(111392,4,178698,NULL),(111393,3,178699,NULL),(111394,4,178700,NULL),(111395,3,178701,NULL),(111396,2,178702,NULL),(111397,2,178703,NULL),(111398,3,178704,NULL),(111399,4,178705,NULL),(111400,3,178706,NULL),(111401,4,178707,NULL),(111402,2,178708,NULL),(111403,2,178709,NULL),(111404,5,178710,NULL),(111405,2,178712,NULL),(111406,5,178713,NULL),(111407,2,178714,NULL),(111408,3,178715,NULL),(111409,3,178717,NULL),(111410,4,178718,NULL),(111411,3,178720,NULL),(111412,3,178721,NULL),(111413,4,178722,NULL),(111414,2,178723,NULL),(111415,4,178725,NULL),(111416,4,178726,NULL),(111417,3,178727,NULL),(111418,2,178728,NULL),(111419,3,178729,NULL),(111420,2,178730,NULL),(111421,6,178731,NULL),(111422,5,178732,NULL),(111423,3,178733,NULL),(111424,2,178734,NULL),(111425,2,178735,NULL),(111426,3,178736,NULL),(111427,4,178737,NULL),(111428,3,178738,NULL),(111429,2,178739,NULL),(111430,3,178740,NULL),(111431,2,178741,NULL),(111432,2,178742,NULL),(111433,3,178743,NULL),(111434,4,178744,NULL),(111435,3,178745,NULL),(111436,2,178746,NULL),(111437,4,178747,NULL),(111438,3,178748,NULL),(111439,3,178749,NULL),(111440,3,178750,NULL),(111441,4,178751,NULL),(111442,4,178752,NULL),(111443,5,178753,NULL),(111444,3,178755,NULL),(111445,3,178756,NULL),(111446,2,178757,NULL),(111447,4,178758,NULL),(111448,4,178759,NULL),(111449,3,178760,NULL),(111450,3,178761,NULL),(111451,5,178762,NULL),(111452,3,178763,NULL),(111453,5,178764,NULL),(111454,3,178765,NULL),(111455,2,178766,NULL),(111456,3,178769,NULL),(111457,3,178770,NULL),(111458,2,178771,NULL),(111459,3,178773,NULL),(111460,3,178774,NULL),(111461,3,178775,NULL),(111462,3,178776,NULL),(111463,2,178777,NULL),(111464,3,178778,NULL),(111465,3,178779,NULL),(111466,3,178780,NULL),(111467,2,178781,NULL),(111468,3,178782,NULL),(111469,3,178783,NULL),(111470,3,178784,NULL),(111471,3,178785,NULL),(111472,3,178786,NULL),(111473,4,178787,NULL),(111474,3,178788,NULL),(111475,3,178789,NULL),(111476,3,178790,NULL),(111477,3,178791,NULL),(111478,3,178793,NULL),(111479,4,178794,NULL),(111480,2,178795,NULL),(111481,5,178796,NULL),(111482,5,178797,NULL),(111483,3,178798,NULL),(111484,4,178799,NULL),(111485,4,178800,NULL),(111486,5,178801,NULL),(111487,5,178802,NULL),(111488,3,178803,NULL),(111489,3,178804,NULL),(111490,2,178805,NULL),(111491,3,178806,NULL),(111492,3,178807,NULL),(111493,3,178808,NULL),(111494,2,178809,NULL),(111495,3,178810,NULL),(111496,4,178811,NULL),(111497,3,178812,NULL),(111498,3,178814,NULL),(111499,4,178815,NULL),(111500,2,178816,NULL),(111501,5,178817,NULL),(111502,2,178818,NULL),(111503,2,178819,NULL),(111504,3,178820,NULL),(111505,3,178821,NULL),(111506,2,178822,NULL),(111507,3,178823,NULL),(111508,2,178824,NULL),(111509,3,178825,NULL),(111510,2,178826,NULL),(111511,3,178827,NULL),(111512,3,178828,NULL),(111513,4,178829,NULL),(111514,3,178830,NULL),(111515,3,178831,NULL),(111516,3,178832,NULL),(111517,4,178833,NULL),(111518,3,178834,NULL),(111519,3,178835,NULL),(111520,3,178836,NULL),(111521,3,178837,NULL),(111522,2,178838,NULL),(111523,3,178839,NULL),(111524,2,178840,NULL),(111525,3,178841,NULL),(111526,2,178842,NULL),(111527,3,178843,NULL),(111528,3,178844,NULL),(111529,2,178845,NULL),(111530,4,178846,NULL),(111531,3,178847,NULL),(111532,3,178848,NULL),(111533,3,178849,NULL),(111534,2,178851,NULL),(111535,3,178852,NULL),(111536,4,178853,NULL),(111537,5,178854,NULL),(111538,2,178856,NULL),(111539,3,178857,NULL),(111540,4,178859,NULL),(111541,3,178860,NULL),(111542,2,178861,NULL),(111543,7,178862,NULL),(111544,3,178863,NULL),(111545,3,178864,NULL),(111546,2,178865,NULL),(111547,4,178866,NULL),(111548,3,178867,NULL),(111549,2,178868,NULL),(111550,5,178869,NULL),(111551,2,178870,NULL),(111552,2,178871,NULL),(111553,2,178873,NULL),(111554,3,178874,NULL),(111555,3,178875,NULL),(111556,3,178876,NULL),(111557,3,178877,NULL),(111558,3,178878,NULL),(111559,2,178879,NULL),(111560,2,178880,NULL),(111561,3,178881,NULL),(111562,3,178882,NULL),(111563,3,178883,NULL),(111564,3,178884,NULL),(111565,3,178887,NULL),(111566,4,178888,NULL),(111567,2,178890,NULL),(111568,4,178891,NULL),(111569,3,178892,NULL),(111570,2,178893,NULL),(111571,2,178894,NULL),(111572,2,178895,NULL),(111573,2,178896,NULL),(111574,4,178898,NULL),(111575,2,178899,NULL),(111576,2,178900,NULL),(111577,2,178901,NULL),(111578,4,178902,NULL),(111579,4,178903,NULL),(111580,3,178904,NULL),(111581,3,178905,NULL),(111582,3,178906,NULL),(111583,3,178907,NULL),(111584,3,178908,NULL),(111585,3,178909,NULL),(111586,3,178910,NULL),(111587,3,178911,NULL),(111588,5,178912,NULL),(111589,2,178913,NULL),(111590,4,178914,NULL),(111591,3,178915,NULL),(111592,3,178916,NULL),(111593,3,178917,NULL),(111594,4,178918,NULL),(111595,5,178919,NULL),(111596,3,178920,NULL),(111597,3,178921,NULL),(111598,3,178922,NULL),(111599,2,178923,NULL),(111600,4,178924,NULL),(111601,2,178925,NULL),(111602,4,178926,NULL),(111603,4,178927,NULL),(111604,4,178928,NULL),(111605,2,178929,NULL),(111606,5,178930,NULL),(111607,4,178931,NULL),(111608,4,178932,NULL),(111609,3,178933,NULL),(111610,5,178934,NULL),(111611,4,178935,NULL),(111612,2,178936,NULL),(111613,3,178937,NULL),(111614,5,178938,NULL),(111615,3,178939,NULL),(111616,2,178940,NULL),(111617,2,178941,NULL),(111618,4,178942,NULL),(111619,6,178943,NULL),(111620,2,178944,NULL),(111621,2,178945,NULL),(111622,4,178946,NULL),(111623,4,178947,NULL),(111624,3,178948,NULL),(111625,4,178949,NULL),(111626,3,178950,NULL),(111627,4,178951,NULL),(111628,3,178952,NULL),(111629,3,178953,NULL),(111630,4,178954,NULL),(111631,5,178955,NULL),(111632,3,178956,NULL),(111633,4,178957,NULL),(111634,3,178958,NULL),(111635,2,178959,NULL),(111636,3,178960,NULL),(111637,2,178961,NULL),(111638,5,178962,NULL),(111639,3,178963,NULL),(111640,2,178964,NULL),(111641,2,178966,NULL),(111642,4,178967,NULL),(111643,3,178968,NULL),(111644,2,178969,NULL),(111645,3,178970,NULL),(111646,2,178971,NULL),(111647,5,178972,NULL),(111648,4,178973,NULL),(111649,3,178974,NULL),(111650,3,178975,NULL),(111651,5,178976,NULL),(111652,4,178977,NULL),(111653,3,178978,NULL),(111654,3,178979,NULL),(111655,4,178980,NULL),(111656,5,178981,NULL),(111657,2,178982,NULL),(111658,2,178983,NULL),(111659,3,178984,NULL),(111660,2,178985,NULL),(111661,4,178986,NULL),(111662,4,178987,NULL),(111663,4,178988,NULL),(111664,2,178989,NULL),(111665,2,178991,NULL),(111666,2,178992,NULL),(111667,2,178993,NULL),(111668,2,178994,NULL),(111669,3,178995,NULL),(111670,3,178996,NULL),(111671,2,178997,NULL),(111672,3,178998,NULL),(111673,3,178999,NULL),(111674,2,179000,NULL),(111675,3,179001,NULL),(111676,3,179002,NULL),(111677,3,179003,NULL),(111678,4,179004,NULL),(111679,3,179005,NULL),(111680,3,179007,NULL),(111681,4,179010,NULL),(111682,4,179011,NULL),(111683,3,179012,NULL),(111684,3,179013,NULL),(111685,2,179014,NULL),(111686,2,179015,NULL),(111687,3,179016,NULL),(111688,5,179017,NULL),(111689,4,179018,NULL),(111690,4,179019,NULL),(111691,3,179020,NULL),(111692,4,179022,NULL),(111693,5,179023,NULL),(111694,3,179024,NULL),(111695,3,179025,NULL),(111696,5,179026,NULL),(111697,3,179027,NULL),(111698,4,179028,NULL),(111699,2,179029,NULL),(111700,2,179030,NULL),(111701,2,179031,NULL),(111702,5,179032,NULL),(111703,3,179033,NULL),(111704,4,179034,NULL),(111705,4,179035,NULL),(111706,4,179036,NULL),(111707,3,179037,NULL),(111708,4,179038,NULL),(111709,4,179039,NULL),(111710,2,179040,NULL),(111711,3,179041,NULL),(111712,4,179042,NULL),(111713,2,179043,NULL),(111714,2,179044,NULL),(111715,3,179045,NULL),(111716,3,179046,NULL),(111717,4,179047,NULL),(111718,3,179048,NULL),(111719,3,179049,NULL),(111720,2,179050,NULL),(111721,2,179051,NULL),(111722,3,179052,NULL),(111723,4,179053,NULL),(111724,4,179054,NULL),(111725,2,179055,NULL),(111726,3,179056,NULL),(111727,3,179057,NULL),(111728,4,179058,NULL),(111729,5,179059,NULL),(111730,3,179060,NULL),(111731,3,179061,NULL),(111732,3,179062,NULL),(111733,3,179064,NULL),(111734,4,179065,NULL),(111735,2,179066,NULL),(111736,2,179067,NULL),(111737,2,179068,NULL),(111738,3,179069,NULL),(111739,3,179070,NULL),(111740,5,179071,NULL),(111741,4,179072,NULL),(111742,3,179073,NULL),(111743,4,179074,NULL),(111744,3,179075,NULL),(111745,2,179076,NULL),(111746,4,179077,NULL),(111747,2,179078,NULL),(111748,4,179079,NULL),(111749,2,179080,NULL),(111750,3,179081,NULL),(111751,3,179082,NULL),(111752,3,179083,NULL),(111753,3,179084,NULL),(111754,2,179085,NULL),(111755,4,179086,NULL),(111756,2,179087,NULL),(111757,3,179088,NULL),(111758,5,179089,NULL),(111759,5,179090,NULL),(111760,2,179091,NULL),(111761,3,179092,NULL),(111762,2,179093,NULL),(111763,3,179095,NULL),(111764,3,179096,NULL),(111765,2,179097,NULL),(111766,4,179098,NULL),(111767,2,179099,NULL),(111768,4,179100,NULL),(111769,3,179101,NULL),(111770,2,179102,NULL),(111771,3,179103,NULL),(111772,3,179104,NULL),(111773,3,179105,NULL),(111774,3,179106,NULL),(111775,2,179107,NULL),(111776,3,179108,NULL),(111777,3,179109,NULL),(111778,3,179110,NULL),(111779,3,179111,NULL),(111780,3,179112,NULL),(111781,3,179113,NULL),(111782,4,179114,NULL),(111783,2,179115,NULL),(111784,3,179116,NULL),(111785,3,179117,NULL),(111786,4,179118,NULL),(111787,2,179119,NULL),(111788,2,179120,NULL),(111789,2,179121,NULL),(111790,2,179122,NULL),(111791,2,179123,NULL),(111792,3,179124,NULL),(111793,3,179125,NULL),(111794,2,179126,NULL),(111795,4,179127,NULL),(111796,4,179128,NULL),(111797,4,179129,NULL),(111798,3,179130,NULL),(111799,2,179131,NULL),(111800,2,179132,NULL),(111801,2,179133,NULL),(111802,3,179134,NULL),(111803,2,179135,NULL),(111804,4,179136,NULL),(111805,3,179137,NULL),(111806,3,179138,NULL),(111807,4,179139,NULL),(111808,4,179140,NULL),(111809,3,179141,NULL),(111810,3,179142,NULL),(111811,5,179143,NULL),(111812,2,179145,NULL),(111813,3,179146,NULL),(111814,4,179147,NULL),(111815,5,179148,NULL),(111816,3,179149,NULL),(111817,2,179150,NULL),(111818,3,179151,NULL),(111819,2,179152,NULL),(111820,3,179153,NULL),(111821,3,179154,NULL),(111822,2,179155,NULL),(111823,4,179156,NULL),(111824,3,179157,NULL),(111825,3,179158,NULL),(111826,4,179159,NULL),(111827,3,179160,NULL),(111828,3,179161,NULL),(111829,2,179162,NULL),(111830,2,179163,NULL),(111831,3,179164,NULL),(111832,5,179165,NULL),(111833,2,179166,NULL),(111834,2,179167,NULL),(111835,2,179168,NULL),(111836,2,179169,NULL),(111837,2,179170,NULL),(111838,4,179171,NULL),(111839,2,179172,NULL),(111840,3,179173,NULL),(111841,2,179174,NULL),(111842,4,179176,NULL),(111843,4,179177,NULL),(111844,4,179178,NULL),(111845,2,179179,NULL),(111846,4,179180,NULL),(111847,2,179181,NULL),(111848,3,179182,NULL),(111849,2,179183,NULL),(111850,4,179184,NULL),(111851,4,179185,NULL),(111852,3,179186,NULL),(111853,3,179188,NULL),(111854,4,179189,NULL),(111855,3,179190,NULL),(111856,2,179191,NULL),(111857,3,179192,NULL),(111858,5,179193,NULL),(111859,4,179194,NULL),(111860,4,179195,NULL),(111861,2,179196,NULL),(111862,4,179197,NULL),(111863,2,179198,NULL),(111864,2,179199,NULL),(111865,3,179200,NULL),(111866,4,179201,NULL),(111867,5,179202,NULL),(111868,3,179203,NULL),(111869,2,179204,NULL),(111870,4,179205,NULL),(111871,3,179206,NULL),(111872,3,179207,NULL),(111873,3,179208,NULL),(111874,5,179209,NULL),(111875,5,179210,NULL),(111876,4,179211,NULL),(111877,2,179212,NULL),(111878,3,179213,NULL),(111879,3,179214,NULL),(111880,5,179215,NULL),(111881,2,179216,NULL),(111882,2,179217,NULL),(111883,3,179218,NULL),(111884,3,179219,NULL),(111885,3,179220,NULL),(111886,4,179221,NULL),(111887,3,179222,NULL),(111888,2,179223,NULL),(111889,2,179224,NULL),(111890,3,179225,NULL),(111891,5,179226,NULL),(111892,3,179227,NULL),(111893,3,179228,NULL),(111894,4,179229,NULL),(111895,5,179230,NULL),(111896,4,179231,NULL),(111897,3,179232,NULL),(111898,2,179233,NULL),(111899,4,179234,NULL),(111900,4,179235,NULL),(111901,4,179236,NULL),(111902,3,179237,NULL),(111903,3,179238,NULL),(111904,3,179240,NULL),(111905,2,179241,NULL),(111906,2,179242,NULL),(111907,3,179243,NULL),(111908,4,179244,NULL),(111909,3,179245,NULL),(111910,3,179246,NULL),(111911,3,179247,NULL),(111912,2,179248,NULL),(111913,3,179250,NULL),(111914,4,179251,NULL),(111915,5,179252,NULL),(111916,4,179253,NULL),(111917,5,179254,NULL),(111918,3,179255,NULL),(111919,3,179256,NULL),(111920,3,179257,NULL),(111921,3,179258,NULL),(111922,2,179259,NULL),(111923,4,179260,NULL),(111924,4,179261,NULL),(111925,3,179262,NULL),(111926,3,179263,NULL),(111927,7,179264,NULL),(111928,3,179265,NULL),(111929,3,179266,NULL),(111930,4,179267,NULL),(111931,3,179268,NULL),(111932,3,179269,NULL),(111933,2,179270,NULL),(111934,3,179272,NULL),(111935,2,179273,NULL),(111936,2,179274,NULL),(111937,4,179275,NULL),(111938,3,179276,NULL),(111939,3,179277,NULL),(111940,2,179278,NULL),(111941,2,179279,NULL),(111942,2,179280,NULL),(111943,2,179281,NULL),(111944,3,179282,NULL),(111945,2,179283,NULL),(111946,3,179284,NULL),(111947,3,179285,NULL),(111948,2,179286,NULL),(111949,4,179288,NULL),(111950,3,179289,NULL),(111951,2,179290,NULL),(111952,2,179291,NULL),(111953,3,179294,NULL),(111954,3,179295,NULL),(111955,2,179297,NULL),(111956,3,179299,NULL),(111957,2,179300,NULL),(111958,3,179301,NULL),(111959,2,179302,NULL),(111960,2,179304,NULL),(111961,3,179305,NULL),(111962,4,179306,NULL),(111963,4,179307,NULL),(111964,4,179308,NULL),(111965,3,179309,NULL),(111966,5,179310,NULL),(111967,3,179311,NULL),(111968,2,179312,NULL),(111969,2,179313,NULL),(111970,4,179314,NULL),(111971,3,179315,NULL),(111972,2,179316,NULL),(111973,2,179317,NULL),(111974,2,179319,NULL),(111975,3,179321,NULL),(111976,3,179322,NULL),(111977,3,179323,NULL),(111978,5,179324,NULL),(111979,3,179325,NULL),(111980,2,179326,NULL),(111981,4,179327,NULL),(111982,3,179328,NULL),(111983,2,179329,NULL),(111984,2,179331,NULL),(111985,2,179332,NULL),(111986,3,179333,NULL),(111987,3,179334,NULL),(111988,3,179335,NULL),(111989,5,179336,NULL),(111990,4,179337,NULL),(111991,2,179338,NULL),(111992,2,179339,NULL),(111993,3,179340,NULL),(111994,2,179341,NULL),(111995,2,179342,NULL),(111996,2,179344,NULL),(111997,4,179345,NULL),(111998,3,179347,NULL),(111999,3,179348,NULL),(112000,2,179349,NULL),(112001,5,179351,NULL),(112002,3,179352,NULL),(112003,4,179353,NULL),(112004,2,179354,NULL),(112005,3,179355,NULL),(112006,3,179356,NULL),(112007,4,179359,NULL),(112008,3,179360,NULL),(112009,2,179361,NULL),(112010,3,179362,NULL),(112011,3,179363,NULL),(112012,3,179364,NULL),(112013,2,179365,NULL),(112014,2,179366,NULL),(112015,3,179367,NULL),(112016,3,179369,NULL),(112017,3,179370,NULL),(112018,3,179371,NULL),(112019,6,179372,NULL),(112020,2,179373,NULL),(112021,3,179374,NULL),(112022,3,179375,NULL),(112023,2,179376,NULL),(112024,5,179377,NULL),(112025,3,179378,NULL),(112026,3,179379,NULL),(112027,5,179380,NULL),(112028,2,179381,NULL),(112029,3,179382,NULL),(112030,2,179383,NULL),(112031,3,179384,NULL),(112032,2,179385,NULL),(112033,3,179386,NULL),(112034,3,179387,NULL),(112035,2,179388,NULL),(112036,3,179389,NULL),(112037,2,179390,NULL),(112038,2,179391,NULL),(112039,3,179392,NULL),(112040,3,179393,NULL),(112041,3,179394,NULL),(112042,3,179395,NULL),(112043,2,179397,NULL),(112044,2,179398,NULL),(112045,5,179399,NULL),(112046,2,179402,NULL),(112047,3,179404,NULL),(112048,3,179405,NULL),(112049,3,179406,NULL),(112050,2,179407,NULL),(112051,4,179408,NULL),(112052,4,179409,NULL),(112053,2,179410,NULL),(112054,4,179411,NULL),(112055,2,179412,NULL),(112056,3,179413,NULL),(112057,4,179414,NULL),(112058,2,179415,NULL),(112059,3,179416,NULL),(112060,2,179417,NULL),(112061,3,179418,NULL),(112062,3,179419,NULL),(112063,3,179420,NULL),(112064,4,179421,NULL),(112065,2,179422,NULL),(112066,3,179423,NULL),(112067,4,179424,NULL),(112068,4,179426,NULL),(112069,3,179427,NULL),(112070,3,179428,NULL),(112071,2,179429,NULL),(112072,3,179430,NULL),(112073,3,179432,NULL),(112074,4,179433,NULL),(112075,2,179434,NULL),(112076,3,179435,NULL),(112077,4,179436,NULL),(112078,2,179437,NULL),(112079,3,179438,NULL),(112080,3,179439,NULL),(112081,4,179440,NULL),(112082,2,179441,NULL),(112083,3,179442,NULL),(112084,4,179443,NULL),(112085,5,179444,NULL),(112086,3,179445,NULL),(112087,4,179446,NULL),(112088,4,179448,NULL),(112089,2,179449,NULL),(112090,3,179450,NULL),(112091,4,179451,NULL),(112092,2,179452,NULL),(112093,4,179453,NULL),(112094,5,179454,NULL),(112095,3,179455,NULL),(112096,3,179456,NULL),(112097,3,179457,NULL),(112098,5,179458,NULL),(112099,4,179459,NULL),(112100,3,179461,NULL),(112101,5,179462,NULL),(112102,2,179463,NULL),(112103,3,179464,NULL),(112104,3,179465,NULL),(112105,3,179466,NULL),(112106,4,179467,NULL),(112107,4,179468,NULL),(112108,2,179469,NULL),(112109,4,179470,NULL),(112110,4,179471,NULL),(112111,4,179472,NULL),(112112,2,179473,NULL),(112113,3,179474,NULL),(112114,3,179475,NULL),(112115,3,179476,NULL),(112116,2,179477,NULL),(112117,3,179478,NULL),(112118,3,179479,NULL),(112119,3,179480,NULL),(112120,2,179481,NULL),(112121,5,179482,NULL),(112122,4,179483,NULL),(112123,3,179485,NULL),(112124,3,179486,NULL),(112125,3,179487,NULL),(112126,3,179488,NULL),(112127,2,179489,NULL),(112128,2,179490,NULL),(112129,2,179491,NULL),(112130,2,179492,NULL),(112131,3,179493,NULL),(112132,4,179494,NULL),(112133,4,179495,NULL),(112134,3,179496,NULL),(112135,3,179497,NULL),(112136,3,179498,NULL),(112137,3,179499,NULL),(112138,3,179501,NULL),(112139,3,179502,NULL),(112140,3,179503,NULL),(112141,3,179504,NULL),(112142,3,179505,NULL),(112143,3,179506,NULL),(112144,3,179507,NULL),(112145,2,179508,NULL),(112146,3,179509,NULL),(112147,4,179510,NULL),(112148,3,179511,NULL),(112149,2,179512,NULL),(112150,3,179513,NULL),(112151,2,179515,NULL),(112152,3,179516,NULL),(112153,2,179517,NULL),(112154,3,179518,NULL),(112155,4,179519,NULL),(112156,4,179520,NULL),(112157,3,179521,NULL),(112158,3,179522,NULL),(112159,4,179523,NULL),(112160,3,179524,NULL),(112161,3,179525,NULL),(112162,3,179526,NULL),(112163,2,179527,NULL),(112164,3,179528,NULL),(112165,4,179529,NULL),(112166,2,179530,NULL),(112167,3,179531,NULL),(112168,5,179532,NULL),(112169,2,179533,NULL),(112170,3,179534,NULL),(112171,4,179535,NULL),(112172,3,179536,NULL),(112173,2,179537,NULL),(112174,4,179538,NULL),(112175,2,179539,NULL),(112176,5,179540,NULL),(112177,4,179541,NULL),(112178,4,179542,NULL),(112179,3,179543,NULL),(112180,2,179544,NULL),(112181,4,179545,NULL),(112182,3,179546,NULL),(112183,3,179547,NULL),(112184,3,179548,NULL),(112185,2,179549,NULL),(112186,2,179550,NULL),(112187,3,179551,NULL),(112188,3,179552,NULL),(112189,2,179553,NULL),(112190,4,179554,NULL),(112191,3,179555,NULL),(112192,5,179556,NULL),(112193,2,179557,NULL),(112194,2,179558,NULL),(112195,3,179559,NULL),(112196,3,179560,NULL),(112197,3,179561,NULL),(112198,2,179563,NULL),(112199,3,179564,NULL),(112200,2,179566,NULL),(112201,3,179568,NULL),(112202,4,179569,NULL),(112203,2,179570,NULL),(112204,3,179571,NULL),(112205,2,179572,NULL),(112206,2,179573,NULL),(112207,2,179575,NULL),(112208,2,179576,NULL),(112209,3,179577,NULL),(112210,3,179578,NULL),(112211,3,179579,NULL),(112212,2,179581,NULL),(112213,2,179582,NULL),(112214,4,179583,NULL),(112215,3,179584,NULL),(112216,2,179585,NULL),(112217,5,179586,NULL),(112218,5,179587,NULL),(112219,2,179588,NULL),(112220,3,179589,NULL),(112221,3,179590,NULL),(112222,2,179591,NULL),(112223,2,179592,NULL),(112224,3,179593,NULL),(112225,5,179594,NULL),(112226,6,179595,NULL),(112227,2,179596,NULL),(112228,3,179597,NULL),(112229,4,179598,NULL),(112230,2,179599,NULL),(112231,2,179600,NULL),(112232,2,179602,NULL),(112233,2,179603,NULL),(112234,3,179604,NULL),(112235,2,179605,NULL),(112236,3,179606,NULL),(112237,3,179607,NULL),(112238,3,179608,NULL),(112239,5,179609,NULL),(112240,4,179610,NULL),(112241,3,179611,NULL),(112242,3,179612,NULL),(112243,4,179613,NULL),(112244,4,179614,NULL),(112245,4,179615,NULL),(112246,3,179616,NULL),(112247,3,179618,NULL),(112248,3,179619,NULL),(112249,3,179620,NULL),(112250,2,179621,NULL),(112251,4,179622,NULL),(112252,2,179623,NULL),(112253,4,179624,NULL),(112254,3,179625,NULL),(112255,3,179626,NULL),(112256,3,179627,NULL),(112257,3,179628,NULL),(112258,3,179629,NULL),(112259,4,179630,NULL),(112260,4,179631,NULL),(112261,3,179632,NULL),(112262,4,179633,NULL),(112263,2,179634,NULL),(112264,3,179635,NULL),(112265,3,179636,NULL),(112266,3,179637,NULL),(112267,3,179638,NULL),(112268,3,179639,NULL),(112269,3,179640,NULL),(112270,3,179641,NULL),(112271,2,179642,NULL),(112272,4,179643,NULL),(112273,2,179645,NULL),(112274,4,179646,NULL),(112275,4,179647,NULL),(112276,3,179648,NULL),(112277,3,179649,NULL),(112278,3,179650,NULL),(112279,3,179651,NULL),(112280,3,179652,NULL),(112281,5,179653,NULL),(112282,4,179654,NULL),(112283,3,179655,NULL),(112284,5,179656,NULL),(112285,3,179657,NULL),(112286,2,179658,NULL),(112287,4,179659,NULL),(112288,3,179660,NULL),(112289,3,179661,NULL),(112290,4,179662,NULL),(112291,3,179663,NULL),(112292,4,179664,NULL),(112293,4,179665,NULL),(112294,2,179666,NULL),(112295,3,179667,NULL),(112296,2,179668,NULL),(112297,2,179669,NULL),(112298,2,179670,NULL),(112299,3,179671,NULL),(112300,3,179672,NULL),(112301,2,179673,NULL),(112302,3,179674,NULL),(112303,4,179675,NULL),(112304,3,179676,NULL),(112305,3,179677,NULL),(112306,3,179678,NULL),(112307,3,179679,NULL),(112308,3,179680,NULL),(112309,2,179681,NULL),(112310,2,179682,NULL),(112311,4,179683,NULL),(112312,3,179684,NULL),(112313,4,179685,NULL),(112314,4,179686,NULL),(112315,3,179687,NULL),(112316,3,179688,NULL),(112317,3,179689,NULL),(112318,2,179690,NULL),(112319,5,179691,NULL),(112320,3,179692,NULL),(112321,4,179693,NULL),(112322,2,179694,NULL),(112323,2,179695,NULL),(112324,3,179696,NULL),(112325,2,179697,NULL),(112326,3,179699,NULL),(112327,2,179700,NULL),(112328,4,179701,NULL),(112329,2,179702,NULL),(112330,2,179703,NULL),(112331,3,179704,NULL),(112332,3,179705,NULL),(112333,3,179706,NULL),(112334,2,179707,NULL),(112335,4,179708,NULL),(112336,3,179709,NULL),(112337,3,179710,NULL),(112338,6,179711,NULL),(112339,3,179712,NULL),(112340,4,179713,NULL),(112341,4,179714,NULL),(112342,4,179715,NULL),(112343,4,179716,NULL),(112344,4,179717,NULL),(112345,2,179718,NULL),(112346,3,179719,NULL),(112347,3,179721,NULL),(112348,2,179722,NULL),(112349,2,179723,NULL),(112350,3,179724,NULL),(112351,3,179725,NULL),(112352,4,179727,NULL),(112353,3,179728,NULL),(112354,3,179729,NULL),(112355,2,179730,NULL),(112356,4,179731,NULL),(112357,3,179732,NULL),(112358,3,179733,NULL),(112359,3,179734,NULL),(112360,3,179735,NULL),(112361,3,179736,NULL),(112362,3,179737,NULL),(112363,2,179738,NULL),(112364,2,179739,NULL),(112365,4,179740,NULL),(112366,3,179741,NULL),(112367,3,179742,NULL),(112368,2,179743,NULL),(112369,3,179744,NULL),(112370,2,179745,NULL),(112371,5,179746,NULL),(112372,2,179747,NULL),(112373,2,179748,NULL),(112374,3,179749,NULL),(112375,4,179750,NULL),(112376,3,179751,NULL),(112377,3,179752,NULL),(112378,2,179753,NULL),(112379,4,179754,NULL),(112380,2,179755,NULL),(112381,2,179757,NULL),(112382,3,179758,NULL),(112383,2,179759,NULL),(112384,4,179760,NULL),(112385,3,179761,NULL),(112386,5,179762,NULL),(112387,3,179763,NULL),(112388,3,179764,NULL),(112389,2,179765,NULL),(112390,5,179766,NULL),(112391,2,179767,NULL),(112392,5,179768,NULL),(112393,2,179769,NULL),(112394,3,179770,NULL),(112395,2,179771,NULL),(112396,5,179772,NULL),(112397,6,179773,NULL),(112398,3,179774,NULL),(112399,2,179775,NULL),(112400,2,179777,NULL),(112401,2,179779,NULL),(112402,4,179780,NULL),(112403,2,179781,NULL),(112404,4,179782,NULL),(112405,4,179783,NULL),(112406,2,179784,NULL),(112407,3,179785,NULL),(112408,2,179787,NULL),(112409,3,179788,NULL),(112410,3,179789,NULL),(112411,2,179790,NULL),(112412,5,179791,NULL),(112413,3,179792,NULL),(112414,2,179794,NULL),(112415,3,179795,NULL),(112416,2,179796,NULL),(112417,3,179797,NULL),(112418,3,179798,NULL),(112419,2,179799,NULL),(112420,2,179800,NULL),(112421,3,179801,NULL),(112422,5,179802,NULL),(112423,2,179804,NULL),(112424,3,179805,NULL),(112425,4,179806,NULL),(112426,2,179807,NULL),(112427,2,179808,NULL),(112428,2,179809,NULL),(112429,2,179810,NULL),(112430,4,179811,NULL),(112431,3,179812,NULL),(112432,4,179813,NULL),(112433,2,179814,NULL),(112434,4,179815,NULL),(112435,3,179816,NULL),(112436,4,179817,NULL),(112437,2,179818,NULL),(112438,3,179819,NULL),(112439,3,179820,NULL),(112440,2,179821,NULL),(112441,2,179822,NULL),(112442,3,179823,NULL),(112443,3,179825,NULL),(112444,4,179826,NULL),(112445,2,179827,NULL),(112446,2,179828,NULL),(112447,3,179829,NULL),(112448,2,179831,NULL),(112449,4,179832,NULL),(112450,4,179833,NULL),(112451,6,179834,NULL),(112452,3,179835,NULL),(112453,2,179837,NULL),(112454,3,179838,NULL),(112455,5,179839,NULL),(112456,3,179840,NULL),(112457,3,179841,NULL),(112458,3,179842,NULL),(112459,3,179843,NULL),(112460,3,179844,NULL),(112461,7,179845,NULL),(112462,4,179846,NULL),(112463,3,179847,NULL),(112464,3,179848,NULL),(112465,4,179849,NULL),(112466,3,179850,NULL),(112467,2,179851,NULL),(112468,2,179852,NULL),(112469,4,179853,NULL),(112470,3,179854,NULL),(112471,5,179855,NULL),(112472,2,179856,NULL),(112473,4,179857,NULL),(112474,4,179858,NULL),(112475,3,179859,NULL),(112476,3,179860,NULL),(112477,3,179861,NULL),(112478,3,179862,NULL),(112479,3,179863,NULL),(112480,4,179864,NULL),(112481,3,179865,NULL),(112482,3,179866,NULL),(112483,3,179867,NULL),(112484,4,179868,NULL),(112485,4,179870,NULL),(112486,2,179871,NULL),(112487,4,179872,NULL),(112488,2,179873,NULL),(112489,5,179874,NULL),(112490,4,179875,NULL),(112491,3,179876,NULL),(112492,3,179878,NULL),(112493,2,179879,NULL),(112494,3,179880,NULL),(112495,3,179881,NULL),(112496,4,179882,NULL),(112497,4,179883,NULL),(112498,4,179884,NULL),(112499,2,179885,NULL),(112500,3,179886,NULL),(112501,2,179887,NULL),(112502,3,179888,NULL),(112503,2,179889,NULL),(112504,5,179890,NULL),(112505,3,179891,NULL),(112506,2,179892,NULL),(112507,3,179893,NULL),(112508,2,179894,NULL),(112509,3,179895,NULL),(112510,2,179896,NULL),(112511,4,179897,NULL),(112512,2,179898,NULL),(112513,2,179899,NULL),(112514,5,179900,NULL),(112515,3,179901,NULL),(112516,4,179902,NULL),(112517,4,179903,NULL),(112518,3,179904,NULL),(112519,3,179905,NULL),(112520,2,179906,NULL),(112521,2,179907,NULL),(112522,2,179908,NULL),(112523,2,179909,NULL),(112524,2,179910,NULL),(112525,2,179911,NULL),(112526,5,179912,NULL),(112527,4,179913,NULL),(112528,2,179914,NULL),(112529,3,179915,NULL),(112530,3,179916,NULL),(112531,3,179917,NULL),(112532,3,179918,NULL),(112533,2,179919,NULL),(112534,5,179920,NULL),(112535,2,179921,NULL),(112536,3,179922,NULL),(112537,3,179923,NULL),(112538,4,179924,NULL),(112539,6,179925,NULL),(112540,2,179926,NULL),(112541,2,179927,NULL),(112542,3,179928,NULL),(112543,2,179929,NULL),(112544,3,179930,NULL),(112545,3,179931,NULL),(112546,3,179932,NULL),(112547,5,179933,NULL),(112548,2,179934,NULL),(112549,3,179935,NULL),(112550,3,179936,NULL),(112551,3,179937,NULL),(112552,3,179938,NULL),(112553,2,179939,NULL),(112554,3,179940,NULL),(112555,2,179941,NULL),(112556,2,179942,NULL),(112557,3,179943,NULL),(112558,4,179944,NULL),(112559,4,179945,NULL),(112560,2,179946,NULL),(112561,5,179947,NULL),(112562,2,179948,NULL),(112563,3,179949,NULL),(112564,3,179950,NULL),(112565,3,179951,NULL),(112566,2,179952,NULL),(112567,3,179953,NULL),(112568,3,179954,NULL),(112569,4,179955,NULL),(112570,2,179956,NULL),(112571,3,179957,NULL),(112572,4,179958,NULL),(112573,3,179959,NULL),(112574,2,179960,NULL),(112575,4,179962,NULL),(112576,2,179963,NULL),(112577,3,179964,NULL),(112578,4,179965,NULL),(112579,3,179966,NULL),(112580,4,179967,NULL),(112581,3,179968,NULL),(112582,3,179969,NULL),(112583,3,179970,NULL),(112584,3,179971,NULL),(112585,2,179972,NULL),(112586,3,179973,NULL),(112587,3,179974,NULL),(112588,3,179975,NULL),(112589,2,179976,NULL),(112590,2,179977,NULL),(112591,3,179978,NULL),(112592,5,179979,NULL),(112593,3,179980,NULL),(112594,3,179981,NULL),(112595,3,179982,NULL),(112596,4,179983,NULL),(112597,2,179984,NULL),(112598,3,179985,NULL),(112599,2,179986,NULL),(112600,2,179987,NULL),(112601,3,179988,NULL),(112602,2,179989,NULL),(112603,2,179990,NULL),(112604,2,179991,NULL),(112605,2,179992,NULL),(112606,3,179993,NULL),(112607,4,179994,NULL),(112608,6,179995,NULL),(112609,2,179997,NULL),(112610,2,179998,NULL),(112611,3,179999,NULL),(112612,4,180000,NULL),(112613,3,180001,NULL),(112614,2,180002,NULL),(112615,3,180003,NULL),(112616,4,180004,NULL),(112617,3,180005,NULL),(112618,2,180006,NULL),(112619,2,180007,NULL),(112620,2,180008,NULL),(112621,4,180009,NULL),(112622,4,180010,NULL),(112623,3,180011,NULL),(112624,3,180012,NULL),(112625,2,180013,NULL),(112626,2,180014,NULL),(112627,5,180015,NULL),(112628,3,180016,NULL),(112629,3,180017,NULL),(112630,4,180019,NULL),(112631,3,180020,NULL),(112632,4,180021,NULL),(112633,2,180022,NULL),(112634,5,180023,NULL),(112635,3,180024,NULL),(112636,4,180025,NULL),(112637,2,180026,NULL),(112638,3,180027,NULL),(112639,3,180028,NULL),(112640,3,180029,NULL),(112641,3,180030,NULL),(112642,3,180031,NULL),(112643,2,180032,NULL),(112644,2,180033,NULL),(112645,3,180034,NULL),(112646,3,180035,NULL),(112647,2,180036,NULL),(112648,2,180037,NULL),(112649,2,180038,NULL),(112650,2,180039,NULL),(112651,4,180040,NULL),(112652,3,180041,NULL),(112653,2,180042,NULL),(112654,4,180043,NULL),(112655,4,180044,NULL),(112656,2,180045,NULL),(112657,2,180046,NULL),(112658,4,180047,NULL),(112659,2,180048,NULL),(112660,3,180049,NULL),(112661,3,180050,NULL),(112662,2,180052,NULL),(112663,2,180053,NULL),(112664,3,180054,NULL),(112665,5,180055,NULL),(112666,4,180056,NULL),(112667,5,180057,NULL),(112668,2,180058,NULL),(112669,2,180059,NULL),(112670,3,180060,NULL),(112671,4,180061,NULL),(112672,3,180062,NULL),(112673,3,180063,NULL),(112674,4,180064,NULL),(112675,4,180065,NULL),(112676,3,180066,NULL),(112677,4,180068,NULL),(112678,3,180069,NULL),(112679,3,180070,NULL),(112680,2,180071,NULL),(112681,2,180072,NULL),(112682,4,180073,NULL),(112683,4,180074,NULL),(112684,2,180075,NULL),(112685,2,180076,NULL),(112686,3,180077,NULL),(112687,2,180079,NULL),(112688,3,180080,NULL),(112689,5,180081,NULL),(112690,2,180082,NULL),(112691,2,180083,NULL),(112692,2,180084,NULL),(112693,3,180085,NULL),(112694,4,180086,NULL),(112695,4,180087,NULL),(112696,2,180088,NULL),(112697,3,180089,NULL),(112698,4,180090,NULL),(112699,4,180091,NULL),(112700,4,180092,NULL),(112701,3,180094,NULL),(112702,3,180095,NULL),(112703,4,180096,NULL),(112704,2,180097,NULL),(112705,3,180098,NULL),(112706,4,180099,NULL),(112707,2,180100,NULL),(112708,3,180101,NULL),(112709,3,180102,NULL),(112710,2,180103,NULL),(112711,3,180104,NULL),(112712,3,180105,NULL),(112713,3,180106,NULL),(112714,2,180107,NULL),(112715,3,180108,NULL),(112716,2,180109,NULL),(112717,2,180110,NULL),(112718,5,180111,NULL),(112719,3,180112,NULL),(112720,2,180113,NULL),(112721,4,180114,NULL),(112722,4,180115,NULL),(112723,3,180116,NULL),(112724,3,180117,NULL),(112725,2,180118,NULL),(112726,2,180119,NULL),(112727,3,180120,NULL),(112728,5,180121,NULL),(112729,4,180122,NULL),(112730,3,180123,NULL),(112731,4,180124,NULL),(112732,2,180125,NULL),(112733,2,180126,NULL),(112734,5,180127,NULL),(112735,3,180128,NULL),(112736,3,180129,NULL),(112737,4,180130,NULL),(112738,2,180131,NULL),(112739,2,180132,NULL),(112740,3,180133,NULL),(112741,2,180134,NULL),(112742,3,180135,NULL),(112743,2,180136,NULL),(112744,2,180137,NULL),(112745,3,180138,NULL),(112746,4,180139,NULL),(112747,6,180140,NULL),(112748,2,180141,NULL),(112749,4,180144,NULL),(112750,5,180145,NULL),(112751,3,180146,NULL),(112752,2,180147,NULL),(112753,3,180148,NULL),(112754,4,180149,NULL),(112755,4,180150,NULL),(112756,5,180151,NULL),(112757,4,180152,NULL),(112758,4,180153,NULL),(112759,2,180154,NULL),(112760,3,180155,NULL),(112761,2,180156,NULL),(112762,2,180157,NULL),(112763,3,180158,NULL),(112764,3,180159,NULL),(112765,3,180160,NULL),(112766,3,180161,NULL),(112767,3,180162,NULL),(112768,2,180163,NULL),(112769,2,180164,NULL),(112770,3,180165,NULL),(112771,3,180166,NULL),(112772,2,180167,NULL),(112773,2,180168,NULL),(112774,2,180169,NULL),(112775,2,180170,NULL),(112776,3,180171,NULL),(112777,2,180172,NULL),(112778,2,180173,NULL),(112779,2,180174,NULL),(112780,3,180175,NULL),(112781,2,180176,NULL),(112782,2,180177,NULL),(112783,5,180178,NULL),(112784,2,180179,NULL),(112785,2,180180,NULL),(112786,2,180181,NULL),(112787,3,180182,NULL),(112788,2,180183,NULL),(112789,3,180184,NULL),(112790,4,180185,NULL),(112791,3,180186,NULL),(112792,4,180187,NULL),(112793,2,180188,NULL),(112794,2,180189,NULL),(112795,2,180190,NULL),(112796,4,180191,NULL),(112797,2,180192,NULL),(112798,2,180193,NULL),(112799,4,180194,NULL),(112800,2,180195,NULL),(112801,3,180196,NULL),(112802,4,180197,NULL),(112803,4,180198,NULL),(112804,2,180199,NULL),(112805,3,180200,NULL),(112806,2,180201,NULL),(112807,3,180202,NULL),(112808,3,180203,NULL),(112809,3,180204,NULL),(112810,3,180205,NULL),(112811,5,180206,NULL),(112812,3,180207,NULL),(112813,3,180208,NULL),(112814,3,180209,NULL),(112815,2,180210,NULL),(112816,3,180212,NULL),(112817,2,180213,NULL),(112818,2,180214,NULL),(112819,3,180215,NULL),(112820,2,180216,NULL),(112821,4,180217,NULL),(112822,2,180218,NULL),(112823,3,180219,NULL),(112824,2,180220,NULL),(112825,3,180221,NULL),(112826,3,180222,NULL),(112827,2,180223,NULL),(112828,3,180224,NULL),(112829,2,180225,NULL),(112830,5,180226,NULL),(112831,3,180227,NULL),(112832,2,180228,NULL),(112833,3,180229,NULL),(112834,4,180230,NULL),(112835,2,180231,NULL),(112836,3,180232,NULL),(112837,3,180233,NULL),(112838,2,180234,NULL),(112839,3,180235,NULL),(112840,2,180237,NULL),(112841,2,180238,NULL),(112842,3,180239,NULL),(112843,5,180240,NULL),(112844,3,180241,NULL),(112845,3,180242,NULL),(112846,3,180243,NULL),(112847,2,180244,NULL),(112848,2,180245,NULL),(112849,3,180246,NULL),(112850,3,180247,NULL),(112851,4,180248,NULL),(112852,4,180249,NULL),(112853,4,180250,NULL),(112854,4,180251,NULL),(112855,3,180252,NULL),(112856,3,180254,NULL),(112857,4,180255,NULL),(112858,2,180256,NULL),(112859,3,180257,NULL),(112860,2,180258,NULL),(112861,3,180259,NULL),(112862,4,180260,NULL),(112863,2,180261,NULL),(112864,3,180262,NULL),(112865,4,180263,NULL),(112866,3,180264,NULL),(112867,3,180265,NULL),(112868,3,180266,NULL),(112869,5,180267,NULL),(112870,3,180268,NULL),(112871,5,180269,NULL),(112872,2,180270,NULL),(112873,3,180271,NULL),(112874,5,180272,NULL),(112875,3,180273,NULL),(112876,2,180274,NULL),(112877,2,180275,NULL),(112878,3,180277,NULL),(112879,4,180278,NULL),(112880,3,180279,NULL),(112881,4,180280,NULL),(112882,2,180281,NULL),(112883,2,180282,NULL),(112884,3,180283,NULL),(112885,2,180285,NULL),(112886,4,180286,NULL),(112887,3,180288,NULL),(112888,4,180289,NULL),(112889,4,180290,NULL),(112890,3,180291,NULL),(112891,3,180292,NULL),(112892,2,180293,NULL),(112893,4,180295,NULL),(112894,3,180296,NULL),(112895,3,180297,NULL),(112896,2,180298,NULL),(112897,3,180299,NULL),(112898,4,180300,NULL),(112899,4,180301,NULL),(112900,2,180302,NULL),(112901,3,180303,NULL),(112902,3,180304,NULL),(112903,4,180305,NULL),(112904,2,180306,NULL),(112905,3,180307,NULL),(112906,2,180308,NULL),(112907,2,180309,NULL),(112908,5,180310,NULL),(112909,3,180311,NULL),(112910,3,180312,NULL),(112911,2,180314,NULL),(112912,2,180315,NULL),(112913,3,180316,NULL),(112914,3,180317,NULL),(112915,5,180318,NULL),(112916,3,180319,NULL),(112917,3,180320,NULL),(112918,3,180321,NULL),(112919,3,180322,NULL),(112920,4,180323,NULL),(112921,4,180324,NULL),(112922,4,180325,NULL),(112923,3,180326,NULL),(112924,3,180327,NULL),(112925,4,180328,NULL),(112926,2,180329,NULL),(112927,4,180330,NULL),(112928,4,180331,NULL),(112929,4,180332,NULL),(112930,3,180333,NULL),(112931,4,180334,NULL),(112932,3,180335,NULL),(112933,2,180337,NULL),(112934,2,180338,NULL),(112935,3,180339,NULL),(112936,2,180340,NULL),(112937,3,180343,NULL),(112938,3,180344,NULL),(112939,2,180345,NULL),(112940,5,180346,NULL),(112941,2,180347,NULL),(112942,2,180348,NULL),(112943,5,180349,NULL),(112944,4,180350,NULL),(112945,4,180351,NULL),(112946,6,180352,NULL),(112947,2,180353,NULL),(112948,3,180354,NULL),(112949,3,180355,NULL),(112950,3,180356,NULL),(112951,2,180357,NULL),(112952,4,180358,NULL),(112953,2,180359,NULL),(112954,3,180360,NULL),(112955,3,180361,NULL),(112956,3,180362,NULL),(112957,3,180363,NULL),(112958,2,180364,NULL),(112959,3,180365,NULL),(112960,2,180367,NULL),(112961,2,180368,NULL),(112962,2,180370,NULL),(112963,3,180371,NULL),(112964,3,180372,NULL),(112965,2,180373,NULL),(112966,3,180374,NULL),(112967,3,180375,NULL),(112968,3,180376,NULL),(112969,3,180377,NULL),(112970,2,180379,NULL),(112971,4,180380,NULL),(112972,4,180381,NULL),(112973,2,180382,NULL),(112974,5,180383,NULL),(112975,3,180384,NULL),(112976,4,180385,NULL),(112977,2,180387,NULL),(112978,4,180388,NULL),(112979,3,180389,NULL),(112980,5,180390,NULL),(112981,4,180391,NULL),(112982,4,180392,NULL),(112983,3,180393,NULL),(112984,3,180394,NULL),(112985,2,180395,NULL),(112986,2,180396,NULL),(112987,3,180397,NULL),(112988,2,180398,NULL),(112989,2,180399,NULL),(112990,3,180400,NULL),(112991,3,180401,NULL),(112992,3,180402,NULL),(112993,2,180403,NULL),(112994,3,180404,NULL),(112995,3,180405,NULL),(112996,4,180406,NULL),(112997,2,180407,NULL),(112998,2,180408,NULL),(112999,2,180409,NULL),(113000,4,180410,NULL),(113001,3,180411,NULL),(113002,4,180412,NULL),(113003,3,180413,NULL),(113004,3,180414,NULL),(113005,3,180415,NULL),(113006,2,180416,NULL),(113007,3,180417,NULL),(113008,3,180418,NULL),(113009,3,180419,NULL),(113010,2,180420,NULL),(113011,4,180421,NULL),(113012,5,180422,NULL),(113013,3,180423,NULL),(113014,2,180425,NULL),(113015,2,180426,NULL),(113016,5,180427,NULL),(113017,4,180428,NULL),(113018,4,180429,NULL),(113019,3,180430,NULL),(113020,4,180431,NULL),(113021,6,180432,NULL),(113022,2,180433,NULL),(113023,3,180434,NULL),(113024,3,180435,NULL),(113025,2,180436,NULL),(113026,5,180437,NULL),(113027,4,180438,NULL),(113028,5,180439,NULL),(113029,3,180440,NULL),(113030,2,180441,NULL),(113031,5,180442,NULL),(113032,4,180443,NULL),(113033,4,180445,NULL),(113034,2,180446,NULL),(113035,3,180447,NULL),(113036,5,180448,NULL),(113037,3,180449,NULL),(113038,3,180450,NULL),(113039,3,180451,NULL),(113040,6,180452,NULL),(113041,4,180453,NULL),(113042,4,180454,NULL),(113043,4,180455,NULL),(113044,3,180456,NULL),(113045,4,180457,NULL),(113046,3,180458,NULL),(113047,2,180459,NULL),(113048,2,180460,NULL),(113049,2,180461,NULL),(113050,3,180462,NULL),(113051,2,180463,NULL),(113052,2,180464,NULL),(113053,2,180465,NULL),(113054,2,180466,NULL),(113055,3,180467,NULL),(113056,4,180468,NULL),(113057,3,180469,NULL),(113058,2,180470,NULL),(113059,4,180471,NULL),(113060,3,180472,NULL),(113061,4,180473,NULL),(113062,3,180474,NULL),(113063,4,180475,NULL),(113064,3,180476,NULL),(113065,4,180477,NULL),(113066,3,180478,NULL),(113067,2,180479,NULL),(113068,3,180480,NULL),(113069,3,180481,NULL),(113070,4,180482,NULL),(113071,3,180483,NULL),(113072,3,180484,NULL),(113073,5,180485,NULL),(113074,2,180486,NULL),(113075,2,180488,NULL),(113076,3,180489,NULL),(113077,3,180490,NULL),(113078,3,180491,NULL),(113079,4,180492,NULL),(113080,6,180493,NULL),(113081,2,180494,NULL),(113082,2,180495,NULL),(113083,4,180496,NULL),(113084,10,180497,NULL),(113085,2,180498,NULL),(113086,2,180499,NULL),(113087,2,180500,NULL),(113088,3,180501,NULL),(113089,3,180502,NULL),(113090,4,180503,NULL),(113091,7,180507,NULL),(113092,3,180508,NULL),(113093,4,180509,NULL),(113094,4,180510,NULL),(113095,3,180511,NULL),(113096,2,180513,NULL),(113097,2,180514,NULL),(113098,3,180515,NULL),(113099,6,180516,NULL),(113100,3,180517,NULL),(113101,3,180518,NULL),(113102,3,180519,NULL),(113103,2,180520,NULL),(113104,4,180521,NULL),(113105,3,180522,NULL),(113106,3,180523,NULL),(113107,7,180524,NULL),(113108,2,180525,NULL),(113109,2,180526,NULL),(113110,3,180527,NULL),(113111,2,180528,NULL),(113112,3,180529,NULL),(113113,5,180530,NULL),(113114,4,180531,NULL),(113115,2,180532,NULL),(113116,3,180533,NULL),(113117,3,180534,NULL),(113118,2,180535,NULL),(113119,2,180536,NULL),(113120,3,180537,NULL),(113121,2,180538,NULL),(113122,2,180539,NULL),(113123,4,180540,NULL),(113124,3,180541,NULL),(113125,4,180542,NULL),(113126,2,180543,NULL),(113127,3,180544,NULL),(113128,5,180545,NULL),(113129,5,180546,NULL),(113130,3,180547,NULL),(113131,3,180548,NULL),(113132,3,180549,NULL),(113133,4,180550,NULL),(113134,4,180551,NULL),(113135,2,180552,NULL),(113136,4,180553,NULL),(113137,2,180554,NULL),(113138,3,180555,NULL),(113139,4,180556,NULL),(113140,3,180557,NULL),(113141,3,180558,NULL),(113142,3,180559,NULL),(113143,2,180560,NULL),(113144,3,180561,NULL),(113145,2,180562,NULL),(113146,2,180563,NULL),(113147,4,180564,NULL),(113148,3,180565,NULL),(113149,3,180566,NULL),(113150,2,180567,NULL),(113151,8,180568,NULL),(113152,4,180569,NULL),(113153,3,180570,NULL),(113154,2,180571,NULL),(113155,3,180572,NULL),(113156,2,180573,NULL),(113157,3,180575,NULL),(113158,4,180576,NULL),(113159,2,180577,NULL),(113160,4,180578,NULL),(113161,3,180579,NULL),(113162,4,180582,NULL),(113163,3,180583,NULL),(113164,2,180584,NULL),(113165,2,180586,NULL),(113166,5,180587,NULL),(113167,3,180588,NULL),(113168,2,180589,NULL),(113169,2,180590,NULL),(113170,4,180591,NULL),(113171,3,180592,NULL),(113172,2,180593,NULL),(113173,3,180594,NULL),(113174,3,180595,NULL),(113175,3,180596,NULL),(113176,2,180597,NULL),(113177,3,180598,NULL),(113178,3,180599,NULL),(113179,3,180600,NULL),(113180,2,180601,NULL),(113181,3,180602,NULL),(113182,8,180603,NULL),(113183,6,180604,NULL),(113184,2,180605,NULL),(113185,2,180607,NULL),(113186,2,180608,NULL),(113187,2,180610,NULL),(113188,2,180611,NULL),(113189,4,180612,NULL),(113190,4,180613,NULL),(113191,4,180614,NULL),(113192,4,180615,NULL),(113193,3,180616,NULL),(113194,2,180617,NULL),(113195,3,180618,NULL),(113196,3,180619,NULL),(113197,3,180620,NULL),(113198,2,180621,NULL),(113199,3,180622,NULL),(113200,2,180623,NULL),(113201,2,180624,NULL),(113202,3,180626,NULL),(113203,2,180627,NULL),(113204,3,180628,NULL),(113205,3,180629,NULL),(113206,2,180631,NULL),(113207,4,180632,NULL),(113208,2,180633,NULL),(113209,3,180634,NULL),(113210,3,180635,NULL),(113211,3,180636,NULL),(113212,4,180637,NULL),(113213,3,180638,NULL),(113214,4,180639,NULL),(113215,2,180640,NULL),(113216,4,180642,NULL),(113217,2,180643,NULL),(113218,5,180644,NULL),(113219,2,180646,NULL),(113220,3,180647,NULL),(113221,3,180648,NULL),(113222,2,180649,NULL),(113223,4,180650,NULL),(113224,4,180652,NULL),(113225,3,180653,NULL),(113226,4,180654,NULL),(113227,3,180655,NULL),(113228,3,180656,NULL),(113229,4,180657,NULL),(113230,3,180658,NULL),(113231,2,180659,NULL),(113232,2,180660,NULL),(113233,3,180661,NULL),(113234,4,180662,NULL),(113235,3,180663,NULL),(113236,3,180664,NULL),(113237,3,180665,NULL),(113238,3,180666,NULL),(113239,4,180667,NULL),(113240,4,180668,NULL),(113241,3,180669,NULL),(113242,3,180670,NULL),(113243,3,180671,NULL),(113244,2,180672,NULL),(113245,4,180673,NULL),(113246,2,180674,NULL),(113247,3,180675,NULL),(113248,4,180676,NULL),(113249,2,180677,NULL),(113250,4,180678,NULL),(113251,2,180679,NULL),(113252,3,180680,NULL),(113253,2,180681,NULL),(113254,2,180683,NULL),(113255,3,180684,NULL),(113256,3,180685,NULL),(113257,3,180686,NULL),(113258,3,180687,NULL),(113259,2,180688,NULL),(113260,4,180689,NULL),(113261,2,180690,NULL),(113262,2,180691,NULL),(113263,3,180692,NULL),(113264,3,180693,NULL),(113265,3,180694,NULL),(113266,3,180695,NULL),(113267,4,180696,NULL),(113268,5,180697,NULL),(113269,3,180698,NULL),(113270,3,180699,NULL),(113271,4,180700,NULL),(113272,2,180701,NULL),(113273,3,180702,NULL),(113274,3,180703,NULL),(113275,3,180704,NULL),(113276,3,180705,NULL),(113277,2,180706,NULL),(113278,2,180708,NULL),(113279,2,180709,NULL),(113280,3,180710,NULL),(113281,2,180711,NULL),(113282,3,180712,NULL),(113283,3,180714,NULL),(113284,2,180715,NULL),(113285,4,180716,NULL),(113286,2,180717,NULL),(113287,5,180718,NULL),(113288,3,180719,NULL),(113289,2,180720,NULL),(113290,3,180721,NULL),(113291,3,180722,NULL),(113292,3,180723,NULL),(113293,2,180725,NULL),(113294,3,180726,NULL),(113295,5,180727,NULL),(113296,4,180728,NULL),(113297,3,180729,NULL),(113298,2,180731,NULL),(113299,4,180732,NULL),(113300,4,180733,NULL),(113301,4,180734,NULL),(113302,3,180736,NULL),(113303,3,180737,NULL),(113304,2,180738,NULL),(113305,2,180739,NULL),(113306,3,180740,NULL),(113307,3,180741,NULL),(113308,3,180742,NULL),(113309,2,180743,NULL),(113310,5,180744,NULL),(113311,4,180745,NULL),(113312,2,180747,NULL),(113313,4,180748,NULL),(113314,3,180749,NULL),(113315,3,180750,NULL),(113316,3,180751,NULL),(113317,2,180753,NULL),(113318,3,180754,NULL),(113319,3,180755,NULL),(113320,4,180756,NULL),(113321,4,180757,NULL),(113322,3,180758,NULL),(113323,3,180759,NULL),(113324,3,180760,NULL),(113325,3,180761,NULL),(113326,2,180762,NULL),(113327,2,180763,NULL),(113328,3,180764,NULL),(113329,2,180765,NULL),(113330,2,180767,NULL),(113331,2,180768,NULL),(113332,6,180769,NULL),(113333,3,180770,NULL),(113334,2,180771,NULL),(113335,3,180772,NULL),(113336,3,180773,NULL),(113337,3,180774,NULL),(113338,2,180775,NULL),(113339,2,180776,NULL),(113340,3,180777,NULL),(113341,3,180778,NULL),(113342,3,180779,NULL),(113343,2,180781,NULL),(113344,2,180782,NULL),(113345,2,180784,NULL),(113346,4,180785,NULL),(113347,4,180786,NULL),(113348,2,180787,NULL),(113349,3,180788,NULL),(113350,3,180789,NULL),(113351,2,180790,NULL),(113352,5,180791,NULL),(113353,5,180792,NULL),(113354,4,180794,NULL),(113355,3,180795,NULL),(113356,2,180796,NULL),(113357,3,180797,NULL),(113358,7,180798,NULL),(113359,3,180799,NULL),(113360,3,180800,NULL),(113361,4,180801,NULL),(113362,2,180802,NULL),(113363,3,180803,NULL),(113364,5,180804,NULL),(113365,4,180805,NULL),(113366,2,180807,NULL),(113367,2,180808,NULL),(113368,4,180809,NULL),(113369,4,180810,NULL),(113370,4,180811,NULL),(113371,3,180812,NULL),(113372,4,180813,NULL),(113373,5,180814,NULL),(113374,2,180815,NULL),(113375,4,180816,NULL),(113376,3,180817,NULL),(113377,4,180818,NULL),(113378,2,180819,NULL),(113379,2,180820,NULL),(113380,4,180821,NULL),(113381,3,180822,NULL),(113382,3,180823,NULL),(113383,6,180824,NULL),(113384,3,180825,NULL),(113385,2,180826,NULL),(113386,2,180827,NULL),(113387,2,180828,NULL),(113388,5,180829,NULL),(113389,3,180830,NULL),(113390,3,180831,NULL),(113391,3,180832,NULL),(113392,4,180833,NULL),(113393,3,180834,NULL),(113394,4,180835,NULL),(113395,2,180836,NULL),(113396,4,180837,NULL),(113397,2,180838,NULL),(113398,2,180839,NULL),(113399,4,180840,NULL),(113400,4,180841,NULL),(113401,2,180842,NULL),(113402,3,180843,NULL),(113403,3,180844,NULL),(113404,3,180845,NULL),(113405,3,180846,NULL),(113406,3,180847,NULL),(113407,4,180848,NULL),(113408,2,180849,NULL),(113409,3,180850,NULL),(113410,2,180851,NULL),(113411,4,180853,NULL),(113412,4,180854,NULL),(113413,3,180855,NULL),(113414,3,180856,NULL),(113415,2,180858,NULL),(113416,3,180859,NULL),(113417,2,180860,NULL),(113418,3,180862,NULL),(113419,3,180863,NULL),(113420,2,180864,NULL),(113421,3,180865,NULL),(113422,2,180866,NULL),(113423,3,180867,NULL),(113424,3,180868,NULL),(113425,3,180869,NULL),(113426,3,180870,NULL),(113427,2,180871,NULL),(113428,5,180872,NULL),(113429,4,180873,NULL),(113430,4,180874,NULL),(113431,2,180875,NULL),(113432,2,180876,NULL),(113433,3,180877,NULL),(113434,4,180878,NULL),(113435,3,180879,NULL),(113436,3,180880,NULL),(113437,2,180881,NULL),(113438,3,180882,NULL),(113439,8,180883,NULL),(113440,4,180884,NULL),(113441,3,180885,NULL),(113442,4,180886,NULL),(113443,2,180887,NULL),(113444,2,180889,NULL),(113445,4,180890,NULL),(113446,2,180891,NULL),(113447,3,180892,NULL),(113448,3,180894,NULL),(113449,2,180895,NULL),(113450,2,180896,NULL),(113451,3,180897,NULL),(113452,2,180898,NULL),(113453,4,180899,NULL),(113454,3,180901,NULL),(113455,5,180902,NULL),(113456,2,180904,NULL),(113457,3,180905,NULL),(113458,3,180906,NULL),(113459,2,180907,NULL),(113460,3,180908,NULL),(113461,5,180909,NULL),(113462,2,180910,NULL),(113463,3,180911,NULL),(113464,5,180912,NULL),(113465,4,180913,NULL),(113466,2,180914,NULL),(113467,3,180915,NULL),(113468,3,180916,NULL),(113469,2,180917,NULL),(113470,2,180918,NULL),(113471,3,180919,NULL),(113472,4,180920,NULL),(113473,3,180921,NULL),(113474,3,180922,NULL),(113475,3,180923,NULL),(113476,3,180924,NULL),(113477,3,180925,NULL),(113478,3,180926,NULL),(113479,3,180927,NULL),(113480,2,180928,NULL),(113481,2,180929,NULL),(113482,3,180930,NULL),(113483,2,180931,NULL),(113484,5,180933,NULL),(113485,2,180934,NULL),(113486,2,180936,NULL),(113487,2,180937,NULL),(113488,3,180938,NULL),(113489,3,180939,NULL),(113490,4,180940,NULL),(113491,2,180941,NULL),(113492,2,180942,NULL),(113493,2,180943,NULL),(113494,2,180944,NULL),(113495,3,180945,NULL),(113496,4,180946,NULL),(113497,3,180947,NULL),(113498,5,180948,NULL),(113499,4,180949,NULL),(113500,2,180950,NULL),(113501,2,180951,NULL),(113502,3,180952,NULL),(113503,4,180953,NULL),(113504,4,180954,NULL),(113505,4,180955,NULL),(113506,2,180957,NULL),(113507,4,180958,NULL),(113508,3,180959,NULL),(113509,4,180960,NULL),(113510,3,180962,NULL),(113511,3,180963,NULL),(113512,3,180964,NULL),(113513,2,180965,NULL),(113514,3,180966,NULL),(113515,3,180967,NULL),(113516,3,180968,NULL),(113517,2,180969,NULL),(113518,2,180970,NULL),(113519,2,180971,NULL),(113520,3,180972,NULL),(113521,3,180973,NULL),(113522,4,180974,NULL),(113523,2,180975,NULL),(113524,3,180976,NULL),(113525,4,180977,NULL),(113526,4,180978,NULL),(113527,2,180979,NULL),(113528,3,180980,NULL),(113529,3,180981,NULL),(113530,3,180982,NULL),(113531,4,180983,NULL),(113532,5,180984,NULL),(113533,2,180985,NULL),(113534,2,180986,NULL),(113535,4,180987,NULL),(113536,2,180988,NULL),(113537,3,180989,NULL),(113538,5,180990,NULL),(113539,7,180992,NULL),(113540,3,180993,NULL),(113541,3,180994,NULL),(113542,4,180995,NULL),(113543,2,180996,NULL),(113544,3,180997,NULL),(113545,5,180998,NULL),(113546,4,180999,NULL),(113547,4,181000,NULL),(113548,2,181001,NULL),(113549,2,181002,NULL),(113550,5,181003,NULL),(113551,3,181004,NULL),(113552,3,181005,NULL),(113553,3,181006,NULL),(113554,2,181007,NULL),(113555,4,181008,NULL),(113556,3,181009,NULL),(113557,4,181010,NULL),(113558,4,181011,NULL),(113559,4,181012,NULL),(113560,3,181013,NULL),(113561,3,181014,NULL),(113562,4,181015,NULL),(113563,3,181016,NULL),(113564,3,181017,NULL),(113565,3,181018,NULL),(113566,3,181019,NULL),(113567,2,181020,NULL),(113568,3,181021,NULL),(113569,2,181022,NULL),(113570,3,181023,NULL),(113571,4,181024,NULL),(113572,2,181025,NULL),(113573,3,181026,NULL),(113574,2,181027,NULL),(113575,3,181028,NULL),(113576,3,181029,NULL),(113577,4,181030,NULL),(113578,4,181031,NULL),(113579,2,181032,NULL),(113580,2,181033,NULL),(113581,2,181034,NULL),(113582,3,181035,NULL),(113583,2,181036,NULL),(113584,3,181037,NULL),(113585,4,181038,NULL),(113586,2,181039,NULL),(113587,3,181040,NULL),(113588,3,181041,NULL),(113589,3,181044,NULL),(113590,3,181045,NULL),(113591,4,181046,NULL),(113592,3,181048,NULL),(113593,2,181049,NULL),(113594,3,181050,NULL),(113595,2,181051,NULL),(113596,2,181052,NULL),(113597,3,181053,NULL),(113598,3,181054,NULL),(113599,4,181055,NULL),(113600,2,181057,NULL),(113601,4,181058,NULL),(113602,3,181059,NULL),(113603,6,181060,NULL),(113604,2,181061,NULL),(113605,2,181062,NULL),(113606,2,181063,NULL),(113607,3,181064,NULL),(113608,2,181065,NULL),(113609,3,181066,NULL),(113610,2,181067,NULL),(113611,2,181068,NULL),(113612,3,181069,NULL),(113613,2,181070,NULL),(113614,3,181071,NULL),(113615,2,181072,NULL),(113616,3,181073,NULL),(113617,2,181074,NULL),(113618,3,181075,NULL),(113619,3,181076,NULL),(113620,3,181077,NULL),(113621,2,181078,NULL),(113622,2,181079,NULL),(113623,3,181080,NULL),(113624,2,181081,NULL),(113625,2,181082,NULL),(113626,3,181083,NULL),(113627,2,181084,NULL),(113628,2,181085,NULL),(113629,2,181086,NULL),(113630,3,181087,NULL),(113631,7,181088,NULL),(113632,2,181089,NULL),(113633,3,181090,NULL),(113634,2,181091,NULL),(113635,3,181092,NULL),(113636,3,181093,NULL),(113637,5,181094,NULL),(113638,2,181095,NULL),(113639,3,181096,NULL),(113640,2,181097,NULL),(113641,3,181098,NULL),(113642,4,181099,NULL),(113643,3,181100,NULL),(113644,5,181101,NULL),(113645,3,181102,NULL),(113646,2,181103,NULL),(113647,3,181104,NULL),(113648,2,181105,NULL),(113649,3,181106,NULL),(113650,3,181107,NULL),(113651,4,181108,NULL),(113652,2,181109,NULL),(113653,3,181110,NULL),(113654,2,181111,NULL),(113655,4,181112,NULL),(113656,2,181113,NULL),(113657,3,181114,NULL),(113658,3,181115,NULL),(113659,5,181116,NULL),(113660,2,181117,NULL),(113661,3,181118,NULL),(113662,2,181119,NULL),(113663,2,181120,NULL),(113664,4,181121,NULL),(113665,4,181122,NULL),(113666,3,181123,NULL),(113667,4,181124,NULL),(113668,3,181125,NULL),(113669,2,181126,NULL),(113670,4,181127,NULL),(113671,3,181128,NULL),(113672,3,181129,NULL),(113673,2,181130,NULL),(113674,3,181131,NULL),(113675,3,181132,NULL),(113676,2,181133,NULL),(113677,3,181134,NULL),(113678,3,181135,NULL),(113679,2,181136,NULL),(113680,4,181137,NULL),(113681,2,181139,NULL),(113682,3,181140,NULL),(113683,2,181141,NULL),(113684,3,181142,NULL),(113685,4,181143,NULL),(113686,2,181144,NULL),(113687,3,181145,NULL),(113688,2,181146,NULL),(113689,3,181147,NULL),(113690,2,181149,NULL),(113691,3,181150,NULL),(113692,3,181151,NULL),(113693,4,181152,NULL),(113694,2,181153,NULL),(113695,3,181154,NULL),(113696,2,181155,NULL),(113697,3,181156,NULL),(113698,3,181157,NULL),(113699,4,181158,NULL),(113700,3,181159,NULL),(113701,2,181160,NULL),(113702,4,181161,NULL),(113703,4,181162,NULL),(113704,3,181163,NULL),(113705,4,181164,NULL),(113706,3,181165,NULL),(113707,2,181166,NULL),(113708,2,181167,NULL),(113709,2,181168,NULL),(113710,4,181169,NULL),(113711,3,181170,NULL),(113712,3,181171,NULL),(113713,3,181172,NULL),(113714,4,181173,NULL),(113715,3,181174,NULL),(113716,4,181175,NULL),(113717,3,181176,NULL),(113718,5,181177,NULL),(113719,5,181178,NULL),(113720,5,181179,NULL),(113721,3,181181,NULL),(113722,3,181182,NULL),(113723,2,181183,NULL),(113724,4,181184,NULL),(113725,4,181185,NULL),(113726,4,181186,NULL),(113727,2,181187,NULL),(113728,3,181188,NULL),(113729,3,181189,NULL),(113730,4,181190,NULL),(113731,3,181191,NULL),(113732,3,181193,NULL),(113733,5,181194,NULL),(113734,4,181195,NULL),(113735,2,181196,NULL),(113736,3,181197,NULL),(113737,2,181198,NULL),(113738,3,181199,NULL),(113739,4,181200,NULL),(113740,2,181201,NULL),(113741,6,181202,NULL),(113742,4,181203,NULL),(113743,5,181204,NULL),(113744,3,181205,NULL),(113745,4,181206,NULL),(113746,3,181207,NULL),(113747,3,181208,NULL),(113748,4,181209,NULL),(113749,3,181210,NULL),(113750,4,181211,NULL),(113751,3,181212,NULL),(113752,4,181213,NULL),(113753,3,181214,NULL),(113754,5,181215,NULL),(113755,3,181216,NULL),(113756,2,181217,NULL),(113757,3,181218,NULL),(113758,3,181219,NULL),(113759,4,181220,NULL),(113760,5,181221,NULL),(113761,4,181222,NULL),(113762,5,181223,NULL),(113763,3,181224,NULL),(113764,4,181225,NULL),(113765,4,181226,NULL),(113766,4,181227,NULL),(113767,5,181228,NULL),(113768,3,181229,NULL),(113769,3,181230,NULL),(113770,3,181231,NULL),(113771,4,181232,NULL),(113772,5,181233,NULL),(113773,4,181234,NULL),(113774,4,181235,NULL),(113775,3,181236,NULL),(113776,5,181237,NULL),(113777,2,181238,NULL),(113778,3,181239,NULL),(113779,3,181241,NULL),(113780,4,181242,NULL),(113781,3,181243,NULL),(113782,3,181244,NULL),(113783,3,181245,NULL),(113784,4,181246,NULL),(113785,3,181247,NULL),(113786,3,181248,NULL),(113787,5,181249,NULL),(113788,3,181250,NULL),(113789,4,181251,NULL),(113790,2,181252,NULL),(113791,3,181253,NULL),(113792,2,181254,NULL),(113793,3,181255,NULL),(113794,4,181256,NULL),(113795,2,181257,NULL),(113796,2,181258,NULL),(113797,2,181259,NULL),(113798,3,181260,NULL),(113799,2,181261,NULL),(113800,2,181262,NULL),(113801,3,181263,NULL),(113802,2,181264,NULL),(113803,3,181265,NULL),(113804,2,181266,NULL),(113805,3,181267,NULL),(113806,3,181268,NULL),(113807,2,181269,NULL),(113808,3,181270,NULL),(113809,3,181271,NULL),(113810,9,181272,NULL),(113811,2,181273,NULL),(113812,2,181274,NULL),(113813,4,181276,NULL),(113814,3,181277,NULL),(113815,4,181278,NULL),(113816,3,181279,NULL),(113817,4,181280,NULL),(113818,4,181281,NULL),(113819,2,181282,NULL),(113820,4,181283,NULL),(113821,2,181284,NULL),(113822,4,181285,NULL),(113823,2,181287,NULL),(113824,3,181288,NULL),(113825,5,181289,NULL),(113826,3,181290,NULL),(113827,4,181291,NULL),(113828,4,181292,NULL),(113829,3,181293,NULL),(113830,3,181294,NULL),(113831,6,181295,NULL),(113832,3,181296,NULL),(113833,2,181297,NULL),(113834,2,181298,NULL),(113835,3,181299,NULL),(113836,4,181300,NULL),(113837,5,181301,NULL),(113838,4,181302,NULL),(113839,2,181304,NULL),(113840,3,181305,NULL),(113841,3,181306,NULL),(113842,6,181307,NULL),(113843,2,181308,NULL),(113844,2,181309,NULL),(113845,3,181310,NULL),(113846,4,181311,NULL),(113847,3,181312,NULL),(113848,3,181313,NULL),(113849,4,181316,NULL),(113850,3,181317,NULL),(113851,4,181318,NULL),(113852,3,181319,NULL),(113853,3,181320,NULL),(113854,2,181321,NULL),(113855,4,181322,NULL),(113856,4,181323,NULL),(113857,2,181325,NULL),(113858,3,181326,NULL),(113859,4,181327,NULL),(113860,2,181328,NULL),(113861,3,181329,NULL),(113862,4,181330,NULL),(113863,4,181331,NULL),(113864,3,181332,NULL),(113865,2,181333,NULL),(113866,2,181334,NULL),(113867,3,181335,NULL),(113868,3,181337,NULL),(113869,7,181339,NULL),(113870,3,181341,NULL),(113871,5,181342,NULL),(113872,4,181343,NULL),(113873,3,181344,NULL),(113874,3,181346,NULL),(113875,3,181347,NULL),(113876,2,181348,NULL),(113877,2,181349,NULL),(113878,5,181350,NULL),(113879,3,181351,NULL),(113880,3,181353,NULL),(113881,3,181354,NULL),(113882,3,181355,NULL),(113883,5,181356,NULL),(113884,4,181357,NULL),(113885,2,181358,NULL),(113886,4,181359,NULL),(113887,3,181360,NULL),(113888,4,181361,NULL),(113889,2,181362,NULL),(113890,3,181363,NULL),(113891,2,181364,NULL),(113892,5,181365,NULL),(113893,3,181366,NULL),(113894,3,181367,NULL),(113895,4,181368,NULL),(113896,2,181369,NULL),(113897,5,181370,NULL),(113898,4,181371,NULL),(113899,3,181372,NULL),(113900,4,181373,NULL),(113901,3,181374,NULL),(113902,3,181375,NULL),(113903,2,181376,NULL),(113904,3,181377,NULL),(113905,3,181378,NULL),(113906,4,181379,NULL),(113907,3,181380,NULL),(113908,3,181381,NULL),(113909,3,181382,NULL),(113910,2,181383,NULL),(113911,4,181384,NULL),(113912,4,181385,NULL),(113913,4,181386,NULL),(113914,6,181387,NULL),(113915,2,181388,NULL),(113916,2,181389,NULL),(113917,5,181390,NULL),(113918,5,181391,NULL),(113919,2,181392,NULL),(113920,3,181393,NULL),(113921,2,181394,NULL),(113922,3,181395,NULL),(113923,3,181396,NULL),(113924,4,181397,NULL),(113925,2,181398,NULL),(113926,3,181399,NULL),(113927,3,181400,NULL),(113928,2,181401,NULL),(113929,3,181402,NULL),(113930,3,181403,NULL),(113931,2,181404,NULL),(113932,2,181405,NULL),(113933,2,181406,NULL),(113934,3,181407,NULL),(113935,5,181408,NULL),(113936,3,181409,NULL),(113937,2,181410,NULL),(113938,2,181411,NULL),(113939,2,181412,NULL),(113940,3,181413,NULL),(113941,4,181414,NULL),(113942,5,181415,NULL),(113943,2,181416,NULL),(113944,5,181417,NULL),(113945,4,181418,NULL),(113946,5,181419,NULL),(113947,3,181420,NULL),(113948,4,181421,NULL),(113949,3,181422,NULL),(113950,4,181423,NULL),(113951,3,181424,NULL),(113952,6,181425,NULL),(113953,4,181426,NULL),(113954,3,181427,NULL),(113955,3,181428,NULL),(113956,3,181429,NULL),(113957,5,181430,NULL),(113958,3,181431,NULL),(113959,3,181433,NULL),(113960,2,181434,NULL),(113961,5,181435,NULL),(113962,3,181437,NULL),(113963,3,181438,NULL),(113964,3,181439,NULL),(113965,3,181440,NULL),(113966,2,181441,NULL),(113967,3,181442,NULL),(113968,3,181443,NULL),(113969,4,181444,NULL),(113970,3,181445,NULL),(113971,3,181446,NULL),(113972,5,181447,NULL),(113973,3,181448,NULL),(113974,5,181449,NULL),(113975,4,181451,NULL),(113976,2,181452,NULL),(113977,4,181453,NULL),(113978,3,181454,NULL),(113979,2,181455,NULL),(113980,2,181456,NULL),(113981,3,181457,NULL),(113982,4,181458,NULL),(113983,5,181459,NULL),(113984,3,181460,NULL),(113985,3,181461,NULL),(113986,3,181462,NULL),(113987,3,181463,NULL),(113988,3,181464,NULL),(113989,3,181465,NULL),(113990,5,181466,NULL),(113991,3,181467,NULL),(113992,2,181468,NULL),(113993,4,181469,NULL),(113994,4,181470,NULL),(113995,4,181471,NULL),(113996,5,181473,NULL),(113997,5,181474,NULL),(113998,2,181475,NULL),(113999,2,181476,NULL),(114000,2,181478,NULL),(114001,3,181479,NULL),(114002,3,181480,NULL),(114003,6,181481,NULL),(114004,5,181482,NULL),(114005,3,181483,NULL),(114006,5,181484,NULL),(114007,3,181485,NULL),(114008,5,181486,NULL),(114009,2,181487,NULL),(114010,3,181488,NULL),(114011,3,181489,NULL),(114012,3,181490,NULL),(114013,3,181491,NULL),(114014,4,181492,NULL),(114015,4,181493,NULL),(114016,2,181494,NULL),(114017,4,181495,NULL),(114018,2,181497,NULL),(114019,3,181498,NULL),(114020,3,181499,NULL),(114021,2,181500,NULL),(114022,6,181501,NULL),(114023,3,181502,NULL),(114024,3,181503,NULL),(114025,3,181504,NULL),(114026,2,181505,NULL),(114027,3,181506,NULL),(114028,3,181507,NULL),(114029,2,181508,NULL),(114030,4,181509,NULL),(114031,3,181511,NULL),(114032,3,181512,NULL),(114033,3,181513,NULL),(114034,5,181514,NULL),(114035,4,181515,NULL),(114036,2,181516,NULL),(114037,4,181517,NULL),(114038,2,181518,NULL),(114039,4,181519,NULL),(114040,4,181520,NULL),(114041,4,181521,NULL),(114042,2,181523,NULL),(114043,4,181524,NULL),(114044,2,181525,NULL),(114045,3,181526,NULL),(114046,2,181527,NULL),(114047,3,181528,NULL),(114048,5,181529,NULL),(114049,4,181530,NULL),(114050,4,181531,NULL),(114051,3,181532,NULL),(114052,3,181533,NULL),(114053,4,181534,NULL),(114054,2,181535,NULL),(114055,2,181536,NULL),(114056,4,181537,NULL),(114057,3,181538,NULL),(114058,5,181539,NULL),(114059,2,181540,NULL),(114060,2,181541,NULL),(114061,5,181542,NULL),(114062,4,181543,NULL),(114063,2,181544,NULL),(114064,3,181545,NULL),(114065,3,181547,NULL),(114066,3,181548,NULL),(114067,2,181549,NULL),(114068,3,181550,NULL),(114069,3,181551,NULL),(114070,3,181552,NULL),(114071,3,181554,NULL),(114072,2,181555,NULL),(114073,3,181556,NULL),(114074,3,181557,NULL),(114075,4,181558,NULL),(114076,5,181559,NULL),(114077,3,181561,NULL),(114078,2,181562,NULL),(114079,4,181563,NULL),(114080,4,181564,NULL),(114081,4,181565,NULL),(114082,4,181566,NULL),(114083,2,181567,NULL),(114084,2,181568,NULL),(114085,3,181569,NULL),(114086,3,181570,NULL),(114087,3,181571,NULL),(114088,3,181572,NULL),(114089,3,181573,NULL),(114090,4,181574,NULL),(114091,3,181575,NULL),(114092,3,181576,NULL),(114093,3,181577,NULL),(114094,3,181578,NULL),(114095,6,181579,NULL),(114096,3,181580,NULL),(114097,4,181581,NULL),(114098,2,181582,NULL),(114099,2,181583,NULL),(114100,3,181584,NULL),(114101,3,181585,NULL),(114102,4,181586,NULL),(114103,2,181587,NULL),(114104,5,181588,NULL),(114105,3,181589,NULL),(114106,3,181590,NULL),(114107,3,181591,NULL),(114108,3,181592,NULL),(114109,7,181593,NULL),(114110,4,181594,NULL),(114111,4,181595,NULL),(114112,4,181596,NULL),(114113,4,181597,NULL),(114114,3,181598,NULL),(114115,2,181599,NULL),(114116,2,181600,NULL),(114117,3,181602,NULL),(114118,3,181603,NULL),(114119,3,181604,NULL),(114120,4,181605,NULL),(114121,3,181606,NULL),(114122,4,181607,NULL),(114123,2,181608,NULL),(114124,3,181610,NULL),(114125,5,181611,NULL),(114126,3,181612,NULL),(114127,3,181613,NULL),(114128,4,181614,NULL),(114129,3,181615,NULL),(114130,3,181616,NULL),(114131,5,181617,NULL),(114132,3,181618,NULL),(114133,3,181619,NULL),(114134,4,181620,NULL),(114135,4,181622,NULL),(114136,4,181623,NULL),(114137,4,181624,NULL),(114138,3,181625,NULL),(114139,2,181626,NULL),(114140,4,181627,NULL),(114141,3,181628,NULL),(114142,2,181629,NULL),(114143,3,181630,NULL),(114144,4,181631,NULL),(114145,3,181632,NULL),(114146,3,181633,NULL),(114147,3,181634,NULL),(114148,3,181635,NULL),(114149,5,181636,NULL),(114150,2,181637,NULL),(114151,4,181638,NULL),(114152,2,181639,NULL),(114153,3,181640,NULL),(114154,2,181641,NULL),(114155,4,181642,NULL),(114156,2,181643,NULL),(114157,2,181644,NULL),(114158,4,181645,NULL),(114159,5,181646,NULL),(114160,2,181647,NULL),(114161,3,181648,NULL),(114162,2,181649,NULL),(114163,2,181650,NULL),(114164,2,181651,NULL),(114165,7,181652,NULL),(114166,5,181653,NULL),(114167,3,181654,NULL),(114168,3,181655,NULL),(114169,3,181656,NULL),(114170,2,181657,NULL),(114171,3,181658,NULL),(114172,2,181659,NULL),(114173,3,181660,NULL),(114174,4,181661,NULL),(114175,6,181664,NULL),(114176,2,181665,NULL),(114177,4,181666,NULL),(114178,2,181667,NULL),(114179,3,181668,NULL),(114180,2,181669,NULL),(114181,2,181670,NULL),(114182,5,181671,NULL),(114183,2,181672,NULL),(114184,3,181673,NULL),(114185,2,181674,NULL),(114186,2,181675,NULL),(114187,2,181676,NULL),(114188,3,181677,NULL),(114189,3,181678,NULL),(114190,4,181679,NULL),(114191,4,181680,NULL),(114192,3,181681,NULL),(114193,2,181682,NULL),(114194,2,181683,NULL),(114195,3,181684,NULL),(114196,4,181685,NULL),(114197,2,181686,NULL),(114198,2,181687,NULL),(114199,2,181688,NULL),(114200,2,181689,NULL),(114201,3,181690,NULL),(114202,5,181691,NULL),(114203,4,181692,NULL),(114204,3,181693,NULL),(114205,4,181695,NULL),(114206,4,181697,NULL),(114207,3,181698,NULL),(114208,3,181700,NULL),(114209,2,181701,NULL),(114210,3,181702,NULL),(114211,2,181703,NULL),(114212,4,181704,NULL),(114213,2,181705,NULL),(114214,3,181706,NULL),(114215,3,181707,NULL),(114216,3,181708,NULL),(114217,5,181709,NULL),(114218,3,181710,NULL),(114219,3,181711,NULL),(114220,2,181712,NULL),(114221,3,181713,NULL),(114222,2,181714,NULL),(114223,2,181715,NULL),(114224,2,181716,NULL),(114225,2,181717,NULL),(114226,2,181718,NULL),(114227,6,181720,NULL),(114228,3,181721,NULL),(114229,2,181722,NULL),(114230,2,181723,NULL),(114231,3,181724,NULL),(114232,2,181725,NULL),(114233,2,181726,NULL),(114234,3,181727,NULL),(114235,4,181728,NULL),(114236,3,181729,NULL),(114237,3,181730,NULL),(114238,3,181731,NULL),(114239,4,181732,NULL),(114240,3,181733,NULL),(114241,2,181734,NULL),(114242,3,181735,NULL),(114243,5,181736,NULL),(114244,3,181737,NULL),(114245,3,181738,NULL),(114246,4,181739,NULL),(114247,4,181740,NULL),(114248,3,181741,NULL),(114249,2,181742,NULL),(114250,2,181743,NULL),(114251,2,181744,NULL),(114252,4,181745,NULL),(114253,4,181746,NULL),(114254,3,181747,NULL),(114255,3,181748,NULL),(114256,4,181749,NULL),(114257,3,181750,NULL),(114258,2,181751,NULL),(114259,4,181752,NULL),(114260,3,181753,NULL),(114261,3,181754,NULL),(114262,3,181755,NULL),(114263,6,181756,NULL),(114264,3,181757,NULL),(114265,4,181758,NULL),(114266,2,181759,NULL),(114267,3,181760,NULL),(114268,3,181761,NULL),(114269,3,181762,NULL),(114270,3,181765,NULL),(114271,3,181766,NULL),(114272,4,181767,NULL),(114273,4,181768,NULL),(114274,3,181769,NULL),(114275,3,181770,NULL),(114276,3,181771,NULL),(114277,2,181772,NULL),(114278,4,181773,NULL),(114279,2,181774,NULL),(114280,2,181776,NULL),(114281,3,181777,NULL),(114282,3,181778,NULL),(114283,3,181779,NULL),(114284,2,181780,NULL),(114285,2,181782,NULL),(114286,3,181783,NULL),(114287,2,181784,NULL),(114288,5,181785,NULL),(114289,3,181786,NULL),(114290,2,181787,NULL),(114291,2,181788,NULL),(114292,4,181789,NULL),(114293,3,181790,NULL),(114294,3,181791,NULL),(114295,3,181793,NULL),(114296,2,181794,NULL),(114297,2,181795,NULL),(114298,5,181797,NULL),(114299,3,181798,NULL),(114300,4,181799,NULL),(114301,2,181800,NULL),(114302,3,181802,NULL),(114303,3,181803,NULL),(114304,5,181804,NULL),(114305,4,181805,NULL),(114306,3,181806,NULL),(114307,4,181807,NULL),(114308,2,181808,NULL),(114309,2,181810,NULL),(114310,2,181811,NULL),(114311,2,181812,NULL),(114312,2,181813,NULL),(114313,3,181814,NULL),(114314,4,181815,NULL),(114315,3,181816,NULL),(114316,2,181817,NULL),(114317,4,181818,NULL),(114318,2,181819,NULL),(114319,2,181820,NULL),(114320,2,181821,NULL),(114321,2,181822,NULL),(114322,2,181823,NULL),(114323,3,181824,NULL),(114324,3,181825,NULL),(114325,2,181826,NULL),(114326,3,181827,NULL),(114327,2,181828,NULL),(114328,3,181829,NULL),(114329,2,181830,NULL),(114330,2,181831,NULL),(114331,4,181832,NULL),(114332,3,181833,NULL),(114333,3,181834,NULL),(114334,4,181835,NULL),(114335,2,181836,NULL),(114336,3,181837,NULL),(114337,4,181838,NULL),(114338,3,181839,NULL),(114339,4,181840,NULL),(114340,3,181841,NULL),(114341,3,181842,NULL),(114342,4,181843,NULL),(114343,2,181845,NULL),(114344,5,181846,NULL),(114345,3,181847,NULL),(114346,4,181848,NULL),(114347,3,181849,NULL),(114348,2,181850,NULL),(114349,3,181851,NULL),(114350,4,181852,NULL),(114351,4,181853,NULL),(114352,2,181854,NULL),(114353,3,181855,NULL),(114354,2,181856,NULL),(114355,3,181857,NULL),(114356,2,181858,NULL),(114357,2,181859,NULL),(114358,2,181860,NULL),(114359,3,181861,NULL),(114360,4,181862,NULL),(114361,3,181863,NULL),(114362,4,181864,NULL),(114363,4,181865,NULL),(114364,4,181866,NULL),(114365,2,181867,NULL),(114366,3,181868,NULL),(114367,3,181869,NULL),(114368,4,181870,NULL),(114369,3,181871,NULL),(114370,5,181872,NULL),(114371,4,181873,NULL),(114372,3,181874,NULL),(114373,4,181875,NULL),(114374,3,181876,NULL),(114375,3,181877,NULL),(114376,2,181878,NULL),(114377,2,181879,NULL),(114378,2,181880,NULL),(114379,2,181881,NULL),(114380,3,181882,NULL),(114381,2,181884,NULL),(114382,3,181885,NULL),(114383,3,181886,NULL),(114384,4,181887,NULL),(114385,4,181888,NULL),(114386,3,181889,NULL),(114387,4,181890,NULL),(114388,3,181892,NULL),(114389,3,181893,NULL),(114390,3,181894,NULL),(114391,4,181895,NULL),(114392,3,181896,NULL),(114393,2,181898,NULL),(114394,6,181899,NULL),(114395,2,181901,NULL),(114396,4,181902,NULL),(114397,3,181904,NULL),(114398,3,181905,NULL),(114399,2,181906,NULL),(114400,2,181907,NULL),(114401,4,181908,NULL),(114402,2,181909,NULL),(114403,2,181910,NULL),(114404,2,181911,NULL),(114405,3,181912,NULL),(114406,5,181913,NULL),(114407,3,181914,NULL),(114408,4,181915,NULL),(114409,4,181916,NULL),(114410,3,181917,NULL),(114411,3,181918,NULL),(114412,4,181919,NULL),(114413,4,181920,NULL),(114414,2,181921,NULL),(114415,3,181923,NULL),(114416,2,181924,NULL),(114417,4,181925,NULL),(114418,2,181926,NULL),(114419,4,181927,NULL),(114420,2,181928,NULL),(114421,3,181929,NULL),(114422,3,181930,NULL),(114423,3,181931,NULL),(114424,3,181932,NULL),(114425,4,181933,NULL),(114426,2,181934,NULL),(114427,7,181935,NULL),(114428,2,181936,NULL),(114429,3,181937,NULL),(114430,3,181939,NULL),(114431,2,181941,NULL),(114432,3,181942,NULL),(114433,3,181943,NULL),(114434,4,181945,NULL),(114435,3,181947,NULL),(114436,3,181948,NULL),(114437,3,181949,NULL),(114438,2,181950,NULL),(114439,4,181951,NULL),(114440,3,181952,NULL),(114441,3,181953,NULL),(114442,3,181954,NULL),(114443,3,181956,NULL),(114444,2,181957,NULL),(114445,3,181958,NULL),(114446,3,181959,NULL),(114447,2,181960,NULL),(114448,6,181961,NULL),(114449,3,181962,NULL),(114450,2,181963,NULL),(114451,2,181964,NULL),(114452,2,181965,NULL),(114453,3,181966,NULL),(114454,2,181967,NULL),(114455,2,181968,NULL),(114456,2,181969,NULL),(114457,3,181970,NULL),(114458,4,181971,NULL),(114459,3,181972,NULL),(114460,3,181973,NULL),(114461,2,181974,NULL),(114462,3,181975,NULL),(114463,4,181976,NULL),(114464,3,181977,NULL),(114465,4,181978,NULL),(114466,4,181979,NULL),(114467,2,181980,NULL),(114468,2,181981,NULL),(114469,4,181982,NULL),(114470,3,181983,NULL),(114471,2,181984,NULL),(114472,2,181985,NULL),(114473,2,181986,NULL),(114474,3,181987,NULL),(114475,3,181988,NULL),(114476,3,181989,NULL),(114477,3,181990,NULL),(114478,2,181991,NULL),(114479,2,181992,NULL),(114480,4,181993,NULL),(114481,2,181994,NULL),(114482,2,181996,NULL),(114483,3,181997,NULL),(114484,3,181998,NULL),(114485,2,181999,NULL),(114486,2,182000,NULL),(114487,4,182001,NULL),(114488,3,182002,NULL),(114489,3,182003,NULL),(114490,2,182004,NULL),(114491,4,182005,NULL),(114492,4,182006,NULL),(114493,4,182007,NULL),(114494,3,182008,NULL),(114495,2,182009,NULL),(114496,3,182010,NULL),(114497,3,182011,NULL),(114498,3,182012,NULL),(114499,4,182013,NULL),(114500,3,182014,NULL),(114501,4,182015,NULL),(114502,2,182017,NULL),(114503,3,182018,NULL),(114504,3,182019,NULL),(114505,4,182020,NULL),(114506,3,182021,NULL),(114507,5,182022,NULL),(114508,2,182024,NULL),(114509,2,182025,NULL),(114510,3,182026,NULL),(114511,3,182027,NULL),(114512,3,182028,NULL),(114513,2,182029,NULL),(114514,5,182030,NULL),(114515,3,182031,NULL),(114516,4,182032,NULL),(114517,4,182033,NULL),(114518,3,182034,NULL),(114519,5,182035,NULL),(114520,4,182036,NULL),(114521,4,182037,NULL),(114522,2,182038,NULL),(114523,2,182039,NULL),(114524,2,182040,NULL),(114525,4,182041,NULL),(114526,3,182043,NULL),(114527,3,182044,NULL),(114528,3,182045,NULL),(114529,4,182046,NULL),(114530,2,182047,NULL),(114531,4,182048,NULL),(114532,3,182049,NULL),(114533,2,182050,NULL),(114534,3,182051,NULL),(114535,3,182052,NULL),(114536,3,182053,NULL),(114537,3,182054,NULL),(114538,2,182055,NULL),(114539,4,182058,NULL),(114540,3,182059,NULL),(114541,3,182060,NULL),(114542,3,182061,NULL),(114543,3,182062,NULL),(114544,10,182063,NULL),(114545,2,182064,NULL),(114546,3,182065,NULL),(114547,3,182066,NULL),(114548,3,182067,NULL),(114549,4,182068,NULL),(114550,3,182069,NULL),(114551,2,182070,NULL),(114552,4,182071,NULL),(114553,3,182072,NULL),(114554,2,182073,NULL),(114555,3,182074,NULL),(114556,2,182075,NULL),(114557,3,182076,NULL),(114558,2,182077,NULL),(114559,4,182078,NULL),(114560,5,182079,NULL),(114561,3,182080,NULL),(114562,2,182081,NULL),(114563,2,182082,NULL),(114564,3,182083,NULL),(114565,5,182084,NULL),(114566,4,182085,NULL),(114567,4,182086,NULL),(114568,3,182087,NULL),(114569,3,182088,NULL),(114570,3,182090,NULL),(114571,3,182091,NULL),(114572,6,182093,NULL),(114573,3,182094,NULL),(114574,4,182095,NULL),(114575,2,182096,NULL),(114576,3,182097,NULL),(114577,3,182098,NULL),(114578,2,182099,NULL),(114579,2,182100,NULL),(114580,2,182101,NULL),(114581,2,182102,NULL),(114582,3,182103,NULL),(114583,2,182104,NULL),(114584,3,182105,NULL),(114585,2,182106,NULL),(114586,2,182107,NULL),(114587,2,182108,NULL),(114588,3,182109,NULL),(114589,3,182110,NULL),(114590,2,182111,NULL),(114591,2,182112,NULL),(114592,3,182113,NULL),(114593,2,182114,NULL),(114594,3,182115,NULL),(114595,3,182116,NULL),(114596,2,182117,NULL),(114597,2,182118,NULL),(114598,2,182120,NULL),(114599,3,182121,NULL),(114600,2,182122,NULL),(114601,2,182123,NULL),(114602,4,182124,NULL),(114603,3,182125,NULL),(114604,2,182126,NULL),(114605,4,182127,NULL),(114606,2,182128,NULL),(114607,2,182130,NULL),(114608,3,182131,NULL),(114609,2,182132,NULL),(114610,4,182133,NULL),(114611,3,182136,NULL),(114612,3,182137,NULL),(114613,3,182139,NULL),(114614,2,182140,NULL),(114615,5,182141,NULL),(114616,3,182143,NULL),(114617,9,182144,NULL),(114618,3,182145,NULL),(114619,2,182146,NULL),(114620,3,182147,NULL),(114621,3,182148,NULL),(114622,2,182149,NULL),(114623,2,182150,NULL),(114624,3,182151,NULL),(114625,2,182152,NULL),(114626,2,182153,NULL),(114627,4,182154,NULL),(114628,2,182156,NULL),(114629,4,182158,NULL),(114630,2,182159,NULL),(114631,3,182160,NULL),(114632,2,182161,NULL),(114633,3,182162,NULL),(114634,2,182163,NULL),(114635,2,182164,NULL),(114636,3,182165,NULL),(114637,3,182166,NULL),(114638,3,182167,NULL),(114639,4,182168,NULL),(114640,4,182169,NULL),(114641,3,182170,NULL),(114642,3,182171,NULL),(114643,3,182172,NULL),(114644,2,182173,NULL),(114645,4,182174,NULL),(114646,2,182175,NULL),(114647,5,182176,NULL),(114648,2,182177,NULL),(114649,3,182178,NULL),(114650,2,182179,NULL),(114651,3,182180,NULL),(114652,4,182181,NULL),(114653,4,182182,NULL),(114654,3,182183,NULL),(114655,2,182184,NULL),(114656,3,182185,NULL),(114657,2,182186,NULL),(114658,6,182187,NULL),(114659,3,182188,NULL),(114660,2,182189,NULL),(114661,2,182190,NULL),(114662,4,182191,NULL),(114663,4,182192,NULL),(114664,4,182193,NULL),(114665,4,182194,NULL),(114666,2,182195,NULL),(114667,4,182196,NULL),(114668,3,182197,NULL),(114669,2,182198,NULL),(114670,2,182199,NULL),(114671,3,182200,NULL),(114672,2,182201,NULL),(114673,3,182204,NULL),(114674,2,182205,NULL),(114675,2,182206,NULL),(114676,3,182207,NULL),(114677,2,182208,NULL),(114678,2,182210,NULL),(114679,2,182211,NULL),(114680,4,182212,NULL),(114681,6,182213,NULL),(114682,4,182214,NULL),(114683,5,182215,NULL),(114684,3,182216,NULL),(114685,4,182217,NULL),(114686,3,182218,NULL),(114687,3,182219,NULL),(114688,2,182220,NULL),(114689,3,182221,NULL),(114690,4,182222,NULL),(114691,2,182223,NULL),(114692,2,182224,NULL),(114693,2,182225,NULL),(114694,5,182226,NULL),(114695,3,182227,NULL),(114696,3,182228,NULL),(114697,3,182229,NULL),(114698,2,182230,NULL),(114699,2,182231,NULL),(114700,3,182232,NULL),(114701,2,182233,NULL),(114702,3,182234,NULL),(114703,3,182235,NULL),(114704,3,182236,NULL),(114705,2,182237,NULL),(114706,5,182238,NULL),(114707,3,182239,NULL),(114708,3,182240,NULL),(114709,5,182241,NULL),(114710,2,182242,NULL),(114711,4,182243,NULL),(114712,3,182244,NULL),(114713,2,182245,NULL),(114714,2,182246,NULL),(114715,4,182247,NULL),(114716,3,182248,NULL),(114717,3,182249,NULL),(114718,2,182250,NULL),(114719,3,182251,NULL),(114720,4,182252,NULL),(114721,4,182253,NULL),(114722,3,182254,NULL),(114723,3,182255,NULL),(114724,2,182257,NULL),(114725,4,182259,NULL),(114726,4,182260,NULL),(114727,2,182261,NULL),(114728,2,182262,NULL),(114729,3,182263,NULL),(114730,2,182264,NULL),(114731,4,182265,NULL),(114732,2,182266,NULL),(114733,3,182267,NULL),(114734,3,182268,NULL),(114735,2,182269,NULL),(114736,3,182270,NULL),(114737,4,182271,NULL),(114738,4,182272,NULL),(114739,4,182273,NULL),(114740,3,182274,NULL),(114741,3,182275,NULL),(114742,3,182276,NULL),(114743,4,182277,NULL),(114744,2,182278,NULL),(114745,2,182279,NULL),(114746,3,182280,NULL),(114747,3,182281,NULL),(114748,2,182282,NULL),(114749,2,182283,NULL),(114750,3,182284,NULL),(114751,3,182285,NULL),(114752,2,182286,NULL),(114753,5,182287,NULL),(114754,4,182289,NULL),(114755,1,19094,NULL),(114756,3,182290,NULL),(114757,3,182291,NULL),(114758,4,182292,NULL),(114759,4,182294,NULL),(114760,3,182295,NULL),(114761,3,182296,NULL),(114762,2,182297,NULL),(114763,4,182298,NULL),(114764,4,182299,NULL),(114765,4,182300,NULL),(114766,2,182301,NULL),(114767,3,182302,NULL),(114768,2,182303,NULL),(114769,2,182304,NULL),(114770,3,182305,NULL),(114771,4,182306,NULL),(114772,3,182307,NULL),(114773,2,182308,NULL),(114774,5,182309,NULL),(114775,3,182310,NULL),(114776,2,182311,NULL),(114777,5,182312,NULL),(114778,3,182313,NULL),(114779,3,182314,NULL),(114780,2,182315,NULL),(114781,3,182316,NULL),(114782,3,182317,NULL),(114783,4,182318,NULL),(114784,2,182319,NULL),(114785,4,182320,NULL),(114786,3,182321,NULL),(114787,3,182322,NULL),(114788,2,182323,NULL),(114789,4,182324,NULL),(114790,2,182325,NULL),(114791,2,182326,NULL),(114792,3,182327,NULL),(114793,3,182328,NULL),(114794,4,182329,NULL),(114795,6,182330,NULL),(114796,3,182331,NULL),(114797,2,182332,NULL),(114798,2,182333,NULL),(114799,3,182334,NULL),(114800,3,182336,NULL),(114801,3,182337,NULL),(114802,3,182338,NULL),(114803,2,182339,NULL),(114804,2,182340,NULL),(114805,4,182341,NULL),(114806,3,182342,NULL),(114807,5,182343,NULL),(114808,3,182344,NULL),(114809,5,182345,NULL),(114810,2,182346,NULL),(114811,3,182347,NULL),(114812,4,182348,NULL),(114813,4,182349,NULL),(114814,2,182350,NULL),(114815,3,182351,NULL),(114816,3,182352,NULL),(114817,3,182353,NULL),(114818,3,182354,NULL),(114819,2,182355,NULL),(114820,2,182356,NULL),(114821,4,182357,NULL),(114822,2,182358,NULL),(114823,4,182360,NULL),(114824,3,182361,NULL),(114825,2,182362,NULL),(114826,2,182363,NULL),(114827,3,182364,NULL),(114828,2,182365,NULL),(114829,2,182366,NULL),(114830,3,182367,NULL),(114831,2,182368,NULL),(114832,5,182369,NULL),(114833,2,182370,NULL),(114834,3,182371,NULL),(114835,3,182374,NULL),(114836,4,182375,NULL),(114837,3,182376,NULL),(114838,4,182377,NULL),(114839,4,182378,NULL),(114840,2,182379,NULL),(114841,4,182380,NULL),(114842,3,182381,NULL),(114843,4,182382,NULL),(114844,3,182383,NULL),(114845,3,182384,NULL),(114846,3,182385,NULL),(114847,4,182386,NULL),(114848,3,182387,NULL),(114849,5,182388,NULL),(114850,3,182389,NULL),(114851,2,182390,NULL),(114852,2,182391,NULL),(114853,2,182392,NULL),(114854,3,182393,NULL),(114855,2,182394,NULL),(114856,3,182395,NULL),(114857,3,182396,NULL),(114858,3,182397,NULL),(114859,2,182398,NULL),(114860,3,182399,NULL),(114861,2,182400,NULL),(114862,4,182401,NULL),(114863,2,182402,NULL),(114864,2,182404,NULL),(114865,2,182405,NULL),(114866,4,182406,NULL),(114867,3,182407,NULL),(114868,4,182408,NULL),(114869,3,182409,NULL),(114870,11,182410,NULL),(114871,3,182411,NULL),(114872,2,182412,NULL),(114873,2,182413,NULL),(114874,3,182414,NULL),(114875,4,182416,NULL),(114876,2,182417,NULL),(114877,3,182418,NULL),(114878,3,182419,NULL),(114879,2,182420,NULL),(114880,3,182421,NULL),(114881,3,182422,NULL),(114882,2,182423,NULL),(114883,3,182424,NULL),(114884,4,182425,NULL),(114885,4,182426,NULL),(114886,4,182427,NULL),(114887,3,182428,NULL),(114888,3,182429,NULL),(114889,4,182430,NULL),(114890,4,182431,NULL),(114891,3,182432,NULL),(114892,3,182433,NULL),(114893,2,182434,NULL),(114894,4,182435,NULL),(114895,4,182437,NULL),(114896,3,182438,NULL),(114897,2,182439,NULL),(114898,5,182440,NULL),(114899,3,182441,NULL),(114900,3,182442,NULL),(114901,4,182443,NULL),(114902,3,182444,NULL),(114903,2,182446,NULL),(114904,2,182447,NULL),(114905,2,182448,NULL),(114906,2,182449,NULL),(114907,4,182450,NULL),(114908,5,182451,NULL),(114909,3,182452,NULL),(114910,2,182453,NULL),(114911,2,182454,NULL),(114912,3,182455,NULL),(114913,3,182456,NULL),(114914,2,182457,NULL),(114915,4,182458,NULL),(114916,2,182459,NULL),(114917,3,182460,NULL),(114918,3,182462,NULL),(114919,4,182463,NULL),(114920,3,182464,NULL),(114921,2,182465,NULL),(114922,5,182466,NULL),(114923,5,182467,NULL),(114924,4,182468,NULL),(114925,3,182469,NULL),(114926,8,182470,NULL),(114927,3,182471,NULL),(114928,3,182472,NULL),(114929,5,182473,NULL),(114930,3,182474,NULL),(114931,2,182475,NULL),(114932,2,182476,NULL),(114933,3,182478,NULL),(114934,4,182479,NULL),(114935,3,182480,NULL),(114936,2,182482,NULL),(114937,4,182483,NULL),(114938,4,182484,NULL),(114939,2,182485,NULL),(114940,2,182486,NULL),(114941,3,182489,NULL),(114942,5,182491,NULL),(114943,2,182492,NULL),(114944,4,182493,NULL),(114945,2,182494,NULL),(114946,3,182495,NULL),(114947,2,182496,NULL),(114948,3,182497,NULL),(114949,2,182498,NULL),(114950,2,182499,NULL),(114951,2,182500,NULL),(114952,3,182501,NULL),(114953,3,182502,NULL),(114954,2,182505,NULL),(114955,2,182506,NULL),(114956,3,182507,NULL),(114957,3,182508,NULL),(114958,3,182509,NULL),(114959,3,182510,NULL),(114960,3,182511,NULL),(114961,5,182512,NULL),(114962,2,182513,NULL),(114963,3,182514,NULL),(114964,3,182515,NULL),(114965,2,182516,NULL),(114966,2,182517,NULL),(114967,2,182518,NULL),(114968,4,182519,NULL),(114969,3,182520,NULL),(114970,2,182521,NULL),(114971,5,182522,NULL),(114972,3,182524,NULL),(114973,3,182525,NULL),(114974,3,182526,NULL),(114975,3,182527,NULL),(114976,2,182528,NULL),(114977,6,182529,NULL),(114978,3,182530,NULL),(114979,3,182531,NULL),(114980,2,182532,NULL),(114981,4,182533,NULL),(114982,4,182535,NULL),(114983,3,182536,NULL),(114984,4,182537,NULL),(114985,3,182538,NULL),(114986,2,182539,NULL),(114987,4,182541,NULL),(114988,4,182542,NULL),(114989,5,182543,NULL),(114990,4,182544,NULL),(114991,4,182545,NULL),(114992,4,182546,NULL),(114993,2,182547,NULL),(114994,5,182548,NULL),(114995,2,182549,NULL),(114996,2,182550,NULL),(114997,3,182551,NULL),(114998,3,182552,NULL),(114999,2,182553,NULL),(115000,3,182554,NULL),(115001,2,182555,NULL),(115002,4,182556,NULL),(115003,3,182557,NULL),(115004,2,182558,NULL),(115005,4,182559,NULL),(115006,5,182560,NULL),(115007,3,182561,NULL),(115008,2,182562,NULL),(115009,3,182563,NULL),(115010,3,182564,NULL),(115011,3,182565,NULL),(115012,2,182566,NULL),(115013,4,182567,NULL),(115014,5,182568,NULL),(115015,4,182569,NULL),(115016,2,182570,NULL),(115017,2,182571,NULL),(115018,4,182572,NULL),(115019,3,182573,NULL),(115020,3,182574,NULL),(115021,2,182575,NULL),(115022,4,182576,NULL),(115023,2,182577,NULL),(115024,3,182578,NULL),(115025,3,182579,NULL),(115026,2,182580,NULL),(115027,4,182581,NULL),(115028,2,182582,NULL),(115029,3,182583,NULL),(115030,3,182584,NULL),(115031,4,182585,NULL),(115032,3,182586,NULL),(115033,2,182587,NULL),(115034,3,182588,NULL),(115035,4,182589,NULL),(115036,3,182590,NULL),(115037,4,182591,NULL),(115038,3,182592,NULL),(115039,2,182593,NULL),(115040,3,182594,NULL),(115041,3,182595,NULL),(115042,4,182596,NULL),(115043,2,182598,NULL),(115044,3,182599,NULL),(115045,3,182601,NULL),(115046,4,182602,NULL),(115047,2,182603,NULL),(115048,5,182604,NULL),(115049,2,182606,NULL),(115050,3,182607,NULL),(115051,3,182608,NULL),(115052,3,182609,NULL),(115053,2,182610,NULL),(115054,3,182611,NULL),(115055,2,182612,NULL),(115056,2,182614,NULL),(115057,2,182615,NULL),(115058,3,182616,NULL),(115059,4,182617,NULL),(115060,5,182618,NULL),(115061,3,182619,NULL),(115062,3,182620,NULL),(115063,3,182621,NULL),(115064,4,182622,NULL),(115065,3,182623,NULL),(115066,4,182624,NULL),(115067,2,182626,NULL),(115068,2,182627,NULL),(115069,3,182629,NULL),(115070,4,182630,NULL),(115071,3,182631,NULL),(115072,2,182632,NULL),(115073,2,182633,NULL),(115074,3,182634,NULL),(115075,2,182635,NULL),(115076,2,182636,NULL),(115077,2,182638,NULL),(115078,4,182639,NULL),(115079,3,182640,NULL),(115080,2,182641,NULL),(115081,4,182642,NULL),(115082,4,182643,NULL),(115083,2,182644,NULL),(115084,2,182645,NULL),(115085,3,182646,NULL),(115086,3,182648,NULL),(115087,2,182649,NULL),(115088,4,182650,NULL),(115089,3,182651,NULL),(115090,3,182652,NULL),(115091,2,182653,NULL),(115092,3,182654,NULL),(115093,2,182655,NULL),(115094,3,182656,NULL),(115095,4,182657,NULL),(115096,3,182658,NULL),(115097,4,182659,NULL),(115098,3,182660,NULL),(115099,3,182661,NULL),(115100,3,182662,NULL),(115101,3,182663,NULL),(115102,3,182664,NULL),(115103,4,182665,NULL),(115104,4,182666,NULL),(115105,3,182667,NULL),(115106,5,182668,NULL),(115107,2,182669,NULL),(115108,2,182670,NULL),(115109,2,182671,NULL),(115110,3,182672,NULL),(115111,4,182673,NULL),(115112,3,182674,NULL),(115113,3,182675,NULL),(115114,2,182677,NULL),(115115,4,182678,NULL),(115116,3,182679,NULL),(115117,3,182680,NULL),(115118,4,182681,NULL),(115119,2,182682,NULL),(115120,3,182683,NULL),(115121,3,182684,NULL),(115122,5,182685,NULL),(115123,3,182686,NULL),(115124,3,182687,NULL),(115125,3,182688,NULL),(115126,4,182689,NULL),(115127,2,182690,NULL),(115128,3,182691,NULL),(115129,3,182692,NULL),(115130,4,182693,NULL),(115131,2,182694,NULL),(115132,2,182695,NULL),(115133,2,182696,NULL),(115134,2,182697,NULL),(115135,3,182698,NULL),(115136,3,182699,NULL),(115137,2,182700,NULL),(115138,2,182701,NULL),(115139,5,182702,NULL),(115140,5,182703,NULL),(115141,3,182704,NULL),(115142,2,182705,NULL),(115143,2,182706,NULL),(115144,3,182707,NULL),(115145,2,182708,NULL),(115146,3,182709,NULL),(115147,2,182710,NULL),(115148,3,182711,NULL),(115149,4,182712,NULL),(115150,3,182713,NULL),(115151,2,182714,NULL),(115152,2,182715,NULL),(115153,2,182716,NULL),(115154,4,182717,NULL),(115155,2,182718,NULL),(115156,3,182719,NULL),(115157,3,182720,NULL),(115158,5,182721,NULL),(115159,4,182722,NULL),(115160,4,182723,NULL),(115161,3,182725,NULL),(115162,2,182726,NULL),(115163,4,182727,NULL),(115164,2,182728,NULL),(115165,2,182729,NULL),(115166,4,182730,NULL),(115167,3,182731,NULL),(115168,3,182732,NULL),(115169,2,182733,NULL),(115170,2,182735,NULL),(115171,3,182736,NULL),(115172,3,182737,NULL),(115173,3,182738,NULL),(115174,2,182739,NULL),(115175,3,182740,NULL),(115176,2,182741,NULL),(115177,2,182742,NULL),(115178,4,182743,NULL),(115179,3,182744,NULL),(115180,2,182746,NULL),(115181,2,182747,NULL),(115182,2,182748,NULL),(115183,3,182749,NULL),(115184,3,182751,NULL),(115185,4,182752,NULL),(115186,3,182753,NULL),(115187,2,182754,NULL),(115188,4,182755,NULL),(115189,2,182757,NULL),(115190,4,182758,NULL),(115191,3,182759,NULL),(115192,2,182760,NULL),(115193,4,182761,NULL),(115194,3,182762,NULL),(115195,3,182764,NULL),(115196,4,182765,NULL),(115197,3,182766,NULL),(115198,2,182767,NULL),(115199,2,182768,NULL),(115200,3,182769,NULL),(115201,3,182770,NULL),(115202,2,182771,NULL),(115203,3,182772,NULL),(115204,3,182773,NULL),(115205,2,182774,NULL),(115206,3,182775,NULL),(115207,3,182776,NULL),(115208,3,182777,NULL),(115209,2,182778,NULL),(115210,2,182779,NULL),(115211,6,182780,NULL),(115212,5,182781,NULL),(115213,5,182782,NULL),(115214,2,182783,NULL),(115215,3,182784,NULL),(115216,4,182785,NULL),(115217,2,182787,NULL),(115218,3,182788,NULL),(115219,3,182789,NULL),(115220,4,182790,NULL),(115221,2,182791,NULL),(115222,3,182792,NULL),(115223,3,182793,NULL),(115224,3,182794,NULL),(115225,3,182795,NULL),(115226,3,182796,NULL),(115227,4,182797,NULL),(115228,3,182798,NULL),(115229,4,182799,NULL),(115230,5,182800,NULL),(115231,4,182801,NULL),(115232,2,182802,NULL),(115233,5,182803,NULL),(115234,4,182804,NULL),(115235,4,182805,NULL),(115236,4,182806,NULL),(115237,3,182808,NULL),(115238,4,182809,NULL),(115239,3,182810,NULL),(115240,3,182811,NULL),(115241,3,182812,NULL),(115242,2,182813,NULL),(115243,2,182814,NULL),(115244,3,182815,NULL),(115245,6,182816,NULL),(115246,3,182817,NULL),(115247,3,182818,NULL),(115248,3,182819,NULL),(115249,4,182820,NULL),(115250,5,182821,NULL),(115251,3,182822,NULL),(115252,3,182824,NULL),(115253,3,182825,NULL),(115254,3,182826,NULL),(115255,4,182828,NULL),(115256,3,182830,NULL),(115257,3,182831,NULL),(115258,3,182832,NULL),(115259,4,182833,NULL),(115260,2,182834,NULL),(115261,3,182835,NULL),(115262,2,182836,NULL),(115263,2,182837,NULL),(115264,4,182838,NULL),(115265,2,182839,NULL),(115266,3,182840,NULL),(115267,3,182841,NULL),(115268,4,182842,NULL),(115269,3,182843,NULL),(115270,5,182844,NULL),(115271,2,182845,NULL),(115272,4,182846,NULL),(115273,3,182847,NULL),(115274,4,182848,NULL),(115275,3,182852,NULL),(115276,3,182853,NULL),(115277,3,182854,NULL),(115278,3,182855,NULL),(115279,5,182856,NULL),(115280,2,182857,NULL),(115281,2,182858,NULL),(115282,2,182859,NULL),(115283,2,182860,NULL),(115284,3,182861,NULL),(115285,3,182862,NULL),(115286,2,182863,NULL),(115287,3,182864,NULL),(115288,2,182865,NULL),(115289,3,182866,NULL),(115290,4,182867,NULL),(115291,2,182869,NULL),(115292,2,182871,NULL),(115293,4,182872,NULL),(115294,3,182873,NULL),(115295,3,182875,NULL),(115296,4,182876,NULL),(115297,3,182877,NULL),(115298,3,182878,NULL),(115299,2,182879,NULL),(115300,6,182881,NULL),(115301,3,182882,NULL),(115302,4,182883,NULL),(115303,2,182885,NULL),(115304,4,182886,NULL),(115305,3,182887,NULL),(115306,3,182888,NULL),(115307,4,182889,NULL),(115308,4,182890,NULL),(115309,3,182891,NULL),(115310,3,182892,NULL),(115311,3,182893,NULL),(115312,2,182894,NULL),(115313,2,182895,NULL),(115314,3,182896,NULL),(115315,3,182897,NULL),(115316,3,182898,NULL),(115317,3,182899,NULL),(115318,4,182900,NULL),(115319,2,182901,NULL),(115320,5,182902,NULL),(115321,5,182903,NULL),(115322,3,182904,NULL),(115323,2,182905,NULL),(115324,3,182906,NULL),(115325,4,182907,NULL),(115326,3,182908,NULL),(115327,2,182910,NULL),(115328,3,182911,NULL),(115329,6,182912,NULL),(115330,5,182913,NULL),(115331,2,182914,NULL),(115332,2,182915,NULL),(115333,3,182916,NULL),(115334,3,182917,NULL),(115335,3,182918,NULL),(115336,2,182919,NULL),(115337,5,182920,NULL),(115338,2,182921,NULL),(115339,4,182922,NULL),(115340,3,182923,NULL),(115341,2,182924,NULL),(115342,3,182925,NULL),(115343,4,182926,NULL),(115344,2,182927,NULL),(115345,3,182928,NULL),(115346,2,182929,NULL),(115347,3,182930,NULL),(115348,2,182931,NULL),(115349,3,182932,NULL),(115350,4,182933,NULL),(115351,6,182934,NULL),(115352,3,182936,NULL),(115353,3,182937,NULL),(115354,4,182939,NULL),(115355,2,182940,NULL),(115356,2,182941,NULL),(115357,4,182942,NULL),(115358,3,182943,NULL),(115359,2,182944,NULL),(115360,3,182945,NULL),(115361,2,182946,NULL),(115362,2,182947,NULL),(115363,2,182948,NULL),(115364,3,182949,NULL),(115365,2,182950,NULL),(115366,2,182951,NULL),(115367,3,182953,NULL),(115368,3,182954,NULL),(115369,3,182955,NULL),(115370,2,182956,NULL),(115371,3,182957,NULL),(115372,3,182958,NULL),(115373,3,182959,NULL),(115374,2,182960,NULL),(115375,3,182961,NULL),(115376,2,182962,NULL),(115377,3,182963,NULL),(115378,4,182964,NULL),(115379,3,182965,NULL),(115380,3,182966,NULL),(115381,2,182967,NULL),(115382,2,182968,NULL),(115383,2,182969,NULL),(115384,3,182970,NULL),(115385,2,182972,NULL),(115386,2,182973,NULL),(115387,2,182974,NULL),(115388,2,182975,NULL),(115389,2,182977,NULL),(115390,3,182978,NULL),(115391,4,182979,NULL),(115392,4,182980,NULL),(115393,2,182981,NULL),(115394,3,182982,NULL),(115395,2,182983,NULL),(115396,3,182984,NULL),(115397,3,182985,NULL),(115398,3,182986,NULL),(115399,3,182987,NULL),(115400,3,182988,NULL),(115401,3,182989,NULL),(115402,3,182990,NULL),(115403,3,182991,NULL),(115404,3,182992,NULL),(115405,3,182993,NULL),(115406,2,182994,NULL),(115407,3,182995,NULL),(115408,2,182996,NULL),(115409,3,182997,NULL),(115410,2,182998,NULL),(115411,4,182999,NULL),(115412,4,183000,NULL),(115413,3,183001,NULL),(115414,4,183002,NULL),(115415,3,183004,NULL),(115416,4,183005,NULL),(115417,2,183006,NULL),(115418,2,183007,NULL),(115419,4,183008,NULL),(115420,2,183009,NULL),(115421,4,183010,NULL),(115422,2,183011,NULL),(115423,3,183012,NULL),(115424,2,183013,NULL),(115425,4,183014,NULL),(115426,3,183015,NULL),(115427,4,183016,NULL),(115428,2,183017,NULL),(115429,3,183018,NULL),(115430,4,183019,NULL),(115431,4,183020,NULL),(115432,5,183021,NULL),(115433,2,183022,NULL),(115434,3,183023,NULL),(115435,3,183024,NULL),(115436,2,183025,NULL),(115437,2,183026,NULL),(115438,3,183027,NULL),(115439,2,183028,NULL),(115440,3,183029,NULL),(115441,5,183030,NULL),(115442,3,183031,NULL),(115443,2,183033,NULL),(115444,5,183034,NULL),(115445,3,183035,NULL),(115446,2,183037,NULL),(115447,5,183038,NULL),(115448,2,183039,NULL),(115449,3,183040,NULL),(115450,2,183041,NULL),(115451,2,183042,NULL),(115452,4,183043,NULL),(115453,5,183044,NULL),(115454,4,183045,NULL),(115455,2,183046,NULL),(115456,3,183047,NULL),(115457,3,183048,NULL),(115458,2,183049,NULL),(115459,3,183050,NULL),(115460,4,183051,NULL),(115461,2,183052,NULL),(115462,2,183053,NULL),(115463,3,183054,NULL),(115464,3,183055,NULL),(115465,3,183056,NULL),(115466,3,183057,NULL),(115467,4,183058,NULL),(115468,3,183059,NULL),(115469,4,183060,NULL),(115470,3,183061,NULL),(115471,3,183062,NULL),(115472,3,183063,NULL),(115473,3,183064,NULL),(115474,4,183065,NULL),(115475,3,183066,NULL),(115476,4,183069,NULL),(115477,2,183070,NULL),(115478,2,183071,NULL),(115479,4,183072,NULL),(115480,3,183073,NULL),(115481,3,183074,NULL),(115482,2,183075,NULL),(115483,3,183076,NULL),(115484,3,183077,NULL),(115485,2,183078,NULL),(115486,4,183079,NULL),(115487,3,183080,NULL),(115488,4,183081,NULL),(115489,2,183082,NULL),(115490,2,183083,NULL),(115491,4,183084,NULL),(115492,3,183085,NULL),(115493,4,183086,NULL),(115494,4,183087,NULL),(115495,3,183088,NULL),(115496,3,183089,NULL),(115497,3,183090,NULL),(115498,4,183091,NULL),(115499,3,183092,NULL),(115500,3,183093,NULL),(115501,3,183094,NULL),(115502,2,183095,NULL),(115503,4,183096,NULL),(115504,3,183097,NULL),(115505,4,183098,NULL),(115506,3,183099,NULL),(115507,2,183100,NULL),(115508,2,183101,NULL),(115509,3,183102,NULL),(115510,4,183103,NULL),(115511,2,183104,NULL),(115512,2,183105,NULL),(115513,6,183106,NULL),(115514,3,183107,NULL),(115515,4,183108,NULL),(115516,4,183109,NULL),(115517,5,183110,NULL),(115518,2,183111,NULL),(115519,3,183113,NULL),(115520,3,183114,NULL),(115521,3,183115,NULL),(115522,2,183116,NULL),(115523,5,183117,NULL),(115524,3,183118,NULL),(115525,7,183119,NULL),(115526,2,183120,NULL),(115527,3,183121,NULL),(115528,3,183122,NULL),(115529,3,183123,NULL),(115530,3,183124,NULL),(115531,3,183125,NULL),(115532,2,183126,NULL),(115533,2,183127,NULL),(115534,5,183128,NULL),(115535,2,183129,NULL),(115536,5,183130,NULL),(115537,5,183131,NULL),(115538,6,183132,NULL),(115539,3,183133,NULL),(115540,3,183134,NULL),(115541,4,183136,NULL),(115542,3,183137,NULL),(115543,4,183138,NULL),(115544,4,183139,NULL),(115545,5,183140,NULL),(115546,6,183141,NULL),(115547,3,183142,NULL),(115548,2,183143,NULL),(115549,2,183144,NULL),(115550,4,183145,NULL),(115551,2,183146,NULL),(115552,3,183147,NULL),(115553,4,183148,NULL),(115554,5,183149,NULL),(115555,4,183150,NULL),(115556,2,183151,NULL),(115557,2,183152,NULL),(115558,3,183153,NULL),(115559,4,183154,NULL),(115560,3,183155,NULL),(115561,2,183156,NULL),(115562,3,183157,NULL),(115563,4,183158,NULL),(115564,3,183159,NULL),(115565,5,183160,NULL),(115566,2,183161,NULL),(115567,3,183162,NULL),(115568,4,183163,NULL),(115569,2,183164,NULL),(115570,2,183166,NULL),(115571,3,183167,NULL),(115572,3,183168,NULL),(115573,7,183170,NULL),(115574,4,183171,NULL),(115575,5,183172,NULL),(115576,3,183173,NULL),(115577,4,183174,NULL),(115578,3,183175,NULL),(115579,3,183176,NULL),(115580,4,183177,NULL),(115581,3,183178,NULL),(115582,3,183179,NULL),(115583,3,183180,NULL),(115584,2,183181,NULL),(115585,2,183183,NULL),(115586,3,183184,NULL),(115587,4,183185,NULL),(115588,2,183187,NULL),(115589,3,183188,NULL),(115590,4,183189,NULL),(115591,3,183190,NULL),(115592,3,183191,NULL),(115593,4,183192,NULL),(115594,5,183193,NULL),(115595,2,183194,NULL),(115596,5,183195,NULL),(115597,2,183196,NULL),(115598,3,183197,NULL),(115599,5,183198,NULL),(115600,2,183200,NULL),(115601,3,183201,NULL),(115602,2,183202,NULL),(115603,3,183203,NULL),(115604,4,183204,NULL),(115605,3,183205,NULL),(115606,4,183206,NULL),(115607,2,183207,NULL),(115608,3,183208,NULL),(115609,5,183209,NULL),(115610,2,183211,NULL),(115611,2,183212,NULL),(115612,2,183213,NULL),(115613,4,183214,NULL),(115614,2,183215,NULL),(115615,4,183216,NULL),(115616,4,183217,NULL),(115617,4,183219,NULL),(115618,3,183220,NULL),(115619,5,183221,NULL),(115620,4,183222,NULL),(115621,4,183223,NULL),(115622,2,183225,NULL),(115623,4,183226,NULL),(115624,4,183227,NULL),(115625,6,183228,NULL),(115626,2,183229,NULL),(115627,3,183230,NULL),(115628,3,183231,NULL),(115629,4,183232,NULL),(115630,4,183233,NULL),(115631,5,183234,NULL),(115632,2,183235,NULL),(115633,3,183236,NULL),(115634,2,183237,NULL),(115635,4,183238,NULL),(115636,3,183239,NULL),(115637,2,183240,NULL),(115638,5,183241,NULL),(115639,4,183242,NULL),(115640,2,183243,NULL),(115641,3,183244,NULL),(115642,4,183246,NULL),(115643,3,183247,NULL),(115644,3,183248,NULL),(115645,4,183249,NULL),(115646,4,183250,NULL),(115647,4,183251,NULL),(115648,2,183252,NULL),(115649,2,183253,NULL),(115650,4,183254,NULL),(115651,2,183255,NULL),(115652,3,183256,NULL),(115653,3,183257,NULL),(115654,2,183258,NULL),(115655,2,183259,NULL),(115656,2,183261,NULL),(115657,4,183262,NULL),(115658,4,183263,NULL),(115659,2,183264,NULL),(115660,2,183266,NULL),(115661,2,183267,NULL),(115662,8,183268,NULL),(115663,2,183269,NULL),(115664,4,183270,NULL),(115665,3,183271,NULL),(115666,2,183272,NULL),(115667,2,183273,NULL),(115668,3,183274,NULL),(115669,4,183275,NULL),(115670,2,183276,NULL),(115671,2,183277,NULL),(115672,5,183278,NULL),(115673,4,183279,NULL),(115674,2,183280,NULL),(115675,3,183281,NULL),(115676,3,183282,NULL),(115677,2,183283,NULL),(115678,4,183284,NULL),(115679,2,183285,NULL),(115680,3,183286,NULL),(115681,3,183287,NULL),(115682,3,183288,NULL),(115683,3,183289,NULL),(115684,2,183290,NULL),(115685,4,183291,NULL),(115686,2,183292,NULL),(115687,4,183293,NULL),(115688,4,183294,NULL),(115689,3,183295,NULL),(115690,2,183296,NULL),(115691,4,183297,NULL),(115692,3,183298,NULL),(115693,5,183299,NULL),(115694,3,183300,NULL),(115695,3,183301,NULL),(115696,5,183302,NULL),(115697,4,183303,NULL),(115698,5,183304,NULL),(115699,4,183305,NULL),(115700,3,183306,NULL),(115701,3,183307,NULL),(115702,2,183308,NULL),(115703,4,183309,NULL),(115704,3,183310,NULL),(115705,4,183311,NULL),(115706,3,183312,NULL),(115707,3,183314,NULL),(115708,3,183315,NULL),(115709,5,183316,NULL),(115710,5,183317,NULL),(115711,2,183318,NULL),(115712,4,183319,NULL),(115713,3,183320,NULL),(115714,2,183321,NULL),(115715,3,183322,NULL),(115716,3,183323,NULL),(115717,3,183324,NULL),(115718,4,183325,NULL),(115719,3,183326,NULL),(115720,2,183327,NULL),(115721,3,183328,NULL),(115722,4,183329,NULL),(115723,4,183330,NULL),(115724,2,183332,NULL),(115725,3,183333,NULL),(115726,2,183334,NULL),(115727,2,183335,NULL),(115728,3,183336,NULL),(115729,2,183337,NULL),(115730,2,183338,NULL),(115731,3,183339,NULL),(115732,3,183340,NULL),(115733,4,183341,NULL),(115734,2,183342,NULL),(115735,3,183343,NULL),(115736,3,183344,NULL),(115737,4,183345,NULL),(115738,3,183346,NULL),(115739,2,183347,NULL),(115740,2,183348,NULL),(115741,3,183349,NULL),(115742,3,183350,NULL),(115743,3,183351,NULL),(115744,4,183352,NULL),(115745,4,183353,NULL),(115746,3,183354,NULL),(115747,2,183355,NULL),(115748,3,183356,NULL),(115749,2,183357,NULL),(115750,2,183358,NULL),(115751,2,183359,NULL),(115752,3,183360,NULL),(115753,4,183361,NULL),(115754,2,183362,NULL),(115755,3,183363,NULL),(115756,4,183364,NULL),(115757,3,183365,NULL),(115758,2,183366,NULL),(115759,4,183367,NULL),(115760,3,183368,NULL),(115761,2,183369,NULL),(115762,3,183370,NULL),(115763,2,183371,NULL),(115764,4,183372,NULL),(115765,2,183373,NULL),(115766,3,183374,NULL),(115767,5,183375,NULL),(115768,4,183376,NULL),(115769,2,183377,NULL),(115770,4,183378,NULL),(115771,3,183379,NULL),(115772,3,183380,NULL),(115773,2,183381,NULL),(115774,2,183383,NULL),(115775,3,183384,NULL),(115776,2,183385,NULL),(115777,2,183386,NULL),(115778,3,183387,NULL),(115779,3,183388,NULL),(115780,3,183389,NULL),(115781,3,183390,NULL),(115782,2,183391,NULL),(115783,3,183392,NULL),(115784,4,183394,NULL),(115785,10,183395,NULL),(115786,2,183398,NULL),(115787,4,183399,NULL),(115788,3,183400,NULL),(115789,4,183401,NULL),(115790,2,183402,NULL),(115791,3,183403,NULL),(115792,3,183404,NULL),(115793,3,183405,NULL),(115794,3,183406,NULL),(115795,4,183407,NULL),(115796,3,183408,NULL),(115797,4,183409,NULL),(115798,3,183410,NULL),(115799,3,183411,NULL),(115800,3,183412,NULL),(115801,3,183413,NULL),(115802,4,183414,NULL),(115803,2,183415,NULL),(115804,3,183416,NULL),(115805,4,183417,NULL),(115806,4,183418,NULL),(115807,2,183420,NULL),(115808,2,183421,NULL),(115809,4,183422,NULL),(115810,3,183423,NULL),(115811,3,183424,NULL),(115812,4,183425,NULL),(115813,3,183426,NULL),(115814,3,183427,NULL),(115815,4,183429,NULL),(115816,2,183430,NULL),(115817,4,183431,NULL),(115818,5,183432,NULL),(115819,4,183433,NULL),(115820,2,183434,NULL),(115821,4,183435,NULL),(115822,2,183436,NULL),(115823,4,183437,NULL),(115824,2,183438,NULL),(115825,3,183439,NULL),(115826,2,183440,NULL),(115827,5,183441,NULL),(115828,4,183442,NULL),(115829,2,183443,NULL),(115830,2,183444,NULL),(115831,4,183445,NULL),(115832,2,183446,NULL),(115833,3,183447,NULL),(115834,3,183448,NULL),(115835,3,183449,NULL),(115836,4,183450,NULL),(115837,3,183451,NULL),(115838,4,183452,NULL),(115839,2,183453,NULL),(115840,4,183454,NULL),(115841,4,183455,NULL),(115842,3,183456,NULL),(115843,2,183457,NULL),(115844,2,183458,NULL),(115845,3,183459,NULL),(115846,3,183460,NULL),(115847,2,183461,NULL),(115848,3,183462,NULL),(115849,5,183463,NULL),(115850,3,183464,NULL),(115851,3,183465,NULL),(115852,2,183466,NULL),(115853,3,183467,NULL),(115854,2,183469,NULL),(115855,3,183470,NULL),(115856,3,183471,NULL),(115857,2,183472,NULL),(115858,4,183473,NULL),(115859,2,183474,NULL),(115860,4,183475,NULL),(115861,2,183477,NULL),(115862,3,183478,NULL),(115863,2,183479,NULL),(115864,2,183480,NULL),(115865,5,183481,NULL),(115866,2,183482,NULL),(115867,5,183483,NULL),(115868,4,183484,NULL),(115869,3,183486,NULL),(115870,3,183487,NULL),(115871,2,183489,NULL),(115872,2,183490,NULL),(115873,5,183491,NULL),(115874,2,183492,NULL),(115875,4,183493,NULL),(115876,3,183494,NULL),(115877,3,183495,NULL),(115878,2,183496,NULL),(115879,4,183497,NULL),(115880,3,183498,NULL),(115881,3,183499,NULL),(115882,5,183500,NULL),(115883,3,183501,NULL),(115884,2,183502,NULL),(115885,3,183503,NULL),(115886,4,183505,NULL),(115887,3,183506,NULL),(115888,2,183507,NULL),(115889,3,183508,NULL),(115890,2,183510,NULL),(115891,3,183512,NULL),(115892,3,183513,NULL),(115893,4,183514,NULL),(115894,2,183515,NULL),(115895,2,183516,NULL),(115896,2,183517,NULL),(115897,2,183518,NULL),(115898,4,183519,NULL),(115899,2,183520,NULL),(115900,4,183521,NULL),(115901,3,183522,NULL),(115902,3,183523,NULL),(115903,3,183524,NULL),(115904,2,183525,NULL),(115905,3,183526,NULL),(115906,5,183527,NULL),(115907,5,183528,NULL),(115908,3,183529,NULL),(115909,4,183530,NULL),(115910,3,183531,NULL),(115911,3,183532,NULL),(115912,2,183534,NULL),(115913,2,183535,NULL),(115914,3,183536,NULL),(115915,4,183537,NULL),(115916,3,183538,NULL),(115917,3,183539,NULL),(115918,4,183540,NULL),(115919,2,183541,NULL),(115920,2,183542,NULL),(115921,2,183543,NULL),(115922,6,183544,NULL),(115923,5,183545,NULL),(115924,5,183546,NULL),(115925,3,183547,NULL),(115926,2,183548,NULL),(115927,3,183549,NULL),(115928,2,183550,NULL),(115929,3,183551,NULL),(115930,3,183552,NULL),(115931,4,183553,NULL),(115932,3,183554,NULL),(115933,2,183556,NULL),(115934,8,183557,NULL),(115935,5,183558,NULL),(115936,3,183559,NULL),(115937,5,183560,NULL),(115938,2,183562,NULL),(115939,3,183563,NULL),(115940,4,183564,NULL),(115941,3,183565,NULL),(115942,2,183566,NULL),(115943,3,183567,NULL),(115944,3,183568,NULL),(115945,4,183569,NULL),(115946,5,183570,NULL),(115947,3,183571,NULL),(115948,2,183572,NULL),(115949,4,183573,NULL),(115950,2,183574,NULL),(115951,3,183575,NULL),(115952,2,183576,NULL),(115953,4,183577,NULL),(115954,2,183578,NULL),(115955,3,183579,NULL),(115956,2,183580,NULL),(115957,3,183581,NULL),(115958,5,183582,NULL),(115959,3,183583,NULL),(115960,3,183584,NULL),(115961,3,183585,NULL),(115962,3,183586,NULL),(115963,3,183587,NULL),(115964,2,183588,NULL),(115965,3,183589,NULL),(115966,3,183590,NULL),(115967,2,183591,NULL),(115968,6,183592,NULL),(115969,4,183593,NULL),(115970,5,183594,NULL),(115971,3,183595,NULL),(115972,4,183596,NULL),(115973,3,183597,NULL),(115974,4,183598,NULL),(115975,2,183600,NULL),(115976,3,183601,NULL),(115977,2,183602,NULL),(115978,3,183603,NULL),(115979,4,183604,NULL),(115980,4,183605,NULL),(115981,2,183606,NULL),(115982,7,183607,NULL),(115983,4,183608,NULL),(115984,2,183609,NULL),(115985,2,183610,NULL),(115986,2,183611,NULL),(115987,2,183612,NULL),(115988,3,183613,NULL),(115989,3,183614,NULL),(115990,3,183615,NULL),(115991,3,183616,NULL),(115992,3,183617,NULL),(115993,3,183619,NULL),(115994,2,183620,NULL),(115995,2,183621,NULL),(115996,2,183622,NULL),(115997,4,183623,NULL),(115998,3,183624,NULL),(115999,2,183625,NULL),(116000,3,183626,NULL),(116001,5,183628,NULL),(116002,3,183629,NULL),(116003,3,183630,NULL),(116004,3,183631,NULL),(116005,3,183632,NULL),(116006,3,183634,NULL),(116007,3,183635,NULL),(116008,3,183636,NULL),(116009,4,183637,NULL),(116010,3,183638,NULL),(116011,4,183639,NULL),(116012,3,183640,NULL),(116013,3,183641,NULL),(116014,3,183643,NULL),(116015,4,183644,NULL),(116016,3,183645,NULL),(116017,4,183646,NULL),(116018,3,183647,NULL),(116019,4,183648,NULL),(116020,3,183650,NULL),(116021,3,183651,NULL),(116022,3,183652,NULL),(116023,2,183654,NULL),(116024,3,183655,NULL),(116025,2,183656,NULL),(116026,2,183657,NULL),(116027,3,183658,NULL),(116028,3,183659,NULL),(116029,3,183660,NULL),(116030,3,183661,NULL),(116031,3,183662,NULL),(116032,3,183663,NULL),(116033,5,183665,NULL),(116034,3,183666,NULL),(116035,2,183667,NULL),(116036,4,183668,NULL),(116037,3,183669,NULL),(116038,3,183670,NULL),(116039,4,183671,NULL),(116040,5,183672,NULL),(116041,4,183673,NULL),(116042,3,183674,NULL),(116043,3,183675,NULL),(116044,3,183676,NULL),(116045,7,183677,NULL),(116046,3,183678,NULL),(116047,5,183679,NULL),(116048,3,183680,NULL),(116049,2,183681,NULL),(116050,2,183682,NULL),(116051,2,183684,NULL),(116052,4,183685,NULL),(116053,4,183686,NULL),(116054,3,183687,NULL),(116055,2,183688,NULL),(116056,3,183689,NULL),(116057,2,183690,NULL),(116058,4,183691,NULL),(116059,2,183692,NULL),(116060,6,183693,NULL),(116061,4,183694,NULL),(116062,3,183695,NULL),(116063,3,183696,NULL),(116064,2,183697,NULL),(116065,2,183698,NULL),(116066,4,183699,NULL),(116067,2,183700,NULL),(116068,2,183701,NULL),(116069,3,183702,NULL),(116070,3,183703,NULL),(116071,3,183704,NULL),(116072,5,183705,NULL),(116073,2,183706,NULL),(116074,3,183707,NULL),(116075,3,183708,NULL),(116076,3,183709,NULL),(116077,4,183710,NULL),(116078,3,183711,NULL),(116079,3,183713,NULL),(116080,4,183714,NULL),(116081,2,183715,NULL),(116082,2,183716,NULL),(116083,2,183718,NULL),(116084,2,183719,NULL),(116085,3,183720,NULL),(116086,4,183721,NULL),(116087,3,183722,NULL),(116088,4,183723,NULL),(116089,4,183724,NULL),(116090,3,183725,NULL),(116091,3,183726,NULL),(116092,3,183727,NULL),(116093,3,183729,NULL),(116094,5,183730,NULL),(116095,3,183731,NULL),(116096,2,183732,NULL),(116097,2,183733,NULL),(116098,3,183734,NULL),(116099,3,183735,NULL),(116100,4,183736,NULL),(116101,3,183737,NULL),(116102,4,183738,NULL),(116103,3,183739,NULL),(116104,5,183740,NULL),(116105,3,183741,NULL),(116106,5,183742,NULL),(116107,3,183743,NULL),(116108,5,183744,NULL),(116109,2,183745,NULL),(116110,3,183747,NULL),(116111,4,183748,NULL),(116112,3,183749,NULL),(116113,5,183750,NULL),(116114,4,183751,NULL),(116115,3,183752,NULL),(116116,4,183753,NULL),(116117,3,183754,NULL),(116118,4,183755,NULL),(116119,3,183756,NULL),(116120,4,183757,NULL),(116121,4,183758,NULL),(116122,3,183759,NULL),(116123,3,183760,NULL),(116124,2,183761,NULL),(116125,2,183762,NULL),(116126,2,183763,NULL),(116127,2,183764,NULL),(116128,2,183765,NULL),(116129,4,183766,NULL),(116130,2,183767,NULL),(116131,3,183768,NULL),(116132,3,183769,NULL),(116133,4,183770,NULL),(116134,2,183771,NULL),(116135,2,183772,NULL),(116136,3,183773,NULL),(116137,3,183774,NULL),(116138,6,183775,NULL),(116139,4,183776,NULL),(116140,2,183777,NULL),(116141,5,183778,NULL),(116142,4,183779,NULL),(116143,4,183780,NULL),(116144,2,183781,NULL),(116145,2,183782,NULL),(116146,4,183783,NULL),(116147,5,183784,NULL),(116148,3,183785,NULL),(116149,4,183786,NULL),(116150,4,183787,NULL),(116151,3,183788,NULL),(116152,3,183789,NULL),(116153,2,183790,NULL),(116154,2,183791,NULL),(116155,3,183792,NULL),(116156,4,183794,NULL),(116157,5,183795,NULL),(116158,2,183796,NULL),(116159,3,183797,NULL),(116160,3,183798,NULL),(116161,3,183799,NULL),(116162,2,183800,NULL),(116163,3,183801,NULL),(116164,2,183802,NULL),(116165,3,183803,NULL),(116166,3,183804,NULL),(116167,3,183805,NULL),(116168,4,183806,NULL),(116169,4,183807,NULL),(116170,3,183808,NULL),(116171,2,183809,NULL),(116172,2,183810,NULL),(116173,3,183811,NULL),(116174,4,183812,NULL),(116175,3,183813,NULL),(116176,5,183814,NULL),(116177,2,183815,NULL),(116178,3,183816,NULL),(116179,3,183817,NULL),(116180,5,183819,NULL),(116181,3,183820,NULL),(116182,2,183821,NULL),(116183,2,183823,NULL),(116184,7,183825,NULL),(116185,2,183826,NULL),(116186,3,183827,NULL),(116187,4,183828,NULL),(116188,2,183829,NULL),(116189,4,183830,NULL),(116190,2,183831,NULL),(116191,2,183832,NULL),(116192,3,183833,NULL),(116193,2,183834,NULL),(116194,4,183835,NULL),(116195,3,183836,NULL),(116196,4,183837,NULL),(116197,2,183838,NULL),(116198,6,183839,NULL),(116199,3,183840,NULL),(116200,4,183841,NULL),(116201,4,183842,NULL),(116202,3,183843,NULL),(116203,3,183844,NULL),(116204,3,183845,NULL),(116205,3,183846,NULL),(116206,3,183847,NULL),(116207,2,183848,NULL),(116208,3,183849,NULL),(116209,2,183850,NULL),(116210,3,183851,NULL),(116211,3,183852,NULL),(116212,4,183853,NULL),(116213,3,183854,NULL),(116214,3,183855,NULL),(116215,3,183856,NULL),(116216,5,183857,NULL),(116217,4,183858,NULL),(116218,4,183859,NULL),(116219,5,183860,NULL),(116220,3,183861,NULL),(116221,2,183862,NULL),(116222,2,183863,NULL),(116223,3,183864,NULL),(116224,4,183865,NULL),(116225,4,183866,NULL),(116226,3,183867,NULL),(116227,2,183868,NULL),(116228,3,183869,NULL),(116229,3,183870,NULL),(116230,3,183871,NULL),(116231,4,183872,NULL),(116232,4,183873,NULL),(116233,3,183874,NULL),(116234,4,183875,NULL),(116235,2,183877,NULL),(116236,5,183878,NULL),(116237,2,183879,NULL),(116238,3,183880,NULL),(116239,2,183881,NULL),(116240,3,183882,NULL),(116241,2,183883,NULL),(116242,4,183884,NULL),(116243,3,183885,NULL),(116244,3,183886,NULL),(116245,3,183887,NULL),(116246,4,183888,NULL),(116247,3,183889,NULL),(116248,3,183890,NULL),(116249,3,183891,NULL),(116250,2,183892,NULL),(116251,3,183893,NULL),(116252,2,183894,NULL),(116253,3,183895,NULL),(116254,3,183896,NULL),(116255,3,183897,NULL),(116256,2,183898,NULL),(116257,2,183899,NULL),(116258,3,183900,NULL),(116259,2,183901,NULL),(116260,2,183902,NULL),(116261,2,183903,NULL),(116262,2,183904,NULL),(116263,3,183905,NULL),(116264,5,183906,NULL),(116265,5,183907,NULL),(116266,2,183908,NULL),(116267,3,183909,NULL),(116268,3,183910,NULL),(116269,2,183911,NULL),(116270,3,183912,NULL),(116271,4,183913,NULL),(116272,3,183915,NULL),(116273,2,183916,NULL),(116274,4,183917,NULL),(116275,3,183918,NULL),(116276,10,183919,NULL),(116277,2,183920,NULL),(116278,3,183921,NULL),(116279,4,183922,NULL),(116280,3,183923,NULL),(116281,3,183924,NULL),(116282,2,183925,NULL),(116283,2,183926,NULL),(116284,2,183927,NULL),(116285,6,183928,NULL),(116286,4,183929,NULL),(116287,4,183930,NULL),(116288,3,183931,NULL),(116289,4,183932,NULL),(116290,2,183933,NULL),(116291,3,183934,NULL),(116292,3,183935,NULL),(116293,3,183936,NULL),(116294,4,183937,NULL),(116295,2,183938,NULL),(116296,3,183940,NULL),(116297,3,183941,NULL),(116298,3,183942,NULL),(116299,4,183943,NULL),(116300,3,183944,NULL),(116301,3,183945,NULL),(116302,4,183946,NULL),(116303,2,183947,NULL),(116304,2,183948,NULL),(116305,2,183949,NULL),(116306,3,183950,NULL),(116307,3,183951,NULL),(116308,2,183952,NULL),(116309,3,183953,NULL),(116310,4,183954,NULL),(116311,2,183955,NULL),(116312,3,183956,NULL),(116313,4,183957,NULL),(116314,4,183958,NULL),(116315,3,183959,NULL),(116316,4,183960,NULL),(116317,2,183961,NULL),(116318,4,183962,NULL),(116319,3,183963,NULL),(116320,4,183964,NULL),(116321,2,183965,NULL),(116322,5,183966,NULL),(116323,3,183967,NULL),(116324,3,183968,NULL),(116325,3,183969,NULL),(116326,3,183970,NULL),(116327,3,183971,NULL),(116328,5,183972,NULL),(116329,3,183974,NULL),(116330,2,183975,NULL),(116331,2,183976,NULL),(116332,4,183977,NULL),(116333,5,183978,NULL),(116334,3,183979,NULL),(116335,3,183980,NULL),(116336,2,183981,NULL),(116337,2,183982,NULL),(116338,3,183983,NULL),(116339,2,183984,NULL),(116340,2,183985,NULL),(116341,2,183986,NULL),(116342,4,183987,NULL),(116343,4,183988,NULL),(116344,3,183989,NULL),(116345,2,183990,NULL),(116346,2,183991,NULL),(116347,2,183992,NULL),(116348,3,183993,NULL),(116349,4,183994,NULL),(116350,3,183995,NULL),(116351,4,183996,NULL),(116352,4,183997,NULL),(116353,3,183998,NULL),(116354,2,183999,NULL),(116355,2,184001,NULL),(116356,4,184002,NULL),(116357,2,184004,NULL),(116358,3,184005,NULL),(116359,4,184007,NULL),(116360,3,184008,NULL),(116361,3,184009,NULL),(116362,3,184010,NULL),(116363,3,184011,NULL),(116364,2,184012,NULL),(116365,3,184013,NULL),(116366,3,184014,NULL),(116367,3,184015,NULL),(116368,3,184016,NULL),(116369,3,184017,NULL),(116370,4,184018,NULL),(116371,4,184019,NULL),(116372,3,184020,NULL),(116373,4,184021,NULL),(116374,2,184022,NULL),(116375,3,184023,NULL),(116376,2,184024,NULL),(116377,3,184026,NULL),(116378,2,184027,NULL),(116379,3,184028,NULL),(116380,4,184029,NULL),(116381,6,184030,NULL),(116382,3,184031,NULL),(116383,4,184032,NULL),(116384,3,184034,NULL),(116385,5,184035,NULL),(116386,2,184037,NULL),(116387,3,184038,NULL),(116388,2,184039,NULL),(116389,2,184040,NULL),(116390,3,184041,NULL),(116391,2,184042,NULL),(116392,2,184044,NULL),(116393,3,184045,NULL),(116394,2,184047,NULL),(116395,2,184048,NULL),(116396,3,184049,NULL),(116397,2,184050,NULL),(116398,2,184051,NULL),(116399,2,184052,NULL),(116400,3,184053,NULL),(116401,2,184054,NULL),(116402,2,184055,NULL),(116403,3,184056,NULL),(116404,3,184057,NULL),(116405,3,184058,NULL),(116406,3,184059,NULL),(116407,3,184060,NULL),(116408,2,184061,NULL),(116409,3,184062,NULL),(116410,3,184063,NULL),(116411,5,184064,NULL),(116412,3,184065,NULL),(116413,3,184066,NULL),(116414,3,184067,NULL),(116415,3,184068,NULL),(116416,2,184069,NULL),(116417,5,184070,NULL),(116418,4,184071,NULL),(116419,4,184072,NULL),(116420,2,184074,NULL),(116421,2,184076,NULL),(116422,3,184077,NULL),(116423,2,184079,NULL),(116424,4,184080,NULL),(116425,4,184081,NULL),(116426,2,184082,NULL),(116427,2,184083,NULL),(116428,2,184084,NULL),(116429,2,184085,NULL),(116430,2,184086,NULL),(116431,2,184088,NULL),(116432,3,184089,NULL),(116433,3,184090,NULL),(116434,3,184091,NULL),(116435,4,184092,NULL),(116436,3,184093,NULL),(116437,4,184094,NULL),(116438,2,184095,NULL),(116439,3,184096,NULL),(116440,3,184097,NULL),(116441,4,184098,NULL),(116442,2,184099,NULL),(116443,4,184100,NULL),(116444,3,184101,NULL),(116445,3,184102,NULL),(116446,2,184103,NULL),(116447,2,184105,NULL),(116448,2,184106,NULL),(116449,4,184107,NULL),(116450,3,184108,NULL),(116451,3,184109,NULL),(116452,3,184110,NULL),(116453,3,184111,NULL),(116454,4,184112,NULL),(116455,2,184113,NULL),(116456,2,184114,NULL),(116457,4,184115,NULL),(116458,3,184116,NULL),(116459,3,184117,NULL),(116460,4,184118,NULL),(116461,2,184119,NULL),(116462,2,184120,NULL),(116463,2,184121,NULL),(116464,5,184122,NULL),(116465,5,184123,NULL),(116466,7,184124,NULL),(116467,6,184125,NULL),(116468,2,184126,NULL),(116469,5,184127,NULL),(116470,4,184128,NULL),(116471,4,184129,NULL),(116472,3,184130,NULL),(116473,4,184131,NULL),(116474,2,184132,NULL),(116475,3,184133,NULL),(116476,3,184134,NULL),(116477,4,184135,NULL),(116478,3,184136,NULL),(116479,3,184137,NULL),(116480,2,184138,NULL),(116481,4,184139,NULL),(116482,2,184140,NULL),(116483,4,184141,NULL),(116484,2,184142,NULL),(116485,4,184143,NULL),(116486,4,184144,NULL),(116487,2,184145,NULL),(116488,4,184146,NULL),(116489,2,184147,NULL),(116490,3,184148,NULL),(116491,4,184149,NULL),(116492,2,184150,NULL),(116493,6,184151,NULL),(116494,3,184152,NULL),(116495,3,184153,NULL),(116496,6,184154,NULL),(116497,4,184155,NULL),(116498,2,184156,NULL),(116499,4,184157,NULL),(116500,4,184158,NULL),(116501,4,184159,NULL),(116502,2,184160,NULL),(116503,4,184161,NULL),(116504,2,184162,NULL),(116505,4,184163,NULL),(116506,2,184164,NULL),(116507,2,184165,NULL),(116508,2,184166,NULL),(116509,3,184167,NULL),(116510,2,184168,NULL),(116511,3,184169,NULL),(116512,4,184170,NULL),(116513,2,184171,NULL),(116514,5,184172,NULL),(116515,3,184173,NULL),(116516,3,184174,NULL),(116517,4,184175,NULL),(116518,3,184176,NULL),(116519,4,184177,NULL),(116520,4,184178,NULL),(116521,2,184179,NULL),(116522,2,184180,NULL),(116523,4,184181,NULL),(116524,2,184182,NULL),(116525,3,184183,NULL),(116526,4,184184,NULL),(116527,2,184185,NULL),(116528,2,184186,NULL),(116529,3,184187,NULL),(116530,4,184188,NULL),(116531,2,184189,NULL),(116532,3,184190,NULL),(116533,2,184191,NULL),(116534,4,184192,NULL),(116535,6,184193,NULL),(116536,2,184194,NULL),(116537,4,184195,NULL),(116538,2,184196,NULL),(116539,2,184197,NULL),(116540,3,184198,NULL),(116541,2,184199,NULL),(116542,2,184200,NULL),(116543,3,184202,NULL),(116544,2,184203,NULL),(116545,6,184204,NULL),(116546,2,184205,NULL),(116547,2,184206,NULL),(116548,4,184207,NULL),(116549,4,184208,NULL),(116550,5,184209,NULL),(116551,4,184210,NULL),(116552,3,184211,NULL),(116553,4,184212,NULL),(116554,5,184214,NULL),(116555,4,184215,NULL),(116556,3,184216,NULL),(116557,4,184217,NULL),(116558,3,184218,NULL),(116559,4,184219,NULL),(116560,5,184220,NULL),(116561,4,184221,NULL),(116562,2,184222,NULL),(116563,3,184223,NULL),(116564,4,184224,NULL),(116565,3,184225,NULL),(116566,2,184226,NULL),(116567,2,184227,NULL),(116568,3,184228,NULL),(116569,3,184229,NULL),(116570,2,184230,NULL),(116571,4,184231,NULL),(116572,2,184232,NULL),(116573,2,184233,NULL),(116574,3,184234,NULL),(116575,2,184235,NULL),(116576,4,184236,NULL),(116577,2,184237,NULL),(116578,2,184238,NULL),(116579,2,184239,NULL),(116580,2,184240,NULL),(116581,3,184241,NULL),(116582,3,184242,NULL),(116583,2,184243,NULL),(116584,3,184244,NULL),(116585,2,184245,NULL),(116586,3,184246,NULL),(116587,3,184247,NULL),(116588,2,184248,NULL),(116589,2,184249,NULL),(116590,4,184250,NULL),(116591,3,184251,NULL),(116592,2,184252,NULL),(116593,2,184253,NULL),(116594,4,184254,NULL),(116595,3,184255,NULL),(116596,4,184256,NULL),(116597,2,184257,NULL),(116598,3,184258,NULL),(116599,2,184259,NULL),(116600,3,184260,NULL),(116601,3,184261,NULL),(116602,3,184262,NULL),(116603,3,184263,NULL),(116604,3,184264,NULL),(116605,2,184266,NULL),(116606,2,184267,NULL),(116607,3,184268,NULL),(116608,2,184270,NULL),(116609,2,184271,NULL),(116610,5,184272,NULL),(116611,3,184273,NULL),(116612,2,184274,NULL),(116613,3,184275,NULL),(116614,3,184276,NULL),(116615,4,184277,NULL),(116616,2,184278,NULL),(116617,4,184279,NULL),(116618,3,184280,NULL),(116619,4,184281,NULL),(116620,3,184283,NULL),(116621,4,184284,NULL),(116622,4,184285,NULL),(116623,2,184286,NULL),(116624,3,184287,NULL),(116625,3,184288,NULL),(116626,2,184289,NULL),(116627,2,184290,NULL),(116628,9,184291,NULL),(116629,3,184292,NULL),(116630,4,184293,NULL),(116631,2,184294,NULL),(116632,4,184295,NULL),(116633,3,184296,NULL),(116634,4,184297,NULL),(116635,4,184298,NULL),(116636,3,184299,NULL),(116637,3,184300,NULL),(116638,3,184301,NULL),(116639,4,184302,NULL),(116640,2,184303,NULL),(116641,2,184304,NULL),(116642,4,184305,NULL),(116643,2,184306,NULL),(116644,2,184307,NULL),(116645,4,184308,NULL),(116646,4,184309,NULL),(116647,2,184310,NULL),(116648,5,184311,NULL),(116649,3,184312,NULL),(116650,2,184313,NULL),(116651,4,184314,NULL),(116652,2,184315,NULL),(116653,3,184316,NULL),(116654,3,184317,NULL),(116655,2,184318,NULL),(116656,2,184319,NULL),(116657,2,184320,NULL),(116658,3,184321,NULL),(116659,2,184322,NULL),(116660,2,184323,NULL),(116661,6,184324,NULL),(116662,2,184325,NULL),(116663,4,184326,NULL),(116664,3,184327,NULL),(116665,4,184328,NULL),(116666,3,184329,NULL),(116667,5,184330,NULL),(116668,2,184331,NULL),(116669,4,184332,NULL),(116670,4,184333,NULL),(116671,3,184334,NULL),(116672,3,184335,NULL),(116673,4,184336,NULL),(116674,4,184337,NULL),(116675,3,184338,NULL),(116676,2,184339,NULL),(116677,5,184340,NULL),(116678,2,184341,NULL),(116679,3,184342,NULL),(116680,4,184343,NULL),(116681,3,184344,NULL),(116682,3,184345,NULL),(116683,2,184346,NULL),(116684,4,184347,NULL),(116685,2,184348,NULL),(116686,3,184349,NULL),(116687,5,184350,NULL),(116688,8,184351,NULL),(116689,2,184352,NULL),(116690,2,184353,NULL),(116691,6,184354,NULL),(116692,2,184355,NULL),(116693,7,184356,NULL),(116694,4,184357,NULL),(116695,4,184359,NULL),(116696,2,184360,NULL),(116697,4,184361,NULL),(116698,3,184362,NULL),(116699,3,184363,NULL),(116700,3,184364,NULL),(116701,3,184365,NULL),(116702,3,184366,NULL),(116703,5,184367,NULL),(116704,4,184368,NULL),(116705,3,184369,NULL),(116706,2,184370,NULL),(116707,3,184371,NULL),(116708,3,184372,NULL),(116709,2,184373,NULL),(116710,3,184374,NULL),(116711,2,184375,NULL),(116712,2,184376,NULL),(116713,2,184377,NULL),(116714,2,184378,NULL),(116715,3,184379,NULL),(116716,3,184380,NULL),(116717,2,184381,NULL),(116718,2,184382,NULL),(116719,2,184383,NULL),(116720,2,184384,NULL),(116721,2,184385,NULL),(116722,3,184386,NULL),(116723,3,184387,NULL),(116724,4,184388,NULL),(116725,3,184389,NULL),(116726,3,184390,NULL),(116727,5,184391,NULL),(116728,2,184392,NULL),(116729,4,184393,NULL),(116730,2,184394,NULL),(116731,3,184395,NULL),(116732,2,184396,NULL),(116733,4,184397,NULL),(116734,2,184398,NULL),(116735,2,184400,NULL),(116736,2,184401,NULL),(116737,4,184402,NULL),(116738,3,184403,NULL),(116739,5,184404,NULL),(116740,3,184405,NULL),(116741,4,184406,NULL),(116742,3,184407,NULL),(116743,4,184408,NULL),(116744,3,184410,NULL),(116745,2,184411,NULL),(116746,4,184412,NULL),(116747,3,184413,NULL),(116748,3,184414,NULL),(116749,4,184415,NULL),(116750,5,184416,NULL),(116751,3,184417,NULL),(116752,3,184418,NULL),(116753,3,184419,NULL),(116754,3,184420,NULL),(116755,4,184422,NULL),(116756,2,184423,NULL),(116757,6,184424,NULL),(116758,2,184425,NULL),(116759,2,184426,NULL),(116760,3,184427,NULL),(116761,3,184428,NULL),(116762,2,184429,NULL),(116763,2,184430,NULL),(116764,4,184431,NULL),(116765,3,184432,NULL),(116766,3,184433,NULL),(116767,3,184434,NULL),(116768,2,184435,NULL),(116769,3,184436,NULL),(116770,3,184437,NULL),(116771,2,184438,NULL),(116772,2,184439,NULL),(116773,4,184440,NULL),(116774,2,184441,NULL),(116775,3,184442,NULL),(116776,3,184443,NULL),(116777,4,184444,NULL),(116778,2,184445,NULL),(116779,2,184446,NULL),(116780,4,184447,NULL),(116781,3,184448,NULL),(116782,4,184449,NULL),(116783,4,184450,NULL),(116784,4,184451,NULL),(116785,2,184452,NULL),(116786,2,184453,NULL),(116787,2,184454,NULL),(116788,3,184455,NULL),(116789,5,184456,NULL),(116790,2,184457,NULL),(116791,2,184459,NULL),(116792,2,184460,NULL),(116793,2,184461,NULL),(116794,3,184462,NULL),(116795,3,184463,NULL),(116796,2,184464,NULL),(116797,3,184465,NULL),(116798,3,184466,NULL),(116799,4,184467,NULL),(116800,2,184468,NULL),(116801,3,184469,NULL),(116802,2,184470,NULL),(116803,3,184471,NULL),(116804,4,184472,NULL),(116805,2,184473,NULL),(116806,10,184474,NULL),(116807,2,184475,NULL),(116808,3,184476,NULL),(116809,3,184477,NULL),(116810,3,184478,NULL),(116811,3,184479,NULL),(116812,4,184480,NULL),(116813,3,184481,NULL),(116814,3,184482,NULL),(116815,2,184483,NULL),(116816,2,184484,NULL),(116817,2,184486,NULL),(116818,3,184487,NULL),(116819,3,184488,NULL),(116820,3,184489,NULL),(116821,3,184490,NULL),(116822,3,184491,NULL),(116823,3,184492,NULL),(116824,2,184493,NULL),(116825,2,184495,NULL),(116826,3,184496,NULL),(116827,4,184497,NULL),(116828,2,184498,NULL),(116829,3,184499,NULL),(116830,2,184500,NULL),(116831,4,184502,NULL),(116832,3,184503,NULL),(116833,5,184504,NULL),(116834,3,184505,NULL),(116835,3,184506,NULL),(116836,4,184507,NULL),(116837,3,184508,NULL),(116838,2,184509,NULL),(116839,5,184510,NULL),(116840,4,184511,NULL),(116841,2,184512,NULL),(116842,3,184513,NULL),(116843,3,184514,NULL),(116844,4,184515,NULL),(116845,4,184516,NULL),(116846,2,184517,NULL),(116847,5,184518,NULL),(116848,3,184519,NULL),(116849,3,184520,NULL),(116850,3,184521,NULL),(116851,5,184522,NULL),(116852,2,184523,NULL),(116853,4,184524,NULL),(116854,4,184525,NULL),(116855,3,184526,NULL),(116856,2,184527,NULL),(116857,2,184528,NULL),(116858,2,184529,NULL),(116859,3,184530,NULL),(116860,3,184531,NULL),(116861,2,184532,NULL),(116862,2,184533,NULL),(116863,3,184534,NULL),(116864,3,184535,NULL),(116865,2,184536,NULL),(116866,3,184537,NULL),(116867,5,184538,NULL),(116868,5,184539,NULL),(116869,2,184540,NULL),(116870,4,184541,NULL),(116871,2,184542,NULL),(116872,2,184543,NULL),(116873,2,184544,NULL),(116874,3,184545,NULL),(116875,3,184546,NULL),(116876,3,184547,NULL),(116877,2,184548,NULL),(116878,3,184549,NULL),(116879,3,184551,NULL),(116880,2,184552,NULL),(116881,3,184553,NULL),(116882,3,184554,NULL),(116883,4,184555,NULL),(116884,3,184556,NULL),(116885,2,184557,NULL),(116886,6,184558,NULL),(116887,3,184559,NULL),(116888,3,184560,NULL),(116889,2,184561,NULL),(116890,3,184562,NULL),(116891,3,184563,NULL),(116892,3,184564,NULL),(116893,3,184565,NULL),(116894,3,184567,NULL),(116895,1,184568,NULL),(116896,2,184569,NULL),(116897,2,184570,NULL),(116898,3,184572,NULL),(116899,3,184574,NULL),(116900,2,184575,NULL),(116901,4,184576,NULL),(116902,3,184577,NULL),(116903,3,184578,NULL),(116904,2,184579,NULL),(116905,3,184580,NULL),(116906,4,184581,NULL),(116907,4,184582,NULL),(116908,3,184583,NULL),(116909,4,184584,NULL),(116910,5,184585,NULL),(116911,3,184586,NULL),(116912,4,184587,NULL),(116913,2,184588,NULL),(116914,3,184589,NULL),(116915,2,184590,NULL),(116916,3,184591,NULL),(116917,4,184592,NULL),(116918,4,184593,NULL),(116919,3,184596,NULL),(116920,3,184597,NULL),(116921,2,184598,NULL),(116922,2,184599,NULL),(116923,3,184600,NULL),(116924,3,184601,NULL),(116925,3,184602,NULL),(116926,6,184603,NULL),(116927,6,184604,NULL),(116928,4,184606,NULL),(116929,2,184607,NULL),(116930,3,184608,NULL),(116931,3,184609,NULL),(116932,3,184610,NULL),(116933,2,184611,NULL),(116934,3,184612,NULL),(116935,3,184613,NULL),(116936,4,184614,NULL),(116937,2,184615,NULL),(116938,3,184616,NULL),(116939,3,184617,NULL),(116940,2,184618,NULL),(116941,2,184619,NULL),(116942,3,184620,NULL),(116943,2,184622,NULL),(116944,3,184623,NULL),(116945,4,184624,NULL),(116946,3,184625,NULL),(116947,4,184626,NULL),(116948,5,184627,NULL),(116949,3,184628,NULL),(116950,3,184629,NULL),(116951,2,184630,NULL),(116952,3,184632,NULL),(116953,3,184633,NULL),(116954,2,184634,NULL),(116955,4,184635,NULL),(116956,4,184636,NULL),(116957,2,184637,NULL),(116958,3,184638,NULL),(116959,4,184639,NULL),(116960,5,184640,NULL),(116961,2,184641,NULL),(116962,2,184642,NULL),(116963,3,184643,NULL),(116964,2,184644,NULL),(116965,4,184645,NULL),(116966,2,184646,NULL),(116967,2,184647,NULL),(116968,3,184648,NULL),(116969,2,184649,NULL),(116970,3,184650,NULL),(116971,3,184651,NULL),(116972,3,184652,NULL),(116973,3,184653,NULL),(116974,2,184654,NULL),(116975,3,184655,NULL),(116976,5,184656,NULL),(116977,5,184657,NULL),(116978,2,184658,NULL),(116979,3,184660,NULL),(116980,2,184661,NULL),(116981,3,184662,NULL),(116982,5,184663,NULL),(116983,3,184664,NULL),(116984,2,184665,NULL),(116985,3,184666,NULL),(116986,2,184667,NULL),(116987,2,184668,NULL),(116988,3,184669,NULL),(116989,3,184670,NULL),(116990,4,184671,NULL),(116991,3,184672,NULL),(116992,4,184673,NULL),(116993,2,184674,NULL),(116994,2,184675,NULL),(116995,3,184676,NULL),(116996,12,184678,NULL),(116997,3,184679,NULL),(116998,3,184680,NULL),(116999,2,184681,NULL),(117000,2,184682,NULL),(117001,3,184683,NULL),(117002,3,184684,NULL),(117003,4,184686,NULL),(117004,3,184687,NULL),(117005,3,184688,NULL),(117006,2,184690,NULL),(117007,3,184691,NULL),(117008,2,184692,NULL),(117009,4,184693,NULL),(117010,2,184694,NULL),(117011,2,184695,NULL),(117012,2,184697,NULL),(117013,3,184698,NULL),(117014,4,184699,NULL),(117015,3,184700,NULL),(117016,7,184702,NULL),(117017,7,184703,NULL),(117018,3,184704,NULL),(117019,2,184705,NULL),(117020,4,184706,NULL),(117021,2,184707,NULL),(117022,2,184708,NULL),(117023,3,184709,NULL),(117024,3,184710,NULL),(117025,2,184711,NULL),(117026,4,184712,NULL),(117027,2,184713,NULL),(117028,2,184714,NULL),(117029,2,184715,NULL),(117030,3,184716,NULL),(117031,7,184718,NULL),(117032,4,184720,NULL),(117033,2,184722,NULL),(117034,2,184723,NULL),(117035,3,184724,NULL),(117036,5,184725,NULL),(117037,4,184726,NULL),(117038,3,184727,NULL),(117039,3,184728,NULL),(117040,2,184729,NULL),(117041,2,184730,NULL),(117042,3,184731,NULL),(117043,2,184732,NULL),(117044,2,184733,NULL),(117045,3,184734,NULL),(117046,3,184735,NULL),(117047,3,184736,NULL),(117048,3,184737,NULL),(117049,3,184738,NULL),(117050,2,184739,NULL),(117051,2,184740,NULL),(117052,2,184741,NULL),(117053,3,184742,NULL),(117054,2,184743,NULL),(117055,2,184744,NULL),(117056,5,184745,NULL),(117057,2,184746,NULL),(117058,2,184747,NULL),(117059,2,184748,NULL),(117060,3,184749,NULL),(117061,3,184750,NULL),(117062,3,184752,NULL),(117063,3,184754,NULL),(117064,5,184755,NULL),(117065,3,184756,NULL),(117066,3,184757,NULL),(117067,2,184758,NULL),(117068,2,184760,NULL),(117069,3,184761,NULL),(117070,2,184762,NULL),(117071,4,184763,NULL),(117072,4,184764,NULL),(117073,4,184765,NULL),(117074,4,184766,NULL),(117075,5,184767,NULL),(117076,2,184770,NULL),(117077,4,184771,NULL),(117078,2,184772,NULL),(117079,5,184773,NULL),(117080,3,184774,NULL),(117081,3,184775,NULL),(117082,3,184776,NULL),(117083,3,184777,NULL),(117084,3,184779,NULL),(117085,3,184780,NULL),(117086,3,184781,NULL),(117087,2,184782,NULL),(117088,2,184783,NULL),(117089,3,184784,NULL),(117090,3,184785,NULL),(117091,5,184786,NULL),(117092,3,184787,NULL),(117093,3,184788,NULL),(117094,2,184789,NULL),(117095,3,184790,NULL),(117096,3,184791,NULL),(117097,3,184792,NULL),(117098,3,184793,NULL),(117099,4,184794,NULL),(117100,3,184795,NULL),(117101,3,184796,NULL),(117102,2,184797,NULL),(117103,5,184798,NULL),(117104,4,184799,NULL),(117105,2,184800,NULL),(117106,3,184801,NULL),(117107,3,184802,NULL),(117108,3,184803,NULL),(117109,5,184804,NULL),(117110,2,184805,NULL),(117111,3,184806,NULL),(117112,3,184807,NULL),(117113,3,184808,NULL),(117114,3,184809,NULL),(117115,3,184810,NULL),(117116,4,184811,NULL),(117117,2,184812,NULL),(117118,4,184813,NULL),(117119,2,184814,NULL),(117120,2,184816,NULL),(117121,2,184817,NULL),(117122,4,184818,NULL),(117123,3,184819,NULL),(117124,3,184820,NULL),(117125,4,184821,NULL),(117126,4,184822,NULL),(117127,3,184823,NULL),(117128,3,184824,NULL),(117129,2,184825,NULL),(117130,2,184826,NULL),(117131,2,184827,NULL),(117132,2,184828,NULL),(117133,7,184830,NULL),(117134,3,184831,NULL),(117135,5,184832,NULL),(117136,2,184833,NULL),(117137,2,184834,NULL),(117138,2,184835,NULL),(117139,5,184836,NULL),(117140,3,184838,NULL),(117141,3,184839,NULL),(117142,4,184840,NULL),(117143,4,184841,NULL),(117144,5,184842,NULL),(117145,4,184843,NULL),(117146,3,184844,NULL),(117147,3,184845,NULL),(117148,2,184846,NULL),(117149,5,184847,NULL),(117150,3,184848,NULL),(117151,4,184849,NULL),(117152,2,184850,NULL),(117153,2,184851,NULL),(117154,3,184852,NULL),(117155,3,184853,NULL),(117156,3,184854,NULL),(117157,2,184855,NULL),(117158,3,184856,NULL),(117159,3,184857,NULL),(117160,2,184858,NULL),(117161,3,184859,NULL),(117162,2,184860,NULL),(117163,3,184861,NULL),(117164,3,184862,NULL),(117165,3,184868,NULL),(117166,2,184869,NULL),(117167,4,184870,NULL),(117168,4,184871,NULL),(117169,2,184872,NULL),(117170,4,184873,NULL),(117171,2,184874,NULL),(117172,3,184875,NULL),(117173,2,184876,NULL),(117174,3,184877,NULL),(117175,4,184878,NULL),(117176,2,184879,NULL),(117177,5,184880,NULL),(117178,3,184881,NULL),(117179,3,184882,NULL),(117180,2,184883,NULL),(117181,2,184884,NULL),(117182,2,184885,NULL),(117183,2,184886,NULL),(117184,2,184887,NULL),(117185,2,184888,NULL),(117186,3,184889,NULL),(117187,2,184890,NULL),(117188,3,184891,NULL),(117189,4,184892,NULL),(117190,3,184893,NULL),(117191,2,184894,NULL),(117192,2,184895,NULL),(117193,4,184896,NULL),(117194,4,184897,NULL),(117195,4,184898,NULL),(117196,2,184899,NULL),(117197,2,184900,NULL),(117198,2,184901,NULL),(117199,3,184902,NULL),(117200,2,184903,NULL),(117201,4,184904,NULL),(117202,3,184905,NULL),(117203,3,184906,NULL),(117204,3,184907,NULL),(117205,2,184908,NULL),(117206,4,184909,NULL),(117207,2,184910,NULL),(117208,2,184911,NULL),(117209,3,184912,NULL),(117210,3,184913,NULL),(117211,2,184914,NULL),(117212,2,184915,NULL),(117213,3,184916,NULL),(117214,2,184917,NULL),(117215,3,184918,NULL),(117216,3,184919,NULL),(117217,2,184920,NULL),(117218,2,184921,NULL),(117219,3,184922,NULL),(117220,3,184923,NULL),(117221,4,184924,NULL),(117222,3,184925,NULL),(117223,3,184926,NULL),(117224,3,184927,NULL),(117225,5,184928,NULL),(117226,2,184929,NULL),(117227,4,184930,NULL),(117228,3,184932,NULL),(117229,3,184933,NULL),(117230,4,184934,NULL),(117231,4,184935,NULL),(117232,3,184936,NULL),(117233,4,184937,NULL),(117234,5,184938,NULL),(117235,3,184939,NULL),(117236,2,184940,NULL),(117237,3,184941,NULL),(117238,2,184942,NULL),(117239,5,184943,NULL),(117240,4,184944,NULL),(117241,4,184945,NULL),(117242,3,184946,NULL),(117243,4,184947,NULL),(117244,4,184948,NULL),(117245,3,184949,NULL),(117246,3,184950,NULL),(117247,3,184951,NULL),(117248,2,184952,NULL),(117249,2,184953,NULL),(117250,2,184954,NULL),(117251,2,184955,NULL),(117252,4,184956,NULL),(117253,3,184957,NULL),(117254,2,184958,NULL),(117255,4,184959,NULL),(117256,2,184960,NULL),(117257,2,184961,NULL),(117258,2,184962,NULL),(117259,3,184963,NULL),(117260,4,184964,NULL),(117261,2,184965,NULL),(117262,5,184966,NULL),(117263,3,184968,NULL),(117264,2,184969,NULL),(117265,3,184970,NULL),(117266,3,184971,NULL),(117267,4,184972,NULL),(117268,2,184973,NULL),(117269,3,184974,NULL),(117270,9,184975,NULL),(117271,5,184976,NULL),(117272,3,184977,NULL),(117273,2,184978,NULL),(117274,3,184980,NULL),(117275,6,184981,NULL),(117276,3,184982,NULL),(117277,3,184983,NULL),(117278,2,184985,NULL),(117279,2,184986,NULL),(117280,2,184987,NULL),(117281,2,184988,NULL),(117282,3,184989,NULL),(117283,4,184991,NULL),(117284,3,184992,NULL),(117285,2,184994,NULL),(117286,4,184995,NULL),(117287,5,184996,NULL),(117288,3,184997,NULL),(117289,3,184998,NULL),(117290,2,184999,NULL),(117291,5,185000,NULL),(117292,3,185001,NULL),(117293,3,185002,NULL),(117294,2,185004,NULL),(117295,3,185005,NULL),(117296,2,185006,NULL),(117297,3,185007,NULL),(117298,4,185008,NULL),(117299,2,185009,NULL),(117300,5,185010,NULL),(117301,3,185011,NULL),(117302,2,185012,NULL),(117303,4,185013,NULL),(117304,4,185014,NULL),(117305,2,185016,NULL),(117306,2,185017,NULL),(117307,5,185018,NULL),(117308,2,185019,NULL),(117309,3,185020,NULL),(117310,2,185021,NULL),(117311,2,185022,NULL),(117312,4,185023,NULL),(117313,4,185024,NULL),(117314,4,185025,NULL),(117315,2,185026,NULL),(117316,3,185027,NULL),(117317,3,185028,NULL),(117318,2,185029,NULL),(117319,3,185030,NULL),(117320,2,185031,NULL),(117321,3,185032,NULL),(117322,4,185033,NULL),(117323,4,185034,NULL),(117324,2,185035,NULL),(117325,5,185036,NULL),(117326,4,185037,NULL),(117327,3,185038,NULL),(117328,4,185039,NULL),(117329,3,185040,NULL),(117330,4,185041,NULL),(117331,3,185042,NULL),(117332,3,185043,NULL),(117333,3,185044,NULL),(117334,4,185045,NULL),(117335,4,185046,NULL),(117336,3,185047,NULL),(117337,2,185048,NULL),(117338,4,185049,NULL),(117339,2,185050,NULL),(117340,3,185052,NULL),(117341,5,185053,NULL),(117342,4,185054,NULL),(117343,4,185055,NULL),(117344,3,185056,NULL),(117345,3,185057,NULL),(117346,3,185058,NULL),(117347,2,185059,NULL),(117348,3,185060,NULL),(117349,2,185061,NULL),(117350,2,185062,NULL),(117351,2,185063,NULL),(117352,4,185064,NULL),(117353,4,185065,NULL),(117354,3,185066,NULL),(117355,3,185067,NULL),(117356,3,185068,NULL),(117357,4,185069,NULL),(117358,2,185070,NULL),(117359,3,185071,NULL),(117360,4,185072,NULL),(117361,3,185073,NULL),(117362,2,185074,NULL),(117363,3,185076,NULL),(117364,2,185077,NULL),(117365,3,185078,NULL),(117366,3,185079,NULL),(117367,4,185080,NULL),(117368,5,185081,NULL),(117369,3,185083,NULL),(117370,4,185084,NULL),(117371,2,185085,NULL),(117372,3,185086,NULL),(117373,2,185087,NULL),(117374,4,185088,NULL),(117375,2,185089,NULL),(117376,2,185090,NULL),(117377,3,185091,NULL),(117378,2,185092,NULL),(117379,3,185093,NULL),(117380,2,185094,NULL),(117381,3,185095,NULL),(117382,4,185096,NULL),(117383,4,185097,NULL),(117384,4,185098,NULL),(117385,3,185099,NULL),(117386,4,185100,NULL),(117387,3,185101,NULL),(117388,2,185102,NULL),(117389,2,185103,NULL),(117390,2,185104,NULL),(117391,2,185105,NULL),(117392,3,185106,NULL),(117393,3,185107,NULL),(117394,5,185108,NULL),(117395,3,185109,NULL),(117396,4,185110,NULL),(117397,2,185111,NULL),(117398,3,185114,NULL),(117399,2,185115,NULL),(117400,3,185116,NULL),(117401,4,185117,NULL),(117402,3,185118,NULL),(117403,4,185119,NULL),(117404,2,185120,NULL),(117405,2,185121,NULL),(117406,2,185123,NULL),(117407,4,185124,NULL),(117408,2,185125,NULL),(117409,3,185126,NULL),(117410,3,185127,NULL),(117411,4,185128,NULL),(117412,3,185129,NULL),(117413,3,185130,NULL),(117414,3,185131,NULL),(117415,2,185132,NULL),(117416,4,185133,NULL),(117417,3,185135,NULL),(117418,3,185136,NULL),(117419,4,185138,NULL),(117420,7,185140,NULL),(117421,6,185141,NULL),(117422,3,185142,NULL),(117423,3,185143,NULL),(117424,2,185144,NULL),(117425,3,185145,NULL),(117426,2,185146,NULL),(117427,4,185147,NULL),(117428,4,185148,NULL),(117429,2,185149,NULL),(117430,3,185151,NULL),(117431,4,185152,NULL),(117432,4,185153,NULL),(117433,2,185154,NULL),(117434,4,185155,NULL),(117435,3,185156,NULL),(117436,2,185158,NULL),(117437,3,185159,NULL),(117438,2,185160,NULL),(117439,3,185161,NULL),(117440,2,185162,NULL),(117441,3,185163,NULL),(117442,5,185164,NULL),(117443,4,185165,NULL),(117444,3,185166,NULL),(117445,3,185167,NULL),(117446,4,185168,NULL),(117447,4,185169,NULL),(117448,3,185170,NULL),(117449,4,185171,NULL),(117450,3,185172,NULL),(117451,3,185173,NULL),(117452,4,185174,NULL),(117453,2,185175,NULL),(117454,3,185176,NULL),(117455,4,185177,NULL),(117456,4,185178,NULL),(117457,3,185179,NULL),(117458,3,185181,NULL),(117459,3,185182,NULL),(117460,4,185183,NULL),(117461,2,185184,NULL),(117462,8,185185,NULL),(117463,2,185186,NULL),(117464,3,185187,NULL),(117465,2,185188,NULL),(117466,4,185189,NULL),(117467,4,185190,NULL),(117468,3,185191,NULL),(117469,3,185192,NULL),(117470,3,185193,NULL),(117471,2,185194,NULL),(117472,2,185195,NULL),(117473,3,185196,NULL),(117474,4,185197,NULL),(117475,2,185198,NULL),(117476,2,185199,NULL),(117477,3,185200,NULL),(117478,3,185201,NULL),(117479,4,185202,NULL),(117480,3,185203,NULL),(117481,2,185204,NULL),(117482,2,185205,NULL),(117483,6,185206,NULL),(117484,4,185207,NULL),(117485,3,185208,NULL),(117486,4,185209,NULL),(117487,2,185210,NULL),(117488,3,185211,NULL),(117489,2,185212,NULL),(117490,3,185213,NULL),(117491,3,185214,NULL),(117492,4,185215,NULL),(117493,2,185216,NULL),(117494,3,185217,NULL),(117495,4,185218,NULL),(117496,3,185219,NULL),(117497,2,185220,NULL),(117498,2,185221,NULL),(117499,4,185222,NULL),(117500,4,185223,NULL),(117501,2,185224,NULL),(117502,2,185225,NULL),(117503,2,185226,NULL),(117504,4,185227,NULL),(117505,5,185228,NULL),(117506,2,185229,NULL),(117507,3,185230,NULL),(117508,3,185231,NULL),(117509,2,185232,NULL),(117510,3,185233,NULL),(117511,3,185234,NULL),(117512,3,185235,NULL),(117513,3,185236,NULL),(117514,2,185237,NULL),(117515,3,185238,NULL),(117516,3,185239,NULL),(117517,2,185241,NULL),(117518,3,185242,NULL),(117519,3,185243,NULL),(117520,5,185244,NULL),(117521,3,185245,NULL),(117522,3,185246,NULL),(117523,3,185248,NULL),(117524,2,185249,NULL),(117525,6,185250,NULL),(117526,3,185251,NULL),(117527,3,185252,NULL),(117528,4,185253,NULL),(117529,3,185254,NULL),(117530,3,185255,NULL),(117531,3,185256,NULL),(117532,2,185258,NULL),(117533,5,185259,NULL),(117534,3,185260,NULL),(117535,3,185261,NULL),(117536,2,185262,NULL),(117537,2,185263,NULL),(117538,4,185264,NULL),(117539,2,185265,NULL),(117540,3,185266,NULL),(117541,3,185267,NULL),(117542,3,185268,NULL),(117543,4,185269,NULL),(117544,2,185270,NULL),(117545,5,185271,NULL),(117546,6,185272,NULL),(117547,3,185273,NULL),(117548,3,185274,NULL),(117549,2,185275,NULL),(117550,2,185276,NULL),(117551,6,185277,NULL),(117552,2,185278,NULL),(117553,4,185279,NULL),(117554,2,185281,NULL),(117555,4,185282,NULL),(117556,2,185283,NULL),(117557,2,185284,NULL),(117558,3,185285,NULL),(117559,3,185286,NULL),(117560,3,185287,NULL),(117561,2,185288,NULL),(117562,3,185289,NULL),(117563,2,185290,NULL),(117564,3,185291,NULL),(117565,3,185292,NULL),(117566,6,185293,NULL),(117567,3,185294,NULL),(117568,4,185295,NULL),(117569,4,185296,NULL),(117570,3,185297,NULL),(117571,3,185298,NULL),(117572,2,185300,NULL),(117573,2,185301,NULL),(117574,2,185302,NULL),(117575,4,185303,NULL),(117576,3,185304,NULL),(117577,3,185305,NULL),(117578,4,185306,NULL),(117579,2,185307,NULL),(117580,3,185308,NULL),(117581,3,185309,NULL),(117582,3,185310,NULL),(117583,2,185311,NULL),(117584,3,185312,NULL),(117585,3,185313,NULL),(117586,3,185314,NULL),(117587,3,185315,NULL),(117588,5,185316,NULL),(117589,3,185317,NULL),(117590,4,185318,NULL),(117591,3,185319,NULL),(117592,2,185320,NULL),(117593,2,185321,NULL),(117594,3,185322,NULL),(117595,5,185323,NULL),(117596,4,185324,NULL),(117597,3,185325,NULL),(117598,2,185326,NULL),(117599,4,185327,NULL),(117600,4,185328,NULL),(117601,3,185329,NULL),(117602,2,185330,NULL),(117603,3,185331,NULL),(117604,5,185332,NULL),(117605,3,185333,NULL),(117606,3,185334,NULL),(117607,4,185335,NULL),(117608,3,185336,NULL),(117609,2,185337,NULL),(117610,4,185338,NULL),(117611,4,185339,NULL),(117612,3,185341,NULL),(117613,2,185342,NULL),(117614,4,185343,NULL),(117615,3,185344,NULL),(117616,2,185345,NULL),(117617,2,185346,NULL),(117618,3,185347,NULL),(117619,2,185348,NULL),(117620,4,185349,NULL),(117621,2,185350,NULL),(117622,2,185351,NULL),(117623,3,185352,NULL),(117624,2,185353,NULL),(117625,2,185355,NULL),(117626,3,185356,NULL),(117627,3,185357,NULL),(117628,4,185358,NULL),(117629,4,185359,NULL),(117630,3,185361,NULL),(117631,2,185362,NULL),(117632,2,185363,NULL),(117633,5,185364,NULL),(117634,6,185365,NULL),(117635,5,185366,NULL),(117636,3,185367,NULL),(117637,4,185368,NULL),(117638,2,185369,NULL),(117639,2,185370,NULL),(117640,5,185371,NULL),(117641,2,185372,NULL),(117642,4,185373,NULL),(117643,3,185374,NULL),(117644,4,185375,NULL),(117645,4,185376,NULL),(117646,2,185377,NULL),(117647,4,185378,NULL),(117648,2,185379,NULL),(117649,2,185380,NULL),(117650,3,185381,NULL),(117651,3,185382,NULL),(117652,2,185383,NULL),(117653,2,185384,NULL),(117654,2,185385,NULL),(117655,5,185386,NULL),(117656,2,185387,NULL),(117657,4,185388,NULL),(117658,3,185389,NULL),(117659,2,185391,NULL),(117660,3,185392,NULL),(117661,2,185393,NULL),(117662,3,185394,NULL),(117663,4,185395,NULL),(117664,4,185396,NULL),(117665,4,185397,NULL),(117666,4,185398,NULL),(117667,2,185400,NULL),(117668,4,185401,NULL),(117669,3,185402,NULL),(117670,4,185403,NULL),(117671,2,185404,NULL),(117672,3,185405,NULL),(117673,3,185406,NULL),(117674,4,185407,NULL),(117675,3,185408,NULL),(117676,2,185409,NULL),(117677,2,185410,NULL),(117678,3,185411,NULL),(117679,3,185412,NULL),(117680,4,185413,NULL),(117681,5,185414,NULL),(117682,4,185416,NULL),(117683,4,185417,NULL),(117684,4,185418,NULL),(117685,4,185419,NULL),(117686,2,185420,NULL),(117687,5,185421,NULL),(117688,4,185422,NULL),(117689,2,185424,NULL),(117690,2,185425,NULL),(117691,5,185426,NULL),(117692,5,185427,NULL),(117693,4,185428,NULL),(117694,3,185429,NULL),(117695,4,185430,NULL),(117696,2,185431,NULL),(117697,3,185432,NULL),(117698,2,185433,NULL),(117699,2,185434,NULL),(117700,6,185435,NULL),(117701,3,185436,NULL),(117702,4,185437,NULL),(117703,3,185438,NULL),(117704,2,185439,NULL),(117705,3,185440,NULL),(117706,2,185441,NULL),(117707,2,185442,NULL),(117708,3,185443,NULL),(117709,4,185444,NULL),(117710,4,185445,NULL),(117711,5,185446,NULL),(117712,3,185447,NULL),(117713,3,185448,NULL),(117714,2,185449,NULL),(117715,4,185450,NULL),(117716,3,185451,NULL),(117717,2,185452,NULL),(117718,2,185453,NULL),(117719,4,185454,NULL),(117720,2,185455,NULL),(117721,2,185457,NULL),(117722,3,185458,NULL),(117723,4,185459,NULL),(117724,2,185460,NULL),(117725,3,185461,NULL),(117726,2,185462,NULL),(117727,3,185463,NULL),(117728,6,185464,NULL),(117729,3,185465,NULL),(117730,3,185466,NULL),(117731,4,185467,NULL),(117732,5,185468,NULL),(117733,3,185469,NULL),(117734,5,185470,NULL),(117735,2,185471,NULL),(117736,2,185472,NULL),(117737,3,185473,NULL),(117738,5,185474,NULL),(117739,3,185475,NULL),(117740,4,185476,NULL),(117741,3,185477,NULL),(117742,2,185478,NULL),(117743,3,185479,NULL),(117744,3,185480,NULL),(117745,4,185481,NULL),(117746,4,185482,NULL),(117747,3,185483,NULL),(117748,2,185484,NULL),(117749,3,185485,NULL),(117750,3,185486,NULL),(117751,3,185487,NULL),(117752,5,185488,NULL),(117753,4,185489,NULL),(117754,3,185490,NULL),(117755,4,185491,NULL),(117756,2,185493,NULL),(117757,4,185494,NULL),(117758,3,185495,NULL),(117759,2,185496,NULL),(117760,3,185497,NULL),(117761,6,185498,NULL),(117762,3,185499,NULL),(117763,3,185500,NULL),(117764,3,185501,NULL),(117765,2,185503,NULL),(117766,4,185504,NULL),(117767,3,185505,NULL),(117768,3,185506,NULL),(117769,2,185507,NULL),(117770,3,185508,NULL),(117771,4,185509,NULL),(117772,3,185510,NULL),(117773,3,185511,NULL),(117774,3,185512,NULL),(117775,3,185514,NULL),(117776,4,185515,NULL),(117777,3,185516,NULL),(117778,3,185517,NULL),(117779,3,185518,NULL),(117780,4,185519,NULL),(117781,6,185520,NULL),(117782,8,185521,NULL),(117783,4,185522,NULL),(117784,3,185523,NULL),(117785,3,185524,NULL),(117786,2,185525,NULL),(117787,2,185526,NULL),(117788,4,185527,NULL),(117789,5,185528,NULL),(117790,2,185529,NULL),(117791,3,185530,NULL),(117792,2,185531,NULL),(117793,3,185532,NULL),(117794,3,185533,NULL),(117795,3,185534,NULL),(117796,3,185535,NULL),(117797,2,185536,NULL),(117798,4,185537,NULL),(117799,3,185538,NULL),(117800,5,185539,NULL),(117801,3,185540,NULL),(117802,2,185541,NULL),(117803,2,185543,NULL),(117804,2,185544,NULL),(117805,2,185545,NULL),(117806,5,185546,NULL),(117807,2,185547,NULL),(117808,2,185548,NULL),(117809,4,185549,NULL),(117810,2,185550,NULL),(117811,2,185552,NULL),(117812,2,185553,NULL),(117813,3,185554,NULL),(117814,3,185555,NULL),(117815,4,185556,NULL),(117816,5,185557,NULL),(117817,3,185558,NULL),(117818,3,185559,NULL),(117819,3,185560,NULL),(117820,5,185561,NULL),(117821,3,185562,NULL),(117822,3,185563,NULL),(117823,5,185564,NULL),(117824,5,185565,NULL),(117825,4,185566,NULL),(117826,2,185567,NULL),(117827,2,185568,NULL),(117828,3,185569,NULL),(117829,3,185571,NULL),(117830,4,185572,NULL),(117831,2,185573,NULL),(117832,3,185575,NULL),(117833,4,185576,NULL),(117834,4,185577,NULL),(117835,5,185578,NULL),(117836,3,185579,NULL),(117837,4,185580,NULL),(117838,2,185582,NULL),(117839,5,185584,NULL),(117840,4,185585,NULL),(117841,4,185586,NULL),(117842,3,185587,NULL),(117843,3,185588,NULL),(117844,4,185589,NULL),(117845,2,185590,NULL),(117846,3,185591,NULL),(117847,2,185592,NULL),(117848,4,185593,NULL),(117849,4,185594,NULL),(117850,2,185595,NULL),(117851,2,185596,NULL),(117852,3,185597,NULL),(117853,3,185598,NULL),(117854,5,185599,NULL),(117855,3,185600,NULL),(117856,2,185602,NULL),(117857,3,185603,NULL),(117858,2,185604,NULL),(117859,3,185605,NULL),(117860,2,185606,NULL),(117861,3,185607,NULL),(117862,3,185608,NULL),(117863,3,185609,NULL),(117864,4,185610,NULL),(117865,3,185611,NULL),(117866,2,185612,NULL),(117867,3,185614,NULL),(117868,5,185615,NULL),(117869,3,185616,NULL),(117870,2,185617,NULL),(117871,2,185618,NULL),(117872,3,185619,NULL),(117873,3,185620,NULL),(117874,4,185621,NULL),(117875,4,185622,NULL),(117876,4,185623,NULL),(117877,3,185624,NULL),(117878,3,185625,NULL),(117879,3,185626,NULL),(117880,3,185627,NULL),(117881,3,185628,NULL),(117882,1,185629,NULL),(117883,5,185630,NULL),(117884,5,185631,NULL),(117885,3,185632,NULL),(117886,2,185634,NULL),(117887,2,185635,NULL),(117888,3,185636,NULL),(117889,3,185637,NULL),(117890,3,185638,NULL),(117891,3,185639,NULL),(117892,3,185640,NULL),(117893,2,185641,NULL),(117894,3,185642,NULL),(117895,2,185643,NULL),(117896,5,185644,NULL),(117897,4,185645,NULL),(117898,5,185646,NULL),(117899,3,185647,NULL),(117900,3,185648,NULL),(117901,3,185649,NULL),(117902,4,185650,NULL),(117903,2,185651,NULL),(117904,3,185652,NULL),(117905,4,185653,NULL),(117906,3,185654,NULL),(117907,4,185655,NULL),(117908,2,185656,NULL),(117909,5,185657,NULL),(117910,2,185658,NULL),(117911,5,185659,NULL),(117912,3,185660,NULL),(117913,3,185661,NULL),(117914,4,185662,NULL),(117915,4,185663,NULL),(117916,4,185664,NULL),(117917,3,185665,NULL),(117918,3,185666,NULL),(117919,3,185667,NULL),(117920,2,185668,NULL),(117921,3,185669,NULL),(117922,2,185670,NULL),(117923,3,185671,NULL),(117924,3,185672,NULL),(117925,3,185673,NULL),(117926,3,185674,NULL),(117927,3,185675,NULL),(117928,4,185676,NULL),(117929,2,185677,NULL),(117930,3,185678,NULL),(117931,3,185679,NULL),(117932,3,185680,NULL),(117933,3,185681,NULL),(117934,4,185682,NULL),(117935,5,185683,NULL),(117936,2,185684,NULL),(117937,3,185685,NULL),(117938,2,185686,NULL),(117939,2,185687,NULL),(117940,2,185688,NULL),(117941,2,185689,NULL),(117942,3,185690,NULL),(117943,3,185691,NULL),(117944,2,185692,NULL),(117945,3,185693,NULL),(117946,2,185694,NULL),(117947,3,185695,NULL),(117948,4,185696,NULL),(117949,4,185697,NULL),(117950,2,185698,NULL),(117951,2,185699,NULL),(117952,3,185700,NULL),(117953,4,185701,NULL),(117954,2,185702,NULL),(117955,2,185704,NULL),(117956,4,185705,NULL),(117957,4,185706,NULL),(117958,4,185707,NULL),(117959,2,185708,NULL),(117960,4,185709,NULL),(117961,2,185710,NULL),(117962,4,185711,NULL),(117963,4,185712,NULL),(117964,4,185713,NULL),(117965,2,185714,NULL),(117966,3,185715,NULL),(117967,3,185716,NULL),(117968,2,185717,NULL),(117969,3,185718,NULL),(117970,3,185719,NULL),(117971,3,185720,NULL),(117972,2,185722,NULL),(117973,3,185723,NULL),(117974,4,185724,NULL),(117975,3,185725,NULL),(117976,3,185726,NULL),(117977,5,185727,NULL),(117978,4,185728,NULL),(117979,3,185729,NULL),(117980,3,185730,NULL),(117981,3,185731,NULL),(117982,3,185732,NULL),(117983,3,185733,NULL),(117984,2,185734,NULL),(117985,3,185735,NULL),(117986,3,185736,NULL),(117987,4,185737,NULL),(117988,2,185738,NULL),(117989,3,185739,NULL),(117990,4,185740,NULL),(117991,5,185741,NULL),(117992,3,185742,NULL),(117993,3,185744,NULL),(117994,3,185745,NULL),(117995,4,185746,NULL),(117996,5,185747,NULL),(117997,2,185748,NULL),(117998,2,185749,NULL),(117999,3,185750,NULL),(118000,5,185751,NULL),(118001,2,185752,NULL),(118002,2,185753,NULL),(118003,3,185754,NULL),(118004,2,185755,NULL),(118005,3,185756,NULL),(118006,3,185757,NULL),(118007,3,185758,NULL),(118008,3,185759,NULL),(118009,3,185760,NULL),(118010,2,185762,NULL),(118011,3,185763,NULL),(118012,4,185764,NULL),(118013,4,185765,NULL),(118014,3,185766,NULL),(118015,5,185767,NULL),(118016,3,185768,NULL),(118017,4,185769,NULL),(118018,3,185770,NULL),(118019,2,185771,NULL),(118020,3,185772,NULL),(118021,5,185773,NULL),(118022,3,185775,NULL),(118023,2,185776,NULL),(118024,3,185777,NULL),(118025,5,185778,NULL),(118026,3,185779,NULL),(118027,2,185780,NULL),(118028,4,185781,NULL),(118029,3,185782,NULL),(118030,3,185783,NULL),(118031,2,185784,NULL),(118032,4,185785,NULL),(118033,5,185786,NULL),(118034,4,185787,NULL),(118035,3,185788,NULL),(118036,3,185789,NULL),(118037,5,185790,NULL),(118038,5,185791,NULL),(118039,4,185792,NULL),(118040,4,185793,NULL),(118041,3,185794,NULL),(118042,3,185795,NULL),(118043,2,185796,NULL),(118044,3,185797,NULL),(118045,4,185798,NULL),(118046,3,185799,NULL),(118047,3,185800,NULL),(118048,5,185801,NULL),(118049,3,185802,NULL),(118050,3,185803,NULL),(118051,3,185804,NULL),(118052,2,185805,NULL),(118053,4,185806,NULL),(118054,3,185807,NULL),(118055,4,185808,NULL),(118056,2,185809,NULL),(118057,2,185810,NULL),(118058,2,185811,NULL),(118059,2,185812,NULL),(118060,3,185813,NULL),(118061,4,185814,NULL),(118062,5,185815,NULL),(118063,2,185816,NULL),(118064,3,185817,NULL),(118065,3,185818,NULL),(118066,3,185820,NULL),(118067,3,185821,NULL),(118068,2,185822,NULL),(118069,3,185823,NULL),(118070,3,185824,NULL),(118071,3,185825,NULL),(118072,5,185826,NULL),(118073,3,185827,NULL),(118074,2,185828,NULL),(118075,3,185829,NULL),(118076,5,185830,NULL),(118077,3,185831,NULL),(118078,3,185832,NULL),(118079,3,185833,NULL),(118080,4,185834,NULL),(118081,4,185835,NULL),(118082,4,185836,NULL),(118083,4,185837,NULL),(118084,3,185838,NULL),(118085,2,185839,NULL),(118086,3,185840,NULL),(118087,2,185841,NULL),(118088,3,185842,NULL),(118089,3,185843,NULL),(118090,2,185844,NULL),(118091,2,185845,NULL),(118092,2,185846,NULL),(118093,2,185847,NULL),(118094,2,185848,NULL),(118095,5,185849,NULL),(118096,6,185850,NULL),(118097,2,185851,NULL),(118098,3,185852,NULL),(118099,3,185853,NULL),(118100,4,185854,NULL),(118101,5,185855,NULL),(118102,2,185856,NULL),(118103,4,185857,NULL),(118104,4,185858,NULL),(118105,4,185859,NULL),(118106,3,185860,NULL),(118107,3,185861,NULL),(118108,5,185862,NULL),(118109,2,185863,NULL),(118110,4,185864,NULL),(118111,3,185865,NULL),(118112,3,185866,NULL),(118113,2,185868,NULL),(118114,4,185869,NULL),(118115,3,185870,NULL),(118116,2,185871,NULL),(118117,4,185872,NULL),(118118,3,185873,NULL),(118119,4,185874,NULL),(118120,2,185875,NULL),(118121,2,185876,NULL),(118122,4,185877,NULL),(118123,2,185879,NULL),(118124,3,185880,NULL),(118125,2,185881,NULL),(118126,3,185882,NULL),(118127,3,185883,NULL),(118128,2,185884,NULL),(118129,3,185885,NULL),(118130,4,185886,NULL),(118131,2,185887,NULL),(118132,4,185888,NULL),(118133,4,185889,NULL),(118134,2,185891,NULL),(118135,2,185893,NULL),(118136,3,185894,NULL),(118137,3,185896,NULL),(118138,2,185897,NULL),(118139,4,185898,NULL),(118140,2,185899,NULL),(118141,2,185900,NULL),(118142,2,185901,NULL),(118143,2,185902,NULL),(118144,4,185903,NULL),(118145,3,185905,NULL),(118146,5,185906,NULL),(118147,2,185907,NULL),(118148,2,185908,NULL),(118149,2,185909,NULL),(118150,5,185910,NULL),(118151,2,185911,NULL),(118152,3,185912,NULL),(118153,5,185913,NULL),(118154,2,185914,NULL),(118155,3,185915,NULL),(118156,6,185916,NULL),(118157,3,185917,NULL),(118158,2,185918,NULL),(118159,4,185919,NULL),(118160,3,185920,NULL),(118161,3,185921,NULL),(118162,3,185922,NULL),(118163,2,185923,NULL),(118164,3,185924,NULL),(118165,2,185925,NULL),(118166,4,185926,NULL),(118167,4,185927,NULL),(118168,4,185928,NULL),(118169,5,185929,NULL),(118170,3,185930,NULL),(118171,2,185931,NULL),(118172,2,185932,NULL),(118173,3,185933,NULL),(118174,2,185934,NULL),(118175,3,185935,NULL),(118176,3,185937,NULL),(118177,3,185938,NULL),(118178,2,185939,NULL),(118179,4,185940,NULL),(118180,4,185941,NULL),(118181,3,185942,NULL),(118182,3,185943,NULL),(118183,3,185944,NULL),(118184,4,185945,NULL),(118185,3,185946,NULL),(118186,3,185947,NULL),(118187,6,185948,NULL),(118188,2,185949,NULL),(118189,4,185950,NULL),(118190,4,185951,NULL),(118191,2,185952,NULL),(118192,2,185953,NULL),(118193,2,185954,NULL),(118194,4,185955,NULL),(118195,2,185956,NULL),(118196,3,185957,NULL),(118197,3,185958,NULL),(118198,2,185959,NULL),(118199,2,185960,NULL),(118200,2,185961,NULL),(118201,3,185962,NULL),(118202,2,185963,NULL),(118203,3,185964,NULL),(118204,2,185966,NULL),(118205,3,185967,NULL),(118206,3,185968,NULL),(118207,3,185969,NULL),(118208,3,185970,NULL),(118209,3,185971,NULL),(118210,4,185972,NULL),(118211,2,185973,NULL),(118212,3,185974,NULL),(118213,3,185976,NULL),(118214,5,185977,NULL),(118215,4,185978,NULL),(118216,6,185980,NULL),(118217,4,185981,NULL),(118218,3,185982,NULL),(118219,2,185983,NULL),(118220,3,185984,NULL),(118221,3,185985,NULL),(118222,3,185987,NULL),(118223,4,185988,NULL),(118224,3,185989,NULL),(118225,4,185990,NULL),(118226,2,185991,NULL),(118227,4,185992,NULL),(118228,3,185993,NULL),(118229,2,185994,NULL),(118230,2,185995,NULL),(118231,3,185996,NULL),(118232,3,185997,NULL),(118233,2,185999,NULL),(118234,3,186000,NULL),(118235,3,186001,NULL),(118236,2,186003,NULL),(118237,4,186004,NULL),(118238,4,186005,NULL),(118239,2,186006,NULL),(118240,2,186007,NULL),(118241,3,186008,NULL),(118242,2,186009,NULL),(118243,3,186010,NULL),(118244,2,186011,NULL),(118245,2,186012,NULL),(118246,3,186013,NULL),(118247,4,186014,NULL),(118248,2,186015,NULL),(118249,3,186016,NULL),(118250,2,186017,NULL),(118251,2,186018,NULL),(118252,2,186019,NULL),(118253,4,186020,NULL),(118254,3,186021,NULL),(118255,3,186022,NULL),(118256,2,186023,NULL),(118257,3,186024,NULL),(118258,4,186025,NULL),(118259,3,186026,NULL),(118260,5,186028,NULL),(118261,3,186030,NULL),(118262,2,186031,NULL),(118263,5,186032,NULL),(118264,3,186033,NULL),(118265,2,186034,NULL),(118266,2,186035,NULL),(118267,5,186036,NULL),(118268,4,186037,NULL),(118269,2,186038,NULL),(118270,4,186039,NULL),(118271,4,186041,NULL),(118272,4,186042,NULL),(118273,2,186043,NULL),(118274,3,186044,NULL),(118275,4,186045,NULL),(118276,2,186046,NULL),(118277,2,186047,NULL),(118278,4,186049,NULL),(118279,3,186050,NULL),(118280,3,186051,NULL),(118281,2,186052,NULL),(118282,3,186053,NULL),(118283,4,186054,NULL),(118284,3,186055,NULL),(118285,2,186057,NULL),(118286,2,186058,NULL),(118287,3,186059,NULL),(118288,4,186060,NULL),(118289,3,186061,NULL),(118290,5,186063,NULL),(118291,4,186064,NULL),(118292,4,186066,NULL),(118293,3,186067,NULL),(118294,2,186068,NULL),(118295,2,186069,NULL),(118296,4,186070,NULL),(118297,2,186071,NULL),(118298,3,186072,NULL),(118299,3,186073,NULL),(118300,2,186074,NULL),(118301,3,186075,NULL),(118302,2,186076,NULL),(118303,3,186077,NULL),(118304,2,186078,NULL),(118305,3,186079,NULL),(118306,3,186080,NULL),(118307,3,186081,NULL),(118308,2,186082,NULL),(118309,3,186083,NULL),(118310,3,186084,NULL),(118311,3,186085,NULL),(118312,2,186086,NULL),(118313,3,186087,NULL),(118314,3,186088,NULL),(118315,5,186091,NULL),(118316,2,186092,NULL),(118317,3,186093,NULL),(118318,3,186094,NULL),(118319,2,186095,NULL),(118320,4,186096,NULL),(118321,2,186097,NULL),(118322,3,186098,NULL),(118323,2,186099,NULL),(118324,3,186100,NULL),(118325,2,186101,NULL),(118326,3,186102,NULL),(118327,2,186103,NULL),(118328,3,186104,NULL),(118329,4,186105,NULL),(118330,2,186106,NULL),(118331,2,186107,NULL),(118332,2,186109,NULL),(118333,2,186111,NULL),(118334,3,186112,NULL),(118335,2,186113,NULL),(118336,2,186114,NULL),(118337,3,186115,NULL),(118338,2,186116,NULL),(118339,4,186117,NULL),(118340,2,186118,NULL),(118341,4,186119,NULL),(118342,3,186120,NULL),(118343,3,186121,NULL),(118344,2,186122,NULL),(118345,2,186123,NULL),(118346,3,186124,NULL),(118347,3,186125,NULL),(118348,3,186126,NULL),(118349,3,186127,NULL),(118350,3,186128,NULL),(118351,2,186129,NULL),(118352,3,186131,NULL),(118353,3,186132,NULL),(118354,3,186133,NULL),(118355,4,186134,NULL),(118356,3,186135,NULL),(118357,2,186136,NULL),(118358,4,186137,NULL),(118359,2,186138,NULL),(118360,2,186139,NULL),(118361,3,186140,NULL),(118362,3,186141,NULL),(118363,2,186142,NULL),(118364,3,186143,NULL),(118365,4,186144,NULL),(118366,3,186146,NULL),(118367,3,186148,NULL),(118368,3,186149,NULL),(118369,4,186150,NULL),(118370,2,186151,NULL),(118371,3,186152,NULL),(118372,3,186153,NULL),(118373,2,186154,NULL),(118374,4,186155,NULL),(118375,2,186157,NULL),(118376,3,186158,NULL),(118377,2,186159,NULL),(118378,3,186161,NULL),(118379,2,186162,NULL),(118380,4,186163,NULL),(118381,4,186164,NULL),(118382,5,186165,NULL),(118383,2,186166,NULL),(118384,3,186167,NULL),(118385,3,186169,NULL),(118386,4,186170,NULL),(118387,3,186171,NULL),(118388,2,186172,NULL),(118389,2,186173,NULL),(118390,3,186174,NULL),(118391,3,186175,NULL),(118392,2,186176,NULL),(118393,3,186177,NULL),(118394,4,186178,NULL),(118395,4,186179,NULL),(118396,3,186180,NULL),(118397,4,186181,NULL),(118398,2,186182,NULL),(118399,2,186183,NULL),(118400,2,186184,NULL),(118401,3,186185,NULL),(118402,4,186186,NULL),(118403,3,186187,NULL),(118404,2,186188,NULL),(118405,2,186189,NULL),(118406,5,186190,NULL),(118407,3,186191,NULL),(118408,2,186192,NULL),(118409,3,186193,NULL),(118410,4,186194,NULL),(118411,2,186195,NULL),(118412,4,186196,NULL),(118413,4,186197,NULL),(118414,4,186198,NULL),(118415,2,186199,NULL),(118416,2,186200,NULL),(118417,3,186201,NULL),(118418,4,186202,NULL),(118419,5,186203,NULL),(118420,4,186204,NULL),(118421,3,186205,NULL),(118422,3,186206,NULL),(118423,4,186207,NULL),(118424,2,186208,NULL),(118425,2,186209,NULL),(118426,3,186210,NULL),(118427,3,186211,NULL),(118428,2,186212,NULL),(118429,3,186213,NULL),(118430,4,186214,NULL),(118431,4,186215,NULL),(118432,3,186217,NULL),(118433,4,186218,NULL),(118434,4,186219,NULL),(118435,2,186220,NULL),(118436,2,186221,NULL),(118437,4,186222,NULL),(118438,2,186223,NULL),(118439,4,186224,NULL),(118440,4,186225,NULL),(118441,2,186226,NULL),(118442,3,186227,NULL),(118443,5,186228,NULL),(118444,3,186229,NULL),(118445,4,186230,NULL),(118446,3,186232,NULL),(118447,4,186233,NULL),(118448,3,186234,NULL),(118449,5,186235,NULL),(118450,3,186236,NULL),(118451,3,186237,NULL),(118452,2,186238,NULL),(118453,2,186239,NULL),(118454,3,186240,NULL),(118455,2,186242,NULL),(118456,2,186243,NULL),(118457,3,186244,NULL),(118458,2,186245,NULL),(118459,4,186246,NULL),(118460,3,186247,NULL),(118461,2,186248,NULL),(118462,2,186249,NULL),(118463,3,186250,NULL),(118464,4,186251,NULL),(118465,3,186252,NULL),(118466,2,186253,NULL),(118467,2,186254,NULL),(118468,3,186255,NULL),(118469,4,186256,NULL),(118470,4,186257,NULL),(118471,4,186258,NULL),(118472,3,186259,NULL),(118473,4,186260,NULL),(118474,3,186261,NULL),(118475,4,186262,NULL),(118476,2,186263,NULL),(118477,2,186264,NULL),(118478,3,186265,NULL),(118479,2,186266,NULL),(118480,2,186268,NULL),(118481,3,186269,NULL),(118482,2,186270,NULL),(118483,4,186271,NULL),(118484,3,186272,NULL),(118485,2,186273,NULL),(118486,3,186275,NULL),(118487,3,186276,NULL),(118488,4,186277,NULL),(118489,2,186279,NULL),(118490,5,186280,NULL),(118491,3,186281,NULL),(118492,3,186282,NULL),(118493,2,186283,NULL),(118494,3,186284,NULL),(118495,2,186285,NULL),(118496,2,186287,NULL),(118497,3,186288,NULL),(118498,3,186289,NULL),(118499,2,186290,NULL),(118500,2,186291,NULL),(118501,3,186292,NULL),(118502,2,186293,NULL),(118503,4,186294,NULL),(118504,4,186295,NULL),(118505,6,186296,NULL),(118506,3,186297,NULL),(118507,2,186298,NULL),(118508,3,186300,NULL),(118509,4,186301,NULL),(118510,4,186302,NULL),(118511,3,186303,NULL),(118512,2,186304,NULL),(118513,2,186305,NULL),(118514,2,186306,NULL),(118515,3,186307,NULL),(118516,2,186308,NULL),(118517,2,186309,NULL),(118518,4,186310,NULL),(118519,2,186311,NULL),(118520,4,186312,NULL),(118521,5,186313,NULL),(118522,3,186314,NULL),(118523,3,186315,NULL),(118524,2,186316,NULL),(118525,2,186317,NULL),(118526,3,186318,NULL),(118527,4,186319,NULL),(118528,4,186320,NULL),(118529,5,186321,NULL),(118530,3,186322,NULL),(118531,3,186323,NULL),(118532,2,186324,NULL),(118533,2,186326,NULL),(118534,2,186327,NULL),(118535,3,186328,NULL),(118536,5,186329,NULL),(118537,4,186330,NULL),(118538,2,186331,NULL),(118539,4,186332,NULL),(118540,5,186333,NULL),(118541,3,186334,NULL),(118542,3,186335,NULL),(118543,4,186336,NULL),(118544,6,186337,NULL),(118545,3,186338,NULL),(118546,2,186340,NULL),(118547,4,186341,NULL),(118548,3,186342,NULL),(118549,2,186343,NULL),(118550,3,186344,NULL),(118551,3,186345,NULL),(118552,3,186346,NULL),(118553,3,186347,NULL),(118554,6,186348,NULL),(118555,2,186349,NULL),(118556,2,186350,NULL),(118557,3,186351,NULL),(118558,2,186352,NULL),(118559,2,186353,NULL),(118560,4,186354,NULL),(118561,3,186355,NULL),(118562,2,186356,NULL),(118563,3,186357,NULL),(118564,2,186358,NULL),(118565,3,186359,NULL),(118566,3,186360,NULL),(118567,3,186362,NULL),(118568,2,186363,NULL),(118569,5,186364,NULL),(118570,2,186365,NULL),(118571,2,186366,NULL),(118572,3,186367,NULL),(118573,2,186368,NULL),(118574,2,186369,NULL),(118575,3,186370,NULL),(118576,4,186371,NULL),(118577,2,186372,NULL),(118578,2,186373,NULL),(118579,4,186374,NULL),(118580,2,186375,NULL),(118581,2,186376,NULL),(118582,3,186377,NULL),(118583,3,186378,NULL),(118584,3,186379,NULL),(118585,2,186380,NULL),(118586,5,186381,NULL),(118587,3,186382,NULL),(118588,3,186383,NULL),(118589,3,186384,NULL),(118590,2,186385,NULL),(118591,3,186386,NULL),(118592,3,186387,NULL),(118593,3,186388,NULL),(118594,2,186389,NULL),(118595,5,186390,NULL),(118596,3,186391,NULL),(118597,3,186393,NULL),(118598,3,186394,NULL),(118599,2,186395,NULL),(118600,2,186396,NULL),(118601,3,186397,NULL),(118602,3,186398,NULL),(118603,3,186399,NULL),(118604,2,186400,NULL),(118605,3,186401,NULL),(118606,2,186402,NULL),(118607,2,186403,NULL),(118608,4,186404,NULL),(118609,3,186405,NULL),(118610,4,186406,NULL),(118611,5,186407,NULL),(118612,2,186408,NULL),(118613,5,186409,NULL),(118614,3,186410,NULL),(118615,4,186411,NULL),(118616,2,186412,NULL),(118617,2,186413,NULL),(118618,3,186414,NULL),(118619,3,186415,NULL),(118620,4,186416,NULL),(118621,3,186417,NULL),(118622,4,186418,NULL),(118623,2,186419,NULL),(118624,3,186420,NULL),(118625,2,186421,NULL),(118626,3,186422,NULL),(118627,3,186423,NULL),(118628,2,186424,NULL),(118629,4,186425,NULL),(118630,3,186426,NULL),(118631,3,186427,NULL),(118632,3,186428,NULL),(118633,4,186429,NULL),(118634,4,186430,NULL),(118635,5,186431,NULL),(118636,4,186432,NULL),(118637,2,186433,NULL),(118638,2,186435,NULL),(118639,2,186436,NULL),(118640,2,186437,NULL),(118641,2,186438,NULL),(118642,3,186439,NULL),(118643,2,186440,NULL),(118644,3,186441,NULL),(118645,2,186442,NULL),(118646,2,186443,NULL),(118647,2,186444,NULL),(118648,2,186445,NULL),(118649,5,186446,NULL),(118650,3,186448,NULL),(118651,3,186449,NULL),(118652,3,186450,NULL),(118653,3,186451,NULL),(118654,5,186452,NULL),(118655,3,186453,NULL),(118656,3,186454,NULL),(118657,2,186455,NULL),(118658,3,186456,NULL),(118659,4,186457,NULL),(118660,4,186458,NULL),(118661,4,186459,NULL),(118662,3,186460,NULL),(118663,5,186461,NULL),(118664,2,186462,NULL),(118665,3,186463,NULL),(118666,3,186464,NULL),(118667,3,186465,NULL),(118668,5,186466,NULL),(118669,4,186467,NULL),(118670,2,186468,NULL),(118671,2,186469,NULL),(118672,2,186471,NULL),(118673,3,186473,NULL),(118674,3,186474,NULL),(118675,4,186475,NULL),(118676,3,186476,NULL),(118677,3,186477,NULL),(118678,3,186478,NULL),(118679,2,186479,NULL),(118680,3,186480,NULL),(118681,7,186481,NULL),(118682,3,186482,NULL),(118683,3,186483,NULL),(118684,3,186484,NULL),(118685,3,186486,NULL),(118686,6,186487,NULL),(118687,2,186488,NULL),(118688,2,186489,NULL),(118689,4,186490,NULL),(118690,4,186491,NULL),(118691,4,186492,NULL),(118692,3,186493,NULL),(118693,3,186494,NULL),(118694,3,186495,NULL),(118695,2,186496,NULL),(118696,4,186497,NULL),(118697,2,186498,NULL),(118698,2,186499,NULL),(118699,3,186500,NULL),(118700,3,186501,NULL),(118701,4,186502,NULL),(118702,3,186503,NULL),(118703,5,186504,NULL),(118704,4,186505,NULL),(118705,3,186506,NULL),(118706,2,186507,NULL),(118707,3,186508,NULL),(118708,3,186509,NULL),(118709,3,186510,NULL),(118710,2,186511,NULL),(118711,3,186512,NULL),(118712,3,186513,NULL),(118713,2,186515,NULL),(118714,2,186516,NULL),(118715,4,186517,NULL),(118716,4,186518,NULL),(118717,3,186519,NULL),(118718,3,186520,NULL),(118719,4,186521,NULL),(118720,3,186522,NULL),(118721,2,186523,NULL),(118722,2,186524,NULL),(118723,3,186525,NULL),(118724,3,186526,NULL),(118725,4,186527,NULL),(118726,2,186528,NULL),(118727,3,186529,NULL),(118728,2,186530,NULL),(118729,2,186531,NULL),(118730,2,186532,NULL),(118731,3,186533,NULL),(118732,3,186534,NULL),(118733,3,186535,NULL),(118734,3,186536,NULL),(118735,5,186537,NULL),(118736,2,186538,NULL),(118737,4,186539,NULL),(118738,3,186540,NULL),(118739,2,186541,NULL),(118740,3,186542,NULL),(118741,2,186543,NULL),(118742,2,186544,NULL),(118743,6,186545,NULL),(118744,3,186546,NULL),(118745,2,186547,NULL),(118746,4,186548,NULL),(118747,2,186549,NULL),(118748,2,186550,NULL),(118749,5,186551,NULL),(118750,5,186552,NULL),(118751,3,186553,NULL),(118752,2,186554,NULL),(118753,3,186555,NULL),(118754,2,186556,NULL),(118755,2,186557,NULL),(118756,4,186558,NULL),(118757,2,186559,NULL),(118758,3,186560,NULL),(118759,3,186562,NULL),(118760,3,186563,NULL),(118761,3,186564,NULL),(118762,2,186565,NULL),(118763,2,186566,NULL),(118764,2,186567,NULL),(118765,3,186569,NULL),(118766,3,186570,NULL),(118767,2,186571,NULL),(118768,4,186572,NULL),(118769,2,186573,NULL),(118770,2,186574,NULL),(118771,3,186575,NULL),(118772,2,186576,NULL),(118773,4,186577,NULL),(118774,4,186578,NULL),(118775,3,186579,NULL),(118776,3,186580,NULL),(118777,3,186581,NULL),(118778,4,186582,NULL),(118779,3,186583,NULL),(118780,3,186584,NULL),(118781,3,186585,NULL),(118782,4,186586,NULL),(118783,3,186587,NULL),(118784,2,186588,NULL),(118785,2,186590,NULL),(118786,3,186591,NULL),(118787,5,186592,NULL),(118788,3,186593,NULL),(118789,2,186594,NULL),(118790,3,186595,NULL),(118791,7,186596,NULL),(118792,2,186597,NULL),(118793,5,186598,NULL),(118794,3,186599,NULL),(118795,3,186600,NULL),(118796,3,186601,NULL),(118797,5,186602,NULL),(118798,3,186603,NULL),(118799,4,186604,NULL),(118800,5,186605,NULL),(118801,4,186606,NULL),(118802,3,186607,NULL),(118803,4,186608,NULL),(118804,2,186609,NULL),(118805,3,186610,NULL),(118806,3,186611,NULL),(118807,4,186612,NULL),(118808,2,186613,NULL),(118809,3,186614,NULL),(118810,2,186615,NULL),(118811,3,186616,NULL),(118812,4,186617,NULL),(118813,4,186618,NULL),(118814,4,186619,NULL),(118815,2,186620,NULL),(118816,3,186621,NULL),(118817,4,186622,NULL),(118818,4,186623,NULL),(118819,3,186624,NULL),(118820,3,186626,NULL),(118821,4,186627,NULL),(118822,3,186628,NULL),(118823,4,186629,NULL),(118824,4,186630,NULL),(118825,3,186631,NULL),(118826,2,186633,NULL),(118827,3,186634,NULL),(118828,2,186635,NULL),(118829,2,186636,NULL),(118830,4,186637,NULL),(118831,3,186638,NULL),(118832,4,186639,NULL),(118833,3,186640,NULL),(118834,2,186641,NULL),(118835,3,186642,NULL),(118836,4,186643,NULL),(118837,3,186644,NULL),(118838,4,186645,NULL),(118839,3,186646,NULL),(118840,2,186647,NULL),(118841,4,186648,NULL),(118842,2,186649,NULL),(118843,3,186650,NULL),(118844,4,186651,NULL),(118845,4,186652,NULL),(118846,3,186654,NULL),(118847,3,186655,NULL),(118848,4,186656,NULL),(118849,2,186657,NULL),(118850,3,186658,NULL),(118851,3,186659,NULL),(118852,2,186660,NULL),(118853,2,186661,NULL),(118854,3,186662,NULL),(118855,3,186663,NULL),(118856,3,186664,NULL),(118857,3,186665,NULL),(118858,3,186666,NULL),(118859,4,186667,NULL),(118860,2,186669,NULL),(118861,3,186670,NULL),(118862,3,186671,NULL),(118863,4,186672,NULL),(118864,4,186673,NULL),(118865,2,186674,NULL),(118866,2,186675,NULL),(118867,2,186676,NULL),(118868,3,186677,NULL),(118869,3,186678,NULL),(118870,2,186679,NULL),(118871,2,186680,NULL),(118872,3,186681,NULL),(118873,2,186682,NULL),(118874,3,186683,NULL),(118875,2,186684,NULL),(118876,3,186685,NULL),(118877,3,186686,NULL),(118878,4,186688,NULL),(118879,6,186689,NULL),(118880,2,186690,NULL),(118881,3,186691,NULL),(118882,3,186692,NULL),(118883,3,186693,NULL),(118884,2,186694,NULL),(118885,4,186695,NULL),(118886,2,186697,NULL),(118887,3,186698,NULL),(118888,3,186699,NULL),(118889,2,186700,NULL),(118890,3,186701,NULL),(118891,4,186702,NULL),(118892,2,186703,NULL),(118893,3,186705,NULL),(118894,3,186706,NULL),(118895,3,186707,NULL),(118896,3,186708,NULL),(118897,2,186709,NULL),(118898,3,186710,NULL),(118899,2,186712,NULL),(118900,3,186714,NULL),(118901,2,186715,NULL),(118902,2,186716,NULL),(118903,4,186717,NULL),(118904,2,186718,NULL),(118905,4,186719,NULL),(118906,3,186720,NULL),(118907,3,186721,NULL),(118908,3,186722,NULL),(118909,2,186723,NULL),(118910,2,186725,NULL),(118911,3,186726,NULL),(118912,3,186727,NULL),(118913,3,186729,NULL),(118914,2,186730,NULL),(118915,4,186731,NULL),(118916,2,186732,NULL),(118917,3,186733,NULL),(118918,3,186734,NULL),(118919,3,186735,NULL),(118920,4,186736,NULL),(118921,4,186737,NULL),(118922,5,186738,NULL),(118923,4,186739,NULL),(118924,2,186740,NULL),(118925,2,186742,NULL),(118926,3,186743,NULL),(118927,3,186744,NULL),(118928,3,186746,NULL),(118929,5,186747,NULL),(118930,3,186748,NULL),(118931,5,186749,NULL),(118932,4,186750,NULL),(118933,4,186751,NULL),(118934,2,186752,NULL),(118935,4,186753,NULL),(118936,3,186754,NULL),(118937,5,186755,NULL),(118938,4,186756,NULL),(118939,2,186757,NULL),(118940,5,186759,NULL),(118941,4,186760,NULL),(118942,6,186761,NULL),(118943,4,186762,NULL),(118944,3,186763,NULL),(118945,3,186765,NULL),(118946,2,186766,NULL),(118947,3,186768,NULL),(118948,3,186769,NULL),(118949,3,186770,NULL),(118950,2,186771,NULL),(118951,3,186772,NULL),(118952,4,186773,NULL),(118953,5,186774,NULL),(118954,3,186775,NULL),(118955,4,186776,NULL),(118956,3,186777,NULL),(118957,2,186778,NULL),(118958,3,186779,NULL),(118959,3,186780,NULL),(118960,2,186781,NULL),(118961,3,186782,NULL),(118962,5,186783,NULL),(118963,3,186784,NULL),(118964,2,186785,NULL),(118965,3,186786,NULL),(118966,2,186787,NULL),(118967,3,186788,NULL),(118968,4,186789,NULL),(118969,4,186790,NULL),(118970,4,186791,NULL),(118971,4,186792,NULL),(118972,2,186793,NULL),(118973,3,186794,NULL),(118974,3,186795,NULL),(118975,3,186796,NULL),(118976,3,186798,NULL),(118977,3,186799,NULL),(118978,2,186800,NULL),(118979,2,186801,NULL),(118980,2,186802,NULL),(118981,2,186803,NULL),(118982,3,186804,NULL),(118983,4,186805,NULL),(118984,3,186806,NULL),(118985,4,186807,NULL),(118986,4,186808,NULL),(118987,3,186809,NULL),(118988,3,186810,NULL),(118989,2,186813,NULL),(118990,4,186814,NULL),(118991,2,186815,NULL),(118992,3,186816,NULL),(118993,4,186817,NULL),(118994,4,186818,NULL),(118995,4,186819,NULL),(118996,4,186821,NULL),(118997,3,186822,NULL),(118998,2,186823,NULL),(118999,2,186824,NULL),(119000,2,186825,NULL),(119001,5,186826,NULL),(119002,2,186827,NULL),(119003,5,186828,NULL),(119004,3,186829,NULL),(119005,2,186830,NULL),(119006,3,186831,NULL),(119007,2,186832,NULL),(119008,3,186833,NULL),(119009,2,186834,NULL),(119010,5,186835,NULL),(119011,4,186836,NULL),(119012,3,186837,NULL),(119013,3,186838,NULL),(119014,3,186839,NULL),(119015,2,186841,NULL),(119016,4,186842,NULL),(119017,3,186843,NULL),(119018,2,186844,NULL),(119019,3,186845,NULL),(119020,2,186846,NULL),(119021,2,186847,NULL),(119022,2,186848,NULL),(119023,3,186849,NULL),(119024,3,186850,NULL),(119025,2,186851,NULL),(119026,4,186852,NULL),(119027,5,186853,NULL),(119028,2,186855,NULL),(119029,3,186856,NULL),(119030,2,186857,NULL),(119031,3,186858,NULL),(119032,5,186859,NULL),(119033,2,186861,NULL),(119034,2,186862,NULL),(119035,3,186863,NULL),(119036,4,186864,NULL),(119037,3,186865,NULL),(119038,5,186866,NULL),(119039,2,186867,NULL),(119040,4,186868,NULL),(119041,2,186869,NULL),(119042,2,186870,NULL),(119043,3,186871,NULL),(119044,3,186872,NULL),(119045,2,186873,NULL),(119046,2,186874,NULL),(119047,3,186875,NULL),(119048,2,186876,NULL),(119049,3,186877,NULL),(119050,2,186878,NULL),(119051,3,186879,NULL),(119052,3,186880,NULL),(119053,2,186881,NULL),(119054,2,186882,NULL),(119055,2,186883,NULL),(119056,2,186884,NULL),(119057,3,186885,NULL),(119058,3,186886,NULL),(119059,4,186887,NULL),(119060,6,186888,NULL),(119061,3,186889,NULL),(119062,2,186890,NULL),(119063,3,186891,NULL),(119064,2,186893,NULL),(119065,3,186894,NULL),(119066,2,186895,NULL),(119067,3,186896,NULL),(119068,3,186897,NULL),(119069,2,186898,NULL),(119070,3,186899,NULL),(119071,4,186900,NULL),(119072,2,186901,NULL),(119073,4,186902,NULL),(119074,2,186903,NULL),(119075,3,186904,NULL),(119076,2,186905,NULL),(119077,10,186906,NULL),(119078,3,186907,NULL),(119079,4,186908,NULL),(119080,3,186909,NULL),(119081,2,186910,NULL),(119082,4,186911,NULL),(119083,3,186912,NULL),(119084,3,186913,NULL),(119085,3,186914,NULL),(119086,2,186915,NULL),(119087,2,186917,NULL),(119088,4,186918,NULL),(119089,6,186919,NULL),(119090,3,186920,NULL),(119091,3,186921,NULL),(119092,2,186922,NULL),(119093,3,186923,NULL),(119094,4,186924,NULL),(119095,2,186925,NULL),(119096,3,186926,NULL),(119097,2,186928,NULL),(119098,3,186929,NULL),(119099,4,186930,NULL),(119100,2,186931,NULL),(119101,3,186932,NULL),(119102,3,186933,NULL),(119103,3,186934,NULL),(119104,3,186935,NULL),(119105,4,186936,NULL),(119106,2,186937,NULL),(119107,5,186938,NULL),(119108,2,186939,NULL),(119109,3,186940,NULL),(119110,3,186941,NULL),(119111,3,186942,NULL),(119112,3,186944,NULL),(119113,4,186945,NULL),(119114,4,186946,NULL),(119115,2,186947,NULL),(119116,3,186948,NULL),(119117,3,186949,NULL),(119118,4,186950,NULL),(119119,5,186951,NULL),(119120,3,186952,NULL),(119121,3,186953,NULL),(119122,2,186954,NULL),(119123,3,186955,NULL),(119124,3,186957,NULL),(119125,2,186958,NULL),(119126,3,186959,NULL),(119127,2,186960,NULL),(119128,3,186961,NULL),(119129,3,186962,NULL),(119130,2,186963,NULL),(119131,4,186964,NULL),(119132,4,186965,NULL),(119133,4,186967,NULL),(119134,3,186968,NULL),(119135,3,186969,NULL),(119136,3,186970,NULL),(119137,2,186971,NULL),(119138,4,186972,NULL),(119139,4,186973,NULL),(119140,4,186974,NULL),(119141,5,186975,NULL),(119142,2,186976,NULL),(119143,2,186977,NULL),(119144,2,186978,NULL),(119145,2,186979,NULL),(119146,3,186980,NULL),(119147,4,186981,NULL),(119148,9,186982,NULL),(119149,2,186983,NULL),(119150,3,186984,NULL),(119151,2,186985,NULL),(119152,5,186986,NULL),(119153,2,186987,NULL),(119154,3,186988,NULL),(119155,3,186989,NULL),(119156,4,186990,NULL),(119157,3,186991,NULL),(119158,4,186992,NULL),(119159,2,186993,NULL),(119160,2,186994,NULL),(119161,3,186995,NULL),(119162,3,186996,NULL),(119163,3,186998,NULL),(119164,3,186999,NULL),(119165,2,187000,NULL),(119166,2,187001,NULL),(119167,3,187002,NULL),(119168,2,187003,NULL),(119169,2,187004,NULL),(119170,3,187005,NULL),(119171,4,187006,NULL),(119172,2,187007,NULL),(119173,2,187008,NULL),(119174,3,187009,NULL),(119175,3,187010,NULL),(119176,2,187011,NULL),(119177,4,187012,NULL),(119178,3,187013,NULL),(119179,3,187014,NULL),(119180,3,187015,NULL),(119181,4,187016,NULL),(119182,3,187017,NULL),(119183,3,187018,NULL),(119184,3,187019,NULL),(119185,2,187020,NULL),(119186,5,187021,NULL),(119187,4,187022,NULL),(119188,2,187023,NULL),(119189,3,187024,NULL),(119190,3,187025,NULL),(119191,2,187027,NULL),(119192,3,187028,NULL),(119193,2,187029,NULL),(119194,3,187030,NULL),(119195,4,187031,NULL),(119196,3,187032,NULL),(119197,2,187033,NULL),(119198,3,187034,NULL),(119199,2,187035,NULL),(119200,3,187036,NULL),(119201,3,187037,NULL),(119202,3,187038,NULL),(119203,2,187039,NULL),(119204,5,187040,NULL),(119205,2,187042,NULL),(119206,2,187044,NULL),(119207,4,187045,NULL),(119208,3,187046,NULL),(119209,3,187047,NULL),(119210,2,187048,NULL),(119211,3,187049,NULL),(119212,3,187050,NULL),(119213,3,187051,NULL),(119214,4,187052,NULL),(119215,3,187053,NULL),(119216,4,187054,NULL),(119217,2,187055,NULL),(119218,4,187056,NULL),(119219,4,187058,NULL),(119220,3,187059,NULL),(119221,2,187060,NULL),(119222,3,187061,NULL),(119223,3,187062,NULL),(119224,3,187063,NULL),(119225,2,187064,NULL),(119226,2,187065,NULL),(119227,3,187066,NULL),(119228,2,187067,NULL),(119229,2,187068,NULL),(119230,5,187069,NULL),(119231,4,187070,NULL),(119232,5,187072,NULL),(119233,2,187073,NULL),(119234,3,187074,NULL),(119235,5,187075,NULL),(119236,3,187076,NULL),(119237,2,187077,NULL),(119238,3,187078,NULL),(119239,6,187079,NULL),(119240,2,187080,NULL),(119241,4,187081,NULL),(119242,3,187082,NULL),(119243,3,187083,NULL),(119244,3,187084,NULL),(119245,4,187085,NULL),(119246,3,187086,NULL),(119247,3,187087,NULL),(119248,2,187088,NULL),(119249,4,187089,NULL),(119250,2,187090,NULL),(119251,3,187091,NULL),(119252,3,187092,NULL),(119253,3,187093,NULL),(119254,4,187094,NULL),(119255,2,187095,NULL),(119256,2,187096,NULL),(119257,5,187097,NULL),(119258,2,187098,NULL),(119259,4,187099,NULL),(119260,2,187100,NULL),(119261,2,187101,NULL),(119262,4,187102,NULL),(119263,2,187103,NULL),(119264,3,187104,NULL),(119265,2,187105,NULL),(119266,2,187106,NULL),(119267,2,187107,NULL),(119268,3,187108,NULL),(119269,3,187109,NULL),(119270,3,187110,NULL),(119271,4,187111,NULL),(119272,4,187112,NULL),(119273,3,187113,NULL),(119274,3,187114,NULL),(119275,4,187115,NULL),(119276,4,187116,NULL),(119277,3,187117,NULL),(119278,2,187118,NULL),(119279,2,187119,NULL),(119280,3,187120,NULL),(119281,2,187121,NULL),(119282,3,187122,NULL),(119283,2,187123,NULL),(119284,3,187124,NULL),(119285,3,187125,NULL),(119286,3,187126,NULL),(119287,2,187127,NULL),(119288,4,187129,NULL),(119289,2,187130,NULL),(119290,3,187131,NULL),(119291,2,187132,NULL),(119292,2,187133,NULL),(119293,2,187134,NULL),(119294,2,187135,NULL),(119295,3,187136,NULL),(119296,2,187137,NULL),(119297,3,187139,NULL),(119298,5,187140,NULL),(119299,3,187141,NULL),(119300,6,187142,NULL),(119301,4,187143,NULL),(119302,4,187144,NULL),(119303,3,187145,NULL),(119304,2,187146,NULL),(119305,3,187147,NULL),(119306,3,187148,NULL),(119307,3,187150,NULL),(119308,2,187151,NULL),(119309,3,187153,NULL),(119310,3,187154,NULL),(119311,3,187156,NULL),(119312,3,187157,NULL),(119313,2,187158,NULL),(119314,2,187159,NULL),(119315,3,187160,NULL),(119316,2,187161,NULL),(119317,4,187162,NULL),(119318,5,187163,NULL),(119319,5,187164,NULL),(119320,3,187166,NULL),(119321,2,187167,NULL),(119322,4,187168,NULL),(119323,5,187169,NULL),(119324,2,187170,NULL),(119325,3,187171,NULL),(119326,2,187172,NULL),(119327,3,187173,NULL),(119328,3,187174,NULL),(119329,2,187175,NULL),(119330,3,187176,NULL),(119331,3,187177,NULL),(119332,2,187179,NULL),(119333,4,187180,NULL),(119334,2,187181,NULL),(119335,2,187183,NULL),(119336,4,187184,NULL),(119337,3,187185,NULL),(119338,2,187186,NULL),(119339,2,187187,NULL),(119340,3,187188,NULL),(119341,5,187189,NULL),(119342,2,187190,NULL),(119343,3,187191,NULL),(119344,3,187192,NULL),(119345,3,187193,NULL),(119346,4,187194,NULL),(119347,4,187196,NULL),(119348,5,187197,NULL),(119349,4,187198,NULL),(119350,3,187199,NULL),(119351,2,187200,NULL),(119352,2,187202,NULL),(119353,2,187203,NULL),(119354,2,187204,NULL),(119355,2,187205,NULL),(119356,3,187206,NULL),(119357,2,187207,NULL),(119358,3,187208,NULL),(119359,3,187209,NULL),(119360,4,187210,NULL),(119361,4,187211,NULL),(119362,3,187212,NULL),(119363,2,187213,NULL),(119364,5,187214,NULL),(119365,5,187215,NULL),(119366,4,187216,NULL),(119367,5,187217,NULL),(119368,4,187218,NULL),(119369,2,187219,NULL),(119370,2,187220,NULL),(119371,3,187221,NULL),(119372,3,187222,NULL),(119373,2,187223,NULL),(119374,2,187224,NULL),(119375,5,187225,NULL),(119376,3,187226,NULL),(119377,3,187227,NULL),(119378,3,187228,NULL),(119379,3,187229,NULL),(119380,3,187230,NULL),(119381,2,187231,NULL),(119382,3,187232,NULL),(119383,3,187233,NULL),(119384,3,187234,NULL),(119385,4,187235,NULL),(119386,2,187236,NULL),(119387,3,187237,NULL),(119388,3,187238,NULL),(119389,2,187239,NULL),(119390,3,187240,NULL),(119391,3,187241,NULL),(119392,2,187242,NULL),(119393,2,187243,NULL),(119394,2,187245,NULL),(119395,2,187246,NULL),(119396,3,187247,NULL),(119397,3,187248,NULL),(119398,4,187249,NULL),(119399,3,187250,NULL),(119400,4,187251,NULL),(119401,4,187252,NULL),(119402,2,187253,NULL),(119403,3,187254,NULL),(119404,3,187255,NULL),(119405,5,187256,NULL),(119406,2,187257,NULL),(119407,2,187258,NULL),(119408,2,187259,NULL),(119409,2,187260,NULL),(119410,4,187261,NULL),(119411,5,187262,NULL),(119412,3,187263,NULL),(119413,2,187264,NULL),(119414,2,187265,NULL),(119415,3,187266,NULL),(119416,2,187268,NULL),(119417,4,187270,NULL),(119418,2,187271,NULL),(119419,2,187272,NULL),(119420,2,187273,NULL),(119421,2,187274,NULL),(119422,3,187275,NULL),(119423,2,187276,NULL),(119424,4,187277,NULL),(119425,4,187278,NULL),(119426,2,187279,NULL),(119427,3,187280,NULL),(119428,2,187282,NULL),(119429,2,187283,NULL),(119430,2,187284,NULL),(119431,3,187285,NULL),(119432,2,187286,NULL),(119433,4,187287,NULL),(119434,3,187288,NULL),(119435,2,187289,NULL),(119436,2,187290,NULL),(119437,2,187291,NULL),(119438,4,187292,NULL),(119439,2,187293,NULL),(119440,5,187294,NULL),(119441,4,187295,NULL),(119442,3,187296,NULL),(119443,3,187297,NULL),(119444,3,187298,NULL),(119445,3,187299,NULL),(119446,3,187300,NULL),(119447,3,187301,NULL),(119448,3,187302,NULL),(119449,4,187303,NULL),(119450,3,187304,NULL),(119451,3,187305,NULL),(119452,4,187306,NULL),(119453,2,187307,NULL),(119454,2,187308,NULL),(119455,3,187309,NULL),(119456,3,187310,NULL),(119457,3,187312,NULL),(119458,3,187313,NULL),(119459,5,187314,NULL),(119460,3,187315,NULL),(119461,3,187316,NULL),(119462,2,187317,NULL),(119463,3,187318,NULL),(119464,2,187319,NULL),(119465,6,187320,NULL),(119466,3,187321,NULL),(119467,3,187322,NULL),(119468,4,187323,NULL),(119469,3,187324,NULL),(119470,3,187325,NULL),(119471,2,187326,NULL),(119472,3,187327,NULL),(119473,3,187328,NULL),(119474,3,187329,NULL),(119475,3,187330,NULL),(119476,3,187331,NULL),(119477,2,187332,NULL),(119478,3,187333,NULL),(119479,4,187334,NULL),(119480,2,187335,NULL),(119481,2,187336,NULL),(119482,3,187337,NULL),(119483,2,187338,NULL),(119484,2,187339,NULL),(119485,2,187340,NULL),(119486,4,187341,NULL),(119487,3,187342,NULL),(119488,3,187343,NULL),(119489,4,187344,NULL),(119490,4,187345,NULL),(119491,5,187346,NULL),(119492,2,187347,NULL),(119493,3,187348,NULL),(119494,3,187349,NULL),(119495,2,187350,NULL),(119496,2,187351,NULL),(119497,2,187352,NULL),(119498,2,187353,NULL),(119499,4,187354,NULL),(119500,2,187355,NULL),(119501,4,187356,NULL),(119502,2,187357,NULL),(119503,2,187358,NULL),(119504,4,187359,NULL),(119505,4,187360,NULL),(119506,2,187362,NULL),(119507,2,187363,NULL),(119508,2,187364,NULL),(119509,3,187365,NULL),(119510,3,187366,NULL),(119511,3,187367,NULL),(119512,4,187368,NULL),(119513,4,187369,NULL),(119514,3,187370,NULL),(119515,4,187371,NULL),(119516,3,187372,NULL),(119517,3,187373,NULL),(119518,5,187374,NULL),(119519,3,187375,NULL),(119520,4,187376,NULL),(119521,2,187377,NULL),(119522,4,187378,NULL),(119523,3,187381,NULL),(119524,5,187382,NULL),(119525,2,187383,NULL),(119526,2,187385,NULL),(119527,2,187386,NULL),(119528,4,187387,NULL),(119529,2,187388,NULL),(119530,3,187389,NULL),(119531,3,187390,NULL),(119532,4,187391,NULL),(119533,3,187392,NULL),(119534,3,187393,NULL),(119535,4,187394,NULL),(119536,2,187395,NULL),(119537,4,187396,NULL),(119538,2,187397,NULL),(119539,3,187398,NULL),(119540,3,187400,NULL),(119541,4,187401,NULL),(119542,4,187402,NULL),(119543,2,187403,NULL),(119544,4,187404,NULL),(119545,3,187405,NULL),(119546,5,187406,NULL),(119547,2,187407,NULL),(119548,4,187408,NULL),(119549,3,187409,NULL),(119550,3,187410,NULL),(119551,5,187411,NULL),(119552,2,187412,NULL),(119553,2,187413,NULL),(119554,3,187414,NULL),(119555,2,187415,NULL),(119556,4,187416,NULL),(119557,2,187417,NULL),(119558,3,187419,NULL),(119559,3,187420,NULL),(119560,4,187421,NULL),(119561,7,187422,NULL),(119562,2,187423,NULL),(119563,4,187424,NULL),(119564,3,187425,NULL),(119565,3,187426,NULL),(119566,3,187427,NULL),(119567,2,187428,NULL),(119568,2,187429,NULL),(119569,3,187430,NULL),(119570,4,187431,NULL),(119571,5,187432,NULL),(119572,3,187433,NULL),(119573,3,187434,NULL),(119574,2,187436,NULL),(119575,5,187437,NULL),(119576,5,187438,NULL),(119577,3,187439,NULL),(119578,5,187440,NULL),(119579,2,187441,NULL),(119580,3,187442,NULL),(119581,3,187443,NULL),(119582,4,187444,NULL),(119583,2,187445,NULL),(119584,4,187446,NULL),(119585,4,187447,NULL),(119586,3,187448,NULL),(119587,3,187449,NULL),(119588,3,187450,NULL),(119589,3,187451,NULL),(119590,3,187452,NULL),(119591,3,187454,NULL),(119592,3,187455,NULL),(119593,4,187456,NULL),(119594,2,187457,NULL),(119595,3,187458,NULL),(119596,4,187459,NULL),(119597,2,187460,NULL),(119598,3,187461,NULL),(119599,4,187462,NULL),(119600,3,187463,NULL),(119601,2,187464,NULL),(119602,3,187465,NULL),(119603,4,187466,NULL),(119604,3,187467,NULL),(119605,2,187468,NULL),(119606,2,187469,NULL),(119607,3,187470,NULL),(119608,6,187472,NULL),(119609,2,187473,NULL),(119610,3,187474,NULL),(119611,2,187475,NULL),(119612,4,187476,NULL),(119613,4,187477,NULL),(119614,3,187478,NULL),(119615,2,187479,NULL),(119616,2,187480,NULL),(119617,2,187481,NULL),(119618,4,187482,NULL),(119619,3,187483,NULL),(119620,2,187484,NULL),(119621,5,187485,NULL),(119622,4,187486,NULL),(119623,3,187487,NULL),(119624,5,187488,NULL),(119625,3,187490,NULL),(119626,4,187491,NULL),(119627,2,187492,NULL),(119628,3,187493,NULL),(119629,4,187494,NULL),(119630,4,187496,NULL),(119631,3,187497,NULL),(119632,3,187498,NULL),(119633,2,187499,NULL),(119634,3,187500,NULL),(119635,3,187502,NULL),(119636,3,187503,NULL),(119637,2,187504,NULL),(119638,2,187506,NULL),(119639,2,187507,NULL),(119640,3,187508,NULL),(119641,2,187509,NULL),(119642,3,187510,NULL),(119643,4,187511,NULL),(119644,2,187512,NULL),(119645,3,187513,NULL),(119646,2,187514,NULL),(119647,2,187515,NULL),(119648,2,187516,NULL),(119649,3,187517,NULL),(119650,3,187518,NULL),(119651,2,187519,NULL),(119652,3,187520,NULL),(119653,2,187522,NULL),(119654,3,187523,NULL),(119655,4,187524,NULL),(119656,3,187525,NULL),(119657,4,187526,NULL),(119658,4,187527,NULL),(119659,3,187528,NULL),(119660,2,187529,NULL),(119661,2,187530,NULL),(119662,2,187531,NULL),(119663,2,187532,NULL),(119664,3,187533,NULL),(119665,3,187534,NULL),(119666,4,187535,NULL),(119667,2,187536,NULL),(119668,2,187537,NULL),(119669,2,187538,NULL),(119670,3,187539,NULL),(119671,3,187540,NULL),(119672,3,187541,NULL),(119673,3,187542,NULL),(119674,3,187543,NULL),(119675,3,187544,NULL),(119676,4,187545,NULL),(119677,4,187546,NULL),(119678,2,187547,NULL),(119679,3,187548,NULL),(119680,5,187549,NULL),(119681,5,187550,NULL),(119682,4,187551,NULL),(119683,2,187552,NULL),(119684,4,187553,NULL),(119685,3,187554,NULL),(119686,3,187555,NULL),(119687,3,187556,NULL),(119688,2,187558,NULL),(119689,3,187559,NULL),(119690,3,187560,NULL),(119691,2,187561,NULL),(119692,3,187562,NULL),(119693,2,187563,NULL),(119694,3,187564,NULL),(119695,3,187565,NULL),(119696,2,187566,NULL),(119697,4,187567,NULL),(119698,6,187568,NULL),(119699,3,187569,NULL),(119700,3,187570,NULL),(119701,2,187571,NULL),(119702,2,187572,NULL),(119703,7,187574,NULL),(119704,2,187575,NULL),(119705,4,187576,NULL),(119706,2,187577,NULL),(119707,4,187578,NULL),(119708,3,187579,NULL),(119709,3,187580,NULL),(119710,2,187581,NULL),(119711,2,187582,NULL),(119712,2,187583,NULL),(119713,4,187584,NULL),(119714,3,187585,NULL),(119715,3,187586,NULL),(119716,3,187587,NULL),(119717,3,187588,NULL),(119718,5,187589,NULL),(119719,4,187590,NULL),(119720,3,187591,NULL),(119721,2,187593,NULL),(119722,6,187594,NULL),(119723,2,187595,NULL),(119724,2,187596,NULL),(119725,3,187597,NULL),(119726,4,187598,NULL),(119727,3,187599,NULL),(119728,3,187600,NULL),(119729,2,187601,NULL),(119730,3,187602,NULL),(119731,2,187603,NULL),(119732,3,187604,NULL),(119733,2,187605,NULL),(119734,4,187606,NULL),(119735,5,187607,NULL),(119736,4,187608,NULL),(119737,2,187609,NULL),(119738,3,187610,NULL),(119739,2,187611,NULL),(119740,3,187612,NULL),(119741,7,187613,NULL),(119742,3,187614,NULL),(119743,4,187615,NULL),(119744,4,187616,NULL),(119745,3,187617,NULL),(119746,4,187618,NULL),(119747,2,187619,NULL),(119748,4,187620,NULL),(119749,2,187621,NULL),(119750,2,187622,NULL),(119751,5,187623,NULL),(119752,4,187624,NULL),(119753,4,187625,NULL),(119754,3,187627,NULL),(119755,4,187628,NULL),(119756,3,187629,NULL),(119757,3,187630,NULL),(119758,2,187631,NULL),(119759,2,187632,NULL),(119760,3,187633,NULL),(119761,2,187634,NULL),(119762,3,187635,NULL),(119763,3,187636,NULL),(119764,4,187637,NULL),(119765,4,187638,NULL),(119766,5,187639,NULL),(119767,4,187640,NULL),(119768,3,187641,NULL),(119769,2,187642,NULL),(119770,2,187643,NULL),(119771,4,187644,NULL),(119772,4,187645,NULL),(119773,3,187646,NULL),(119774,4,187647,NULL),(119775,3,187648,NULL),(119776,3,187649,NULL),(119777,3,187650,NULL),(119778,3,187651,NULL),(119779,3,187652,NULL),(119780,3,187653,NULL),(119781,4,187654,NULL),(119782,2,187655,NULL),(119783,3,187656,NULL),(119784,2,187657,NULL),(119785,2,187658,NULL),(119786,2,187660,NULL),(119787,2,187661,NULL),(119788,2,187662,NULL),(119789,3,187663,NULL),(119790,3,187664,NULL),(119791,2,187665,NULL),(119792,2,187666,NULL),(119793,3,187667,NULL),(119794,3,187668,NULL),(119795,3,187669,NULL),(119796,2,187670,NULL),(119797,4,187671,NULL),(119798,3,187672,NULL),(119799,2,187673,NULL),(119800,3,187674,NULL),(119801,3,187675,NULL),(119802,3,187676,NULL),(119803,2,187677,NULL),(119804,3,187678,NULL),(119805,3,187679,NULL),(119806,6,187680,NULL),(119807,3,187681,NULL),(119808,2,187682,NULL),(119809,3,187683,NULL),(119810,3,187684,NULL),(119811,2,187685,NULL),(119812,3,187686,NULL),(119813,4,187687,NULL),(119814,3,187688,NULL),(119815,3,187689,NULL),(119816,3,187690,NULL),(119817,3,187691,NULL),(119818,2,187692,NULL),(119819,2,187693,NULL),(119820,3,187694,NULL),(119821,3,187695,NULL),(119822,3,187696,NULL),(119823,4,187697,NULL),(119824,2,187698,NULL),(119825,3,187699,NULL),(119826,4,187700,NULL),(119827,6,187701,NULL),(119828,5,187702,NULL),(119829,4,187703,NULL),(119830,2,187704,NULL),(119831,3,187705,NULL),(119832,2,187707,NULL),(119833,6,187708,NULL),(119834,2,187709,NULL),(119835,3,187710,NULL),(119836,2,187712,NULL),(119837,2,187714,NULL),(119838,2,187715,NULL),(119839,4,187716,NULL),(119840,3,187717,NULL),(119841,3,187718,NULL),(119842,3,187719,NULL),(119843,2,187721,NULL),(119844,2,187722,NULL),(119845,3,187723,NULL),(119846,3,187724,NULL),(119847,3,187725,NULL),(119848,5,187726,NULL),(119849,4,187727,NULL),(119850,2,187728,NULL),(119851,3,187729,NULL),(119852,3,187730,NULL),(119853,2,187732,NULL),(119854,2,187734,NULL),(119855,2,187736,NULL),(119856,3,187737,NULL),(119857,4,187738,NULL),(119858,3,187739,NULL),(119859,4,187740,NULL),(119860,3,187741,NULL),(119861,2,187743,NULL),(119862,3,187744,NULL),(119863,2,187745,NULL),(119864,2,187746,NULL),(119865,3,187747,NULL),(119866,3,187749,NULL),(119867,3,187751,NULL),(119868,2,187753,NULL),(119869,2,187754,NULL),(119870,2,187755,NULL),(119871,3,187756,NULL),(119872,5,187757,NULL),(119873,3,187758,NULL),(119874,4,187759,NULL),(119875,2,187760,NULL),(119876,2,187761,NULL),(119877,3,187762,NULL),(119878,3,187763,NULL),(119879,3,187764,NULL),(119880,3,187765,NULL),(119881,2,187766,NULL),(119882,3,187767,NULL),(119883,3,187768,NULL),(119884,3,187769,NULL),(119885,4,187770,NULL),(119886,2,187771,NULL),(119887,3,187772,NULL),(119888,3,187773,NULL),(119889,3,187774,NULL),(119890,4,187775,NULL),(119891,5,187776,NULL),(119892,3,187777,NULL),(119893,3,187778,NULL),(119894,3,187779,NULL),(119895,3,187780,NULL),(119896,2,187781,NULL),(119897,4,187782,NULL),(119898,2,187783,NULL),(119899,2,187784,NULL),(119900,3,187785,NULL),(119901,2,187787,NULL),(119902,3,187788,NULL),(119903,3,187789,NULL),(119904,5,187790,NULL),(119905,3,187791,NULL),(119906,3,187792,NULL),(119907,3,187793,NULL),(119908,5,187794,NULL),(119909,4,187795,NULL),(119910,5,187796,NULL),(119911,2,187797,NULL),(119912,3,187798,NULL),(119913,6,187799,NULL),(119914,5,187800,NULL),(119915,4,187801,NULL),(119916,3,187802,NULL),(119917,2,187803,NULL),(119918,2,187804,NULL),(119919,3,187805,NULL),(119920,2,187806,NULL),(119921,4,187807,NULL),(119922,3,187808,NULL),(119923,3,187809,NULL),(119924,3,187810,NULL),(119925,4,187811,NULL),(119926,4,187812,NULL),(119927,4,187813,NULL),(119928,3,187814,NULL),(119929,3,187815,NULL),(119930,4,187816,NULL),(119931,4,187817,NULL),(119932,4,187818,NULL),(119933,4,187819,NULL),(119934,3,187820,NULL),(119935,3,187821,NULL),(119936,4,187822,NULL),(119937,4,187823,NULL),(119938,4,187824,NULL),(119939,2,187826,NULL),(119940,3,187827,NULL),(119941,3,187828,NULL),(119942,2,187829,NULL),(119943,2,187830,NULL),(119944,2,187831,NULL),(119945,3,187832,NULL),(119946,3,187833,NULL),(119947,4,187834,NULL),(119948,3,187835,NULL),(119949,2,187836,NULL),(119950,4,187837,NULL),(119951,4,187838,NULL),(119952,2,187839,NULL),(119953,4,187840,NULL),(119954,2,187841,NULL),(119955,3,187842,NULL),(119956,3,187843,NULL),(119957,4,187844,NULL),(119958,2,187845,NULL),(119959,3,187846,NULL),(119960,3,187847,NULL),(119961,4,187848,NULL),(119962,4,187849,NULL),(119963,3,187850,NULL),(119964,2,187851,NULL),(119965,3,187852,NULL),(119966,2,187853,NULL),(119967,3,187855,NULL),(119968,2,187856,NULL),(119969,5,187857,NULL),(119970,3,187858,NULL),(119971,3,187859,NULL),(119972,3,187860,NULL),(119973,2,187861,NULL),(119974,2,187862,NULL),(119975,5,187863,NULL),(119976,3,187864,NULL),(119977,5,187865,NULL),(119978,4,187866,NULL),(119979,4,187867,NULL),(119980,4,187868,NULL),(119981,2,187870,NULL),(119982,3,187871,NULL),(119983,3,187872,NULL),(119984,3,187873,NULL),(119985,2,187874,NULL),(119986,4,187875,NULL),(119987,3,187876,NULL),(119988,2,187877,NULL),(119989,3,187878,NULL),(119990,6,187879,NULL),(119991,3,187880,NULL),(119992,5,187882,NULL),(119993,2,187883,NULL),(119994,2,187884,NULL),(119995,3,187885,NULL),(119996,3,187886,NULL),(119997,2,187887,NULL),(119998,5,187888,NULL),(119999,3,187889,NULL),(120000,2,187890,NULL),(120001,3,187891,NULL),(120002,4,187892,NULL),(120003,3,187894,NULL),(120004,2,187895,NULL),(120005,3,187896,NULL),(120006,3,187898,NULL),(120007,3,187899,NULL),(120008,3,187900,NULL),(120009,2,187901,NULL),(120010,4,187902,NULL),(120011,5,187903,NULL),(120012,3,187904,NULL),(120013,4,187905,NULL),(120014,3,187906,NULL),(120015,3,187907,NULL),(120016,3,187908,NULL),(120017,3,187909,NULL),(120018,3,187910,NULL),(120019,3,187911,NULL),(120020,3,187912,NULL),(120021,6,187913,NULL),(120022,4,187914,NULL),(120023,4,187916,NULL),(120024,3,187917,NULL),(120025,2,187918,NULL),(120026,4,187919,NULL),(120027,3,187920,NULL),(120028,2,187921,NULL),(120029,4,187922,NULL),(120030,3,187923,NULL),(120031,4,187924,NULL),(120032,2,187925,NULL),(120033,2,187926,NULL),(120034,3,187928,NULL),(120035,3,187929,NULL),(120036,3,187930,NULL),(120037,4,187931,NULL),(120038,2,187933,NULL),(120039,3,187934,NULL),(120040,3,187935,NULL),(120041,2,187936,NULL),(120042,4,187938,NULL),(120043,3,187939,NULL),(120044,3,187940,NULL),(120045,3,187941,NULL),(120046,3,187942,NULL),(120047,2,187943,NULL),(120048,3,187944,NULL),(120049,2,187945,NULL),(120050,4,187946,NULL),(120051,4,187947,NULL),(120052,3,187948,NULL),(120053,2,187949,NULL),(120054,2,187950,NULL),(120055,3,187951,NULL),(120056,4,187952,NULL),(120057,3,187953,NULL),(120058,4,187954,NULL),(120059,3,187955,NULL),(120060,3,187956,NULL),(120061,3,187958,NULL),(120062,3,187959,NULL),(120063,4,187960,NULL),(120064,4,187961,NULL),(120065,2,187962,NULL),(120066,4,187963,NULL),(120067,4,187964,NULL),(120068,2,187965,NULL),(120069,3,187966,NULL),(120070,2,187967,NULL),(120071,5,187968,NULL),(120072,3,187969,NULL),(120073,2,187970,NULL),(120074,2,187971,NULL),(120075,4,187972,NULL),(120076,2,187973,NULL),(120077,4,187974,NULL),(120078,3,187975,NULL),(120079,2,187976,NULL),(120080,3,187977,NULL),(120081,3,187978,NULL),(120082,3,187979,NULL),(120083,2,187980,NULL),(120084,4,187981,NULL),(120085,3,187982,NULL),(120086,3,187983,NULL),(120087,3,187984,NULL),(120088,3,187985,NULL),(120089,2,187986,NULL),(120090,3,187987,NULL),(120091,3,187988,NULL),(120092,2,187989,NULL),(120093,3,187990,NULL),(120094,3,187991,NULL),(120095,2,187992,NULL),(120096,3,187993,NULL),(120097,3,187994,NULL),(120098,3,187995,NULL),(120099,2,187996,NULL),(120100,3,187997,NULL),(120101,4,187998,NULL),(120102,2,187999,NULL),(120103,3,188000,NULL),(120104,2,188001,NULL),(120105,3,188002,NULL),(120106,6,188003,NULL),(120107,4,188004,NULL),(120108,5,188005,NULL),(120109,3,188006,NULL),(120110,3,188007,NULL),(120111,3,188008,NULL),(120112,3,188009,NULL),(120113,4,188010,NULL),(120114,4,188011,NULL),(120115,3,188012,NULL),(120116,4,188013,NULL),(120117,5,188014,NULL),(120118,3,188015,NULL),(120119,2,188016,NULL),(120120,3,188017,NULL),(120121,3,188018,NULL),(120122,2,188019,NULL),(120123,2,188020,NULL),(120124,3,188021,NULL),(120125,4,188022,NULL),(120126,4,188023,NULL),(120127,3,188024,NULL),(120128,2,188026,NULL),(120129,3,188027,NULL),(120130,2,188028,NULL),(120131,2,188029,NULL),(120132,3,188030,NULL),(120133,3,188031,NULL),(120134,2,188032,NULL),(120135,2,188033,NULL),(120136,2,188034,NULL),(120137,2,188035,NULL),(120138,2,188036,NULL),(120139,3,188037,NULL),(120140,2,188038,NULL),(120141,2,188039,NULL),(120142,2,188040,NULL),(120143,3,188041,NULL),(120144,2,188042,NULL),(120145,4,188043,NULL),(120146,5,188044,NULL),(120147,2,188046,NULL),(120148,3,188047,NULL),(120149,2,188048,NULL),(120150,3,188049,NULL),(120151,3,188050,NULL),(120152,4,188051,NULL),(120153,5,188052,NULL),(120154,2,188053,NULL),(120155,3,188054,NULL),(120156,3,188055,NULL),(120157,2,188056,NULL),(120158,2,188057,NULL),(120159,2,188058,NULL),(120160,3,188059,NULL),(120161,3,188060,NULL),(120162,4,188061,NULL),(120163,3,188062,NULL),(120164,3,188063,NULL),(120165,3,188064,NULL),(120166,4,188065,NULL),(120167,3,188066,NULL),(120168,3,188067,NULL),(120169,3,188068,NULL),(120170,2,188069,NULL),(120171,5,188070,NULL),(120172,3,188071,NULL),(120173,4,188072,NULL),(120174,3,188073,NULL),(120175,3,188074,NULL),(120176,2,188075,NULL),(120177,3,188076,NULL),(120178,2,188077,NULL),(120179,4,188079,NULL),(120180,2,188080,NULL),(120181,8,188081,NULL),(120182,2,188082,NULL),(120183,3,188083,NULL),(120184,5,188084,NULL),(120185,3,188085,NULL),(120186,3,188086,NULL),(120187,3,188087,NULL),(120188,4,188088,NULL),(120189,4,188089,NULL),(120190,4,188090,NULL),(120191,3,188092,NULL),(120192,7,188093,NULL),(120193,2,188094,NULL),(120194,2,188095,NULL),(120195,2,188096,NULL),(120196,2,188097,NULL),(120197,3,188098,NULL),(120198,3,188099,NULL),(120199,5,188100,NULL),(120200,2,188101,NULL),(120201,2,188103,NULL),(120202,3,188104,NULL),(120203,2,188105,NULL),(120204,4,188106,NULL),(120205,5,188107,NULL),(120206,2,188108,NULL),(120207,2,188109,NULL),(120208,2,188110,NULL),(120209,2,188111,NULL),(120210,2,188113,NULL),(120211,2,188115,NULL),(120212,3,188116,NULL),(120213,3,188117,NULL),(120214,2,188118,NULL),(120215,3,188119,NULL),(120216,2,188120,NULL),(120217,3,188121,NULL),(120218,2,188122,NULL),(120219,3,188123,NULL),(120220,3,188124,NULL),(120221,2,188125,NULL),(120222,2,188126,NULL),(120223,5,188127,NULL),(120224,2,188128,NULL),(120225,2,188129,NULL),(120226,2,188131,NULL),(120227,4,188132,NULL),(120228,4,188133,NULL),(120229,2,188134,NULL),(120230,3,188135,NULL),(120231,4,188136,NULL),(120232,3,188138,NULL),(120233,3,188139,NULL),(120234,3,188141,NULL),(120235,4,188142,NULL),(120236,4,188143,NULL),(120237,2,188144,NULL),(120238,2,188146,NULL),(120239,2,188147,NULL),(120240,5,188148,NULL),(120241,2,188149,NULL),(120242,5,188150,NULL),(120243,2,188151,NULL),(120244,2,188152,NULL),(120245,5,188153,NULL),(120246,2,188154,NULL),(120247,4,188156,NULL),(120248,3,188157,NULL),(120249,3,188158,NULL),(120250,2,188159,NULL),(120251,4,188160,NULL),(120252,3,188161,NULL),(120253,2,188162,NULL),(120254,3,188164,NULL),(120255,4,188165,NULL),(120256,2,188166,NULL),(120257,4,188167,NULL),(120258,3,188168,NULL),(120259,4,188169,NULL),(120260,5,188170,NULL),(120261,2,188171,NULL),(120262,3,188172,NULL),(120263,3,188173,NULL),(120264,3,188174,NULL),(120265,4,188176,NULL),(120266,3,188177,NULL),(120267,4,188178,NULL),(120268,2,188179,NULL),(120269,5,188180,NULL),(120270,3,188181,NULL),(120271,3,188182,NULL),(120272,3,188183,NULL),(120273,2,188184,NULL),(120274,3,188185,NULL),(120275,2,188186,NULL),(120276,3,188187,NULL),(120277,4,188188,NULL),(120278,3,188189,NULL),(120279,4,188190,NULL),(120280,2,188191,NULL),(120281,4,188192,NULL),(120282,2,188193,NULL),(120283,3,188194,NULL),(120284,2,188195,NULL),(120285,4,188196,NULL),(120286,3,188197,NULL),(120287,2,188198,NULL),(120288,3,188199,NULL),(120289,3,188200,NULL),(120290,2,188201,NULL),(120291,2,188204,NULL),(120292,4,188205,NULL),(120293,2,188206,NULL),(120294,5,188207,NULL),(120295,4,188208,NULL),(120296,2,188209,NULL),(120297,3,188210,NULL),(120298,3,188211,NULL),(120299,3,188213,NULL),(120300,5,188214,NULL),(120301,3,188215,NULL),(120302,3,188216,NULL),(120303,4,188217,NULL),(120304,2,188218,NULL),(120305,2,188219,NULL),(120306,3,188220,NULL),(120307,2,188221,NULL),(120308,3,188222,NULL),(120309,2,188223,NULL),(120310,2,188224,NULL),(120311,4,188225,NULL),(120312,3,188226,NULL),(120313,4,188227,NULL),(120314,3,188228,NULL),(120315,2,188229,NULL),(120316,5,188230,NULL),(120317,3,188231,NULL),(120318,3,188232,NULL),(120319,4,188233,NULL),(120320,2,188234,NULL),(120321,3,188235,NULL),(120322,3,188236,NULL),(120323,2,188237,NULL),(120324,4,188238,NULL),(120325,5,188239,NULL),(120326,3,188240,NULL),(120327,3,188241,NULL),(120328,2,188242,NULL),(120329,3,188243,NULL),(120330,3,188244,NULL),(120331,2,188246,NULL),(120332,2,188247,NULL),(120333,2,188248,NULL),(120334,3,188250,NULL),(120335,3,188251,NULL),(120336,4,188252,NULL),(120337,3,188253,NULL),(120338,3,188254,NULL),(120339,3,188255,NULL),(120340,4,188256,NULL),(120341,4,188257,NULL),(120342,2,188258,NULL),(120343,4,188259,NULL),(120344,2,188260,NULL),(120345,2,188261,NULL),(120346,2,188262,NULL),(120347,3,188264,NULL),(120348,3,188265,NULL),(120349,2,188266,NULL),(120350,3,188267,NULL),(120351,4,188268,NULL),(120352,3,188269,NULL),(120353,2,188271,NULL),(120354,3,188272,NULL),(120355,4,188273,NULL),(120356,3,188274,NULL),(120357,4,188276,NULL),(120358,6,188277,NULL),(120359,2,188278,NULL),(120360,2,188280,NULL),(120361,2,188281,NULL),(120362,4,188282,NULL),(120363,3,188283,NULL),(120364,3,188284,NULL),(120365,2,188285,NULL),(120366,2,188286,NULL),(120367,2,188287,NULL),(120368,5,188288,NULL),(120369,2,188289,NULL),(120370,2,188290,NULL),(120371,2,188291,NULL),(120372,2,188292,NULL),(120373,2,188293,NULL),(120374,2,188294,NULL),(120375,3,188295,NULL),(120376,2,188297,NULL),(120377,4,188298,NULL),(120378,2,188299,NULL),(120379,4,188300,NULL),(120380,3,188301,NULL),(120381,2,188302,NULL),(120382,2,188303,NULL),(120383,2,188304,NULL),(120384,4,188305,NULL),(120385,5,188306,NULL),(120386,5,188307,NULL),(120387,2,188308,NULL),(120388,3,188309,NULL),(120389,5,188310,NULL),(120390,3,188311,NULL),(120391,3,188312,NULL),(120392,2,188313,NULL),(120393,3,188314,NULL),(120394,5,188315,NULL),(120395,3,188316,NULL),(120396,4,188317,NULL),(120397,2,188318,NULL),(120398,4,188319,NULL),(120399,3,188320,NULL),(120400,4,188321,NULL),(120401,4,188322,NULL),(120402,3,188323,NULL),(120403,3,188324,NULL),(120404,4,188326,NULL),(120405,3,188327,NULL),(120406,3,188328,NULL),(120407,3,188329,NULL),(120408,2,188330,NULL),(120409,3,188331,NULL),(120410,2,188332,NULL),(120411,4,188333,NULL),(120412,4,188334,NULL),(120413,2,188335,NULL),(120414,2,188336,NULL),(120415,4,188337,NULL),(120416,4,188338,NULL),(120417,3,188339,NULL),(120418,5,188340,NULL),(120419,5,188341,NULL),(120420,4,188342,NULL),(120421,2,188343,NULL),(120422,2,188344,NULL),(120423,4,188345,NULL),(120424,4,188346,NULL),(120425,3,188347,NULL),(120426,2,188348,NULL),(120427,5,188349,NULL),(120428,4,188350,NULL),(120429,4,188351,NULL),(120430,3,188352,NULL),(120431,4,188353,NULL),(120432,5,188354,NULL),(120433,6,188355,NULL),(120434,2,188356,NULL),(120435,3,188358,NULL),(120436,2,188359,NULL),(120437,2,188360,NULL),(120438,3,188361,NULL),(120439,2,188362,NULL),(120440,3,188363,NULL),(120441,3,188364,NULL),(120442,4,188365,NULL),(120443,3,188366,NULL),(120444,3,188367,NULL),(120445,2,188368,NULL),(120446,2,188369,NULL),(120447,4,188370,NULL),(120448,3,188371,NULL),(120449,3,188372,NULL),(120450,3,188373,NULL),(120451,2,188374,NULL),(120452,4,188375,NULL),(120453,3,188376,NULL),(120454,4,188377,NULL),(120455,3,188378,NULL),(120456,4,188379,NULL),(120457,2,188380,NULL),(120458,3,188381,NULL),(120459,2,188382,NULL),(120460,3,188383,NULL),(120461,3,188384,NULL),(120462,3,188385,NULL),(120463,4,188386,NULL),(120464,4,188387,NULL),(120465,2,188388,NULL),(120466,3,188389,NULL),(120467,4,188390,NULL),(120468,3,188391,NULL),(120469,2,188392,NULL),(120470,3,188393,NULL),(120471,4,188394,NULL),(120472,2,188395,NULL),(120473,3,188396,NULL),(120474,2,188397,NULL),(120475,2,188398,NULL),(120476,6,188399,NULL),(120477,4,188400,NULL),(120478,3,188401,NULL),(120479,2,188402,NULL),(120480,2,188403,NULL),(120481,5,188404,NULL),(120482,3,188405,NULL),(120483,3,188406,NULL),(120484,2,188407,NULL),(120485,5,188408,NULL),(120486,2,188409,NULL),(120487,2,188410,NULL),(120488,3,188411,NULL),(120489,2,188412,NULL),(120490,4,188413,NULL),(120491,3,188414,NULL),(120492,3,188415,NULL),(120493,3,188416,NULL),(120494,4,188417,NULL),(120495,3,188418,NULL),(120496,3,188419,NULL),(120497,3,188420,NULL),(120498,4,188421,NULL),(120499,4,188422,NULL),(120500,3,188423,NULL),(120501,2,188424,NULL),(120502,3,188425,NULL),(120503,3,188426,NULL),(120504,6,188427,NULL),(120505,2,188429,NULL),(120506,5,188430,NULL),(120507,2,188431,NULL),(120508,4,188432,NULL),(120509,3,188433,NULL),(120510,4,188434,NULL),(120511,8,188435,NULL),(120512,3,188436,NULL),(120513,2,188437,NULL),(120514,3,188438,NULL),(120515,3,188439,NULL),(120516,3,188440,NULL),(120517,2,188441,NULL),(120518,7,188442,NULL),(120519,3,188443,NULL),(120520,2,188445,NULL),(120521,2,188446,NULL),(120522,3,188447,NULL),(120523,3,188448,NULL),(120524,4,188449,NULL),(120525,3,188450,NULL),(120526,2,188451,NULL),(120527,3,188453,NULL),(120528,3,188454,NULL),(120529,2,188456,NULL),(120530,2,188457,NULL),(120531,3,188458,NULL),(120532,3,188459,NULL),(120533,2,188460,NULL),(120534,2,188461,NULL),(120535,3,188462,NULL),(120536,3,188463,NULL),(120537,2,188464,NULL),(120538,3,188465,NULL),(120539,5,188466,NULL),(120540,2,188467,NULL),(120541,3,188468,NULL),(120542,2,188469,NULL),(120543,2,188470,NULL),(120544,2,188471,NULL),(120545,4,188472,NULL),(120546,2,188473,NULL),(120547,6,188474,NULL),(120548,3,188475,NULL),(120549,3,188476,NULL),(120550,3,188477,NULL),(120551,3,188478,NULL),(120552,4,188479,NULL),(120553,4,188480,NULL),(120554,2,188481,NULL),(120555,4,188482,NULL),(120556,3,188483,NULL),(120557,4,188484,NULL),(120558,3,188485,NULL),(120559,4,188486,NULL),(120560,3,188487,NULL),(120561,2,188488,NULL),(120562,4,188489,NULL),(120563,2,188490,NULL),(120564,3,188491,NULL),(120565,3,188492,NULL),(120566,2,188493,NULL),(120567,3,188494,NULL),(120568,3,188495,NULL),(120569,2,188496,NULL),(120570,2,188497,NULL),(120571,3,188498,NULL),(120572,4,188499,NULL),(120573,3,188500,NULL),(120574,3,188501,NULL),(120575,6,188502,NULL),(120576,3,188503,NULL),(120577,2,188504,NULL),(120578,3,188506,NULL),(120579,4,188507,NULL),(120580,4,188508,NULL),(120581,2,188509,NULL),(120582,4,188511,NULL),(120583,5,188512,NULL),(120584,2,188514,NULL),(120585,2,188515,NULL),(120586,3,188516,NULL),(120587,2,188517,NULL),(120588,5,188518,NULL),(120589,3,188519,NULL),(120590,5,188520,NULL),(120591,3,188522,NULL),(120592,3,188523,NULL),(120593,3,188524,NULL),(120594,2,188525,NULL),(120595,2,188526,NULL),(120596,5,188527,NULL),(120597,3,188528,NULL),(120598,3,188529,NULL),(120599,4,188530,NULL),(120600,2,188531,NULL),(120601,4,188532,NULL),(120602,4,188533,NULL),(120603,3,188534,NULL),(120604,3,188535,NULL),(120605,2,188536,NULL),(120606,2,188537,NULL),(120607,3,188538,NULL),(120608,3,188539,NULL),(120609,4,188540,NULL),(120610,4,188542,NULL),(120611,2,188543,NULL),(120612,2,188544,NULL),(120613,3,188545,NULL),(120614,5,188546,NULL),(120615,2,188547,NULL),(120616,5,188548,NULL),(120617,3,188549,NULL),(120618,3,188550,NULL),(120619,3,188551,NULL),(120620,3,188552,NULL),(120621,5,188553,NULL),(120622,2,188554,NULL),(120623,3,188555,NULL),(120624,2,188556,NULL),(120625,4,188557,NULL),(120626,2,188558,NULL),(120627,2,188559,NULL),(120628,4,188560,NULL),(120629,4,188561,NULL),(120630,4,188562,NULL),(120631,3,188563,NULL),(120632,2,188564,NULL),(120633,2,188565,NULL),(120634,3,188566,NULL),(120635,4,188567,NULL),(120636,2,188568,NULL),(120637,2,188569,NULL),(120638,3,188570,NULL),(120639,2,188571,NULL),(120640,2,188572,NULL),(120641,3,188573,NULL),(120642,3,188574,NULL),(120643,4,188575,NULL),(120644,2,188576,NULL),(120645,2,188577,NULL),(120646,4,188578,NULL),(120647,4,188579,NULL),(120648,2,188580,NULL),(120649,6,188581,NULL),(120650,5,188582,NULL),(120651,4,188583,NULL),(120652,3,188584,NULL),(120653,3,188585,NULL),(120654,4,188586,NULL),(120655,3,188587,NULL),(120656,4,188588,NULL),(120657,3,188589,NULL),(120658,4,188590,NULL),(120659,3,188591,NULL),(120660,3,188592,NULL),(120661,2,188593,NULL),(120662,2,188594,NULL),(120663,4,188595,NULL),(120664,2,188596,NULL),(120665,2,188597,NULL),(120666,3,188598,NULL),(120667,4,188599,NULL),(120668,3,188600,NULL),(120669,2,188601,NULL),(120670,5,188602,NULL),(120671,4,188603,NULL),(120672,3,188604,NULL),(120673,2,188605,NULL),(120674,3,188606,NULL),(120675,5,188607,NULL),(120676,2,188608,NULL),(120677,6,188609,NULL),(120678,2,188610,NULL),(120679,4,188611,NULL),(120680,3,188612,NULL),(120681,2,188613,NULL),(120682,2,188614,NULL),(120683,2,188615,NULL),(120684,3,188616,NULL),(120685,3,188617,NULL),(120686,4,188618,NULL),(120687,4,188619,NULL),(120688,3,188620,NULL),(120689,3,188621,NULL),(120690,3,188622,NULL),(120691,3,188623,NULL),(120692,3,188624,NULL),(120693,2,188625,NULL),(120694,4,188626,NULL),(120695,2,188627,NULL),(120696,2,188628,NULL),(120697,3,188629,NULL),(120698,2,188630,NULL),(120699,2,188631,NULL),(120700,2,188633,NULL),(120701,4,188634,NULL),(120702,2,188635,NULL),(120703,3,188636,NULL),(120704,5,188637,NULL),(120705,4,188638,NULL),(120706,4,188639,NULL),(120707,2,188640,NULL),(120708,3,188641,NULL),(120709,2,188642,NULL),(120710,2,188643,NULL),(120711,2,188644,NULL),(120712,3,188645,NULL),(120713,2,188646,NULL),(120714,3,188647,NULL),(120715,4,188648,NULL),(120716,5,188649,NULL),(120717,3,188650,NULL),(120718,3,188651,NULL),(120719,3,188652,NULL),(120720,3,188653,NULL),(120721,3,188654,NULL),(120722,3,188655,NULL),(120723,2,188656,NULL),(120724,3,188657,NULL),(120725,3,188658,NULL),(120726,4,188659,NULL),(120727,4,188660,NULL),(120728,4,188661,NULL),(120729,3,188662,NULL),(120730,3,188663,NULL),(120731,2,188664,NULL),(120732,3,188665,NULL),(120733,5,188666,NULL),(120734,5,188667,NULL),(120735,3,188668,NULL),(120736,3,188669,NULL),(120737,4,188670,NULL),(120738,2,188671,NULL),(120739,4,188672,NULL),(120740,4,188673,NULL),(120741,3,188674,NULL),(120742,3,188675,NULL),(120743,3,188676,NULL),(120744,3,188677,NULL),(120745,4,188678,NULL),(120746,3,188679,NULL),(120747,2,188680,NULL),(120748,3,188682,NULL),(120749,5,188683,NULL),(120750,2,188684,NULL),(120751,6,188685,NULL),(120752,5,188686,NULL),(120753,4,188687,NULL),(120754,3,188688,NULL),(120755,2,188689,NULL),(120756,6,188690,NULL),(120757,3,188691,NULL),(120758,3,188692,NULL),(120759,3,188693,NULL),(120760,2,188694,NULL),(120761,2,188695,NULL),(120762,3,188696,NULL),(120763,2,188697,NULL),(120764,3,188698,NULL),(120765,2,188699,NULL),(120766,6,188700,NULL),(120767,2,188701,NULL),(120768,4,188702,NULL),(120769,3,188703,NULL),(120770,3,188704,NULL),(120771,4,188705,NULL),(120772,2,188706,NULL),(120773,3,188707,NULL),(120774,4,188708,NULL),(120775,7,188709,NULL),(120776,2,188710,NULL),(120777,2,188711,NULL),(120778,2,188712,NULL),(120779,3,188713,NULL),(120780,3,188714,NULL),(120781,2,188715,NULL),(120782,3,188716,NULL),(120783,3,188717,NULL),(120784,2,188718,NULL),(120785,3,188719,NULL),(120786,4,188720,NULL),(120787,4,188721,NULL),(120788,3,188722,NULL),(120789,3,188723,NULL),(120790,2,188724,NULL),(120791,3,188726,NULL),(120792,3,188727,NULL),(120793,3,188728,NULL),(120794,2,188729,NULL),(120795,3,188730,NULL),(120796,3,188731,NULL),(120797,3,188732,NULL),(120798,3,188733,NULL),(120799,4,188734,NULL),(120800,2,188735,NULL),(120801,3,188736,NULL),(120802,3,188737,NULL),(120803,2,188738,NULL),(120804,3,188739,NULL),(120805,3,188740,NULL),(120806,4,188741,NULL),(120807,3,188742,NULL),(120808,4,188743,NULL),(120809,3,188744,NULL),(120810,3,188745,NULL),(120811,2,188746,NULL),(120812,2,188747,NULL),(120813,2,188748,NULL),(120814,3,188749,NULL),(120815,2,188750,NULL),(120816,4,188751,NULL),(120817,2,188752,NULL),(120818,3,188753,NULL),(120819,2,188754,NULL),(120820,3,188755,NULL),(120821,3,188756,NULL),(120822,3,188757,NULL),(120823,2,188758,NULL),(120824,2,188759,NULL),(120825,4,188760,NULL),(120826,3,188761,NULL),(120827,3,188762,NULL),(120828,3,188763,NULL),(120829,3,188764,NULL),(120830,2,188765,NULL),(120831,3,188766,NULL),(120832,3,188767,NULL),(120833,4,188768,NULL),(120834,3,188770,NULL),(120835,3,188771,NULL),(120836,3,188772,NULL),(120837,4,188773,NULL),(120838,3,188774,NULL),(120839,3,188775,NULL),(120840,3,188776,NULL),(120841,3,188777,NULL),(120842,3,188778,NULL),(120843,3,188779,NULL),(120844,4,188780,NULL),(120845,2,188781,NULL),(120846,3,188782,NULL),(120847,2,188783,NULL),(120848,3,188784,NULL),(120849,3,188785,NULL),(120850,2,188786,NULL),(120851,3,188787,NULL),(120852,5,188788,NULL),(120853,2,188789,NULL),(120854,3,188790,NULL),(120855,2,188791,NULL),(120856,2,188792,NULL),(120857,5,188793,NULL),(120858,3,188794,NULL),(120859,3,188795,NULL),(120860,2,188796,NULL),(120861,2,188797,NULL),(120862,2,188798,NULL),(120863,3,188799,NULL),(120864,2,188800,NULL),(120865,3,188801,NULL),(120866,4,188802,NULL),(120867,2,188803,NULL),(120868,3,188804,NULL),(120869,2,188805,NULL),(120870,3,188806,NULL),(120871,3,188807,NULL),(120872,2,188808,NULL),(120873,5,188809,NULL),(120874,2,188810,NULL),(120875,3,188811,NULL),(120876,2,188812,NULL),(120877,3,188813,NULL),(120878,3,188814,NULL),(120879,3,188816,NULL),(120880,5,188817,NULL),(120881,2,188819,NULL),(120882,3,188820,NULL),(120883,3,188821,NULL),(120884,3,188822,NULL),(120885,2,188823,NULL),(120886,2,188824,NULL),(120887,3,188825,NULL),(120888,4,188826,NULL),(120889,2,188827,NULL),(120890,2,188828,NULL),(120891,3,188829,NULL),(120892,5,188830,NULL),(120893,5,188831,NULL),(120894,2,188832,NULL),(120895,3,188834,NULL),(120896,5,188835,NULL),(120897,3,188836,NULL),(120898,4,188837,NULL),(120899,3,188838,NULL),(120900,2,188839,NULL),(120901,2,188840,NULL),(120902,3,188841,NULL),(120903,3,188842,NULL),(120904,4,188843,NULL),(120905,2,188845,NULL),(120906,3,188846,NULL),(120907,4,188847,NULL),(120908,2,188848,NULL),(120909,3,188849,NULL),(120910,2,188850,NULL),(120911,5,188851,NULL),(120912,3,188852,NULL),(120913,3,188853,NULL),(120914,3,188855,NULL),(120915,3,188856,NULL),(120916,4,188857,NULL),(120917,4,188858,NULL),(120918,4,188859,NULL),(120919,3,188860,NULL),(120920,4,188861,NULL),(120921,3,188863,NULL),(120922,3,188864,NULL),(120923,2,188865,NULL),(120924,3,188866,NULL),(120925,3,188867,NULL),(120926,3,188868,NULL),(120927,2,188869,NULL),(120928,4,188870,NULL),(120929,2,188871,NULL),(120930,4,188872,NULL),(120931,3,188873,NULL),(120932,3,188874,NULL),(120933,5,188875,NULL),(120934,3,188876,NULL),(120935,4,188877,NULL),(120936,4,188879,NULL),(120937,3,188880,NULL),(120938,2,188881,NULL),(120939,2,188882,NULL),(120940,3,188884,NULL),(120941,3,188886,NULL),(120942,3,188887,NULL),(120943,3,188888,NULL),(120944,2,188890,NULL),(120945,3,188891,NULL),(120946,3,188893,NULL),(120947,3,188894,NULL),(120948,3,188895,NULL),(120949,4,188896,NULL),(120950,4,188897,NULL),(120951,2,188898,NULL),(120952,4,188900,NULL),(120953,3,188901,NULL),(120954,2,188902,NULL),(120955,2,188903,NULL),(120956,2,188904,NULL),(120957,3,188905,NULL),(120958,2,188906,NULL),(120959,2,188907,NULL),(120960,3,188908,NULL),(120961,2,188909,NULL),(120962,2,188910,NULL),(120963,2,188911,NULL),(120964,3,188912,NULL),(120965,2,188913,NULL),(120966,2,188914,NULL),(120967,3,188915,NULL),(120968,4,188916,NULL),(120969,3,188917,NULL),(120970,2,188918,NULL),(120971,2,188919,NULL),(120972,3,188920,NULL),(120973,2,188921,NULL),(120974,2,188922,NULL),(120975,5,188923,NULL),(120976,2,188924,NULL),(120977,3,188925,NULL),(120978,3,188926,NULL),(120979,3,188927,NULL),(120980,3,188928,NULL),(120981,4,188929,NULL),(120982,4,188930,NULL),(120983,3,188931,NULL),(120984,2,188932,NULL),(120985,2,188933,NULL),(120986,3,188934,NULL),(120987,3,188935,NULL),(120988,4,188936,NULL),(120989,3,188937,NULL),(120990,3,188938,NULL),(120991,3,188939,NULL),(120992,4,188941,NULL),(120993,3,188942,NULL),(120994,2,188943,NULL),(120995,2,188944,NULL),(120996,4,188945,NULL),(120997,3,188946,NULL),(120998,3,188947,NULL),(120999,4,188948,NULL),(121000,3,188949,NULL),(121001,3,188950,NULL),(121002,5,188951,NULL),(121003,2,188952,NULL),(121004,2,188953,NULL),(121005,3,188955,NULL),(121006,3,188956,NULL),(121007,2,188957,NULL),(121008,3,188958,NULL),(121009,2,188959,NULL),(121010,2,188960,NULL),(121011,3,188961,NULL),(121012,3,188962,NULL),(121013,3,188963,NULL),(121014,4,188964,NULL),(121015,4,188965,NULL),(121016,2,188966,NULL),(121017,2,188967,NULL),(121018,3,188968,NULL),(121019,3,188969,NULL),(121020,4,188971,NULL),(121021,4,188972,NULL),(121022,2,188973,NULL),(121023,3,188974,NULL),(121024,2,188975,NULL),(121025,2,188977,NULL),(121026,3,188978,NULL),(121027,4,188979,NULL),(121028,3,188980,NULL),(121029,3,188981,NULL),(121030,4,188982,NULL),(121031,2,188983,NULL),(121032,3,188984,NULL),(121033,2,188985,NULL),(121034,3,188986,NULL),(121035,4,188987,NULL),(121036,4,188988,NULL),(121037,4,188989,NULL),(121038,4,188990,NULL),(121039,3,188991,NULL),(121040,4,188992,NULL),(121041,3,188993,NULL),(121042,3,188994,NULL),(121043,3,188995,NULL),(121044,4,188997,NULL),(121045,2,188999,NULL),(121046,3,189000,NULL),(121047,4,189001,NULL),(121048,7,189002,NULL),(121049,3,189003,NULL),(121050,2,189004,NULL),(121051,3,189005,NULL),(121052,3,189006,NULL),(121053,4,189007,NULL),(121054,3,189008,NULL),(121055,2,189010,NULL),(121056,5,189011,NULL),(121057,5,189012,NULL),(121058,3,189013,NULL),(121059,2,189014,NULL),(121060,3,189015,NULL),(121061,6,189016,NULL),(121062,2,189017,NULL),(121063,3,189018,NULL),(121064,3,189019,NULL),(121065,2,189020,NULL),(121066,2,189021,NULL),(121067,3,189022,NULL),(121068,3,189023,NULL),(121069,2,189024,NULL),(121070,3,189025,NULL),(121071,3,189026,NULL),(121072,3,189027,NULL),(121073,3,189028,NULL),(121074,3,189029,NULL),(121075,5,189030,NULL),(121076,3,189032,NULL),(121077,3,189033,NULL),(121078,4,189034,NULL),(121079,3,189035,NULL),(121080,3,189036,NULL),(121081,4,189037,NULL),(121082,2,189038,NULL),(121083,2,189039,NULL),(121084,3,189040,NULL),(121085,3,189041,NULL),(121086,3,189042,NULL),(121087,3,189043,NULL),(121088,2,189045,NULL),(121089,4,189046,NULL),(121090,3,189047,NULL),(121091,4,189049,NULL),(121092,2,189050,NULL),(121093,2,189051,NULL),(121094,2,189053,NULL),(121095,2,189054,NULL),(121096,4,189055,NULL),(121097,2,189056,NULL),(121098,2,189057,NULL),(121099,4,189058,NULL),(121100,2,189060,NULL),(121101,3,189061,NULL),(121102,2,189062,NULL),(121103,2,189063,NULL),(121104,2,189064,NULL),(121105,4,189065,NULL),(121106,5,189066,NULL),(121107,4,189067,NULL),(121108,3,189068,NULL),(121109,4,189069,NULL),(121110,3,189070,NULL),(121111,3,189071,NULL),(121112,4,189072,NULL),(121113,4,189073,NULL),(121114,3,189074,NULL),(121115,4,189075,NULL),(121116,4,189076,NULL),(121117,3,189077,NULL),(121118,4,189078,NULL),(121119,3,189079,NULL),(121120,2,189081,NULL),(121121,3,189082,NULL),(121122,2,189083,NULL),(121123,3,189084,NULL),(121124,3,189086,NULL),(121125,4,189087,NULL),(121126,3,189088,NULL),(121127,2,189089,NULL),(121128,2,189090,NULL),(121129,3,189091,NULL),(121130,6,189092,NULL),(121131,5,189093,NULL),(121132,3,189094,NULL),(121133,7,189095,NULL),(121134,3,189096,NULL),(121135,3,189097,NULL),(121136,3,189098,NULL),(121137,2,189099,NULL),(121138,3,189100,NULL),(121139,3,189101,NULL),(121140,3,189102,NULL),(121141,2,189103,NULL),(121142,5,189104,NULL),(121143,3,189105,NULL),(121144,2,189106,NULL),(121145,3,189107,NULL),(121146,4,189108,NULL),(121147,3,189109,NULL),(121148,2,189110,NULL),(121149,6,189111,NULL),(121150,5,189112,NULL),(121151,2,189113,NULL),(121152,2,189114,NULL),(121153,2,189116,NULL),(121154,3,189117,NULL),(121155,4,189118,NULL),(121156,2,189119,NULL),(121157,4,189120,NULL),(121158,3,189122,NULL),(121159,2,189124,NULL),(121160,2,189125,NULL),(121161,2,189126,NULL),(121162,4,189127,NULL),(121163,2,189128,NULL),(121164,2,189129,NULL),(121165,5,189130,NULL),(121166,3,189131,NULL),(121167,3,189132,NULL),(121168,4,189133,NULL),(121169,4,189134,NULL),(121170,2,189135,NULL),(121171,3,189136,NULL),(121172,2,189137,NULL),(121173,3,189138,NULL),(121174,6,189139,NULL),(121175,4,189140,NULL),(121176,3,189141,NULL),(121177,4,189142,NULL),(121178,3,189143,NULL),(121179,4,189144,NULL),(121180,2,189145,NULL),(121181,4,189146,NULL),(121182,4,189147,NULL),(121183,7,189148,NULL),(121184,2,189150,NULL),(121185,2,189151,NULL),(121186,2,189152,NULL),(121187,2,189153,NULL),(121188,3,189154,NULL),(121189,3,189155,NULL),(121190,2,189156,NULL),(121191,3,189157,NULL),(121192,3,189158,NULL),(121193,3,189159,NULL),(121194,2,189160,NULL),(121195,4,189161,NULL),(121196,4,189162,NULL),(121197,3,189163,NULL),(121198,3,189164,NULL),(121199,3,189165,NULL),(121200,2,189166,NULL),(121201,4,189167,NULL),(121202,2,189169,NULL),(121203,3,189170,NULL),(121204,3,189171,NULL),(121205,3,189172,NULL),(121206,3,189173,NULL),(121207,5,189174,NULL),(121208,3,189175,NULL),(121209,6,189176,NULL),(121210,3,189177,NULL),(121211,4,189178,NULL),(121212,2,189179,NULL),(121213,6,189180,NULL),(121214,2,189181,NULL),(121215,3,189182,NULL),(121216,4,189183,NULL),(121217,5,189184,NULL),(121218,2,189185,NULL),(121219,3,189186,NULL),(121220,4,189187,NULL),(121221,4,189188,NULL),(121222,2,189189,NULL),(121223,5,189190,NULL),(121224,4,189191,NULL),(121225,3,189192,NULL),(121226,3,189193,NULL),(121227,3,189194,NULL),(121228,3,189195,NULL),(121229,3,189196,NULL),(121230,3,189197,NULL),(121231,4,189198,NULL),(121232,3,189199,NULL),(121233,2,189201,NULL),(121234,2,189202,NULL),(121235,2,189203,NULL),(121236,5,189204,NULL),(121237,4,189205,NULL),(121238,2,189206,NULL),(121239,3,189207,NULL),(121240,3,189208,NULL),(121241,3,189209,NULL),(121242,3,189210,NULL),(121243,2,189211,NULL),(121244,3,189212,NULL),(121245,4,189213,NULL),(121246,2,189214,NULL),(121247,4,189215,NULL),(121248,3,189216,NULL),(121249,3,189217,NULL),(121250,3,189218,NULL),(121251,2,189219,NULL),(121252,3,189220,NULL),(121253,4,189221,NULL),(121254,3,189222,NULL),(121255,3,189223,NULL),(121256,3,189224,NULL),(121257,4,189225,NULL),(121258,4,189226,NULL),(121259,3,189227,NULL),(121260,4,189228,NULL),(121261,8,189229,NULL),(121262,5,189230,NULL),(121263,2,189231,NULL),(121264,2,189233,NULL),(121265,4,189234,NULL),(121266,4,189235,NULL),(121267,3,189236,NULL),(121268,3,189237,NULL),(121269,4,189238,NULL),(121270,2,189239,NULL),(121271,3,189240,NULL),(121272,3,189241,NULL),(121273,3,189243,NULL),(121274,3,189244,NULL),(121275,3,189246,NULL),(121276,3,189247,NULL),(121277,3,189248,NULL),(121278,3,189249,NULL),(121279,2,189250,NULL),(121280,2,189251,NULL),(121281,5,189252,NULL),(121282,3,189253,NULL),(121283,4,189254,NULL),(121284,2,189255,NULL),(121285,2,189256,NULL),(121286,2,189257,NULL),(121287,2,189258,NULL),(121288,2,189259,NULL),(121289,3,189260,NULL),(121290,2,189261,NULL),(121291,2,189262,NULL),(121292,4,189263,NULL),(121293,3,189264,NULL),(121294,2,189265,NULL),(121295,3,189266,NULL),(121296,3,189267,NULL),(121297,2,189268,NULL),(121298,3,189269,NULL),(121299,3,189270,NULL),(121300,2,189271,NULL),(121301,3,189272,NULL),(121302,4,189273,NULL),(121303,3,189274,NULL),(121304,3,189275,NULL),(121305,4,189276,NULL),(121306,5,189278,NULL),(121307,3,189279,NULL),(121308,3,189280,NULL),(121309,3,189281,NULL),(121310,5,189282,NULL),(121311,2,189283,NULL),(121312,3,189284,NULL),(121313,3,189286,NULL),(121314,3,189287,NULL),(121315,5,189288,NULL),(121316,4,189289,NULL),(121317,4,189290,NULL),(121318,4,189291,NULL),(121319,7,189292,NULL),(121320,5,189293,NULL),(121321,8,189294,NULL),(121322,2,189295,NULL),(121323,3,189296,NULL),(121324,4,189297,NULL),(121325,4,189298,NULL),(121326,2,189299,NULL),(121327,3,189300,NULL),(121328,2,189301,NULL),(121329,2,189302,NULL),(121330,3,189303,NULL),(121331,4,189304,NULL),(121332,4,189305,NULL),(121333,2,189306,NULL),(121334,3,189308,NULL),(121335,6,189309,NULL),(121336,3,189310,NULL),(121337,3,189311,NULL),(121338,3,189312,NULL),(121339,5,189314,NULL),(121340,2,189315,NULL),(121341,3,189316,NULL),(121342,4,189317,NULL),(121343,2,189318,NULL),(121344,2,189319,NULL),(121345,5,189320,NULL),(121346,3,189321,NULL),(121347,3,189322,NULL),(121348,3,189323,NULL),(121349,3,189324,NULL),(121350,3,189325,NULL),(121351,2,189326,NULL),(121352,4,189327,NULL),(121353,2,189328,NULL),(121354,3,189329,NULL),(121355,5,189330,NULL),(121356,3,189331,NULL),(121357,2,189332,NULL),(121358,7,189333,NULL),(121359,3,189334,NULL),(121360,3,189335,NULL),(121361,5,189336,NULL),(121362,3,189337,NULL),(121363,2,189338,NULL),(121364,2,189339,NULL),(121365,7,189340,NULL),(121366,4,189341,NULL),(121367,3,189342,NULL),(121368,3,189343,NULL),(121369,3,189344,NULL),(121370,3,189345,NULL),(121371,4,189346,NULL),(121372,2,189347,NULL),(121373,2,189348,NULL),(121374,3,189349,NULL),(121375,2,189350,NULL),(121376,3,189351,NULL),(121377,3,189352,NULL),(121378,5,189353,NULL),(121379,3,189354,NULL),(121380,2,189355,NULL),(121381,2,189356,NULL),(121382,4,189357,NULL),(121383,3,189358,NULL),(121384,3,189359,NULL),(121385,4,189360,NULL),(121386,2,189361,NULL),(121387,3,189362,NULL),(121388,3,189363,NULL),(121389,3,189364,NULL),(121390,2,189365,NULL),(121391,4,189366,NULL),(121392,2,189367,NULL),(121393,3,189368,NULL),(121394,3,189369,NULL),(121395,3,189370,NULL),(121396,2,189371,NULL),(121397,3,189372,NULL),(121398,3,189373,NULL),(121399,3,189374,NULL),(121400,4,189375,NULL),(121401,3,189376,NULL),(121402,2,189377,NULL),(121403,2,189378,NULL),(121404,3,189379,NULL),(121405,4,189380,NULL),(121406,3,189381,NULL),(121407,3,189382,NULL),(121408,4,189383,NULL),(121409,2,189384,NULL),(121410,5,189385,NULL),(121411,3,189386,NULL),(121412,4,189387,NULL),(121413,4,189388,NULL),(121414,2,189389,NULL),(121415,2,189390,NULL),(121416,3,189391,NULL),(121417,3,189392,NULL),(121418,3,189393,NULL),(121419,2,189394,NULL),(121420,3,189395,NULL),(121421,4,189396,NULL),(121422,2,189397,NULL),(121423,3,189398,NULL),(121424,4,189399,NULL),(121425,3,189400,NULL),(121426,3,189402,NULL),(121427,2,189403,NULL),(121428,5,189404,NULL),(121429,4,189405,NULL),(121430,4,189406,NULL),(121431,3,189407,NULL),(121432,3,189408,NULL),(121433,3,189409,NULL),(121434,2,189410,NULL),(121435,3,189411,NULL),(121436,3,189412,NULL),(121437,4,189413,NULL),(121438,3,189414,NULL),(121439,2,189415,NULL),(121440,5,189416,NULL),(121441,2,189417,NULL),(121442,3,189418,NULL),(121443,2,189419,NULL),(121444,5,189420,NULL),(121445,4,189421,NULL),(121446,4,189422,NULL),(121447,2,189423,NULL),(121448,4,189424,NULL),(121449,3,189425,NULL),(121450,3,189426,NULL),(121451,2,189428,NULL),(121452,3,189429,NULL),(121453,3,189430,NULL),(121454,3,189431,NULL),(121455,5,189432,NULL),(121456,4,189433,NULL),(121457,3,189434,NULL),(121458,3,189435,NULL),(121459,3,189436,NULL),(121460,3,189438,NULL),(121461,5,189439,NULL),(121462,3,189440,NULL),(121463,2,189441,NULL),(121464,3,189442,NULL),(121465,3,189443,NULL),(121466,2,189445,NULL),(121467,2,189446,NULL),(121468,4,189447,NULL),(121469,2,189448,NULL),(121470,3,189449,NULL),(121471,3,189450,NULL),(121472,3,189451,NULL),(121473,3,189452,NULL),(121474,3,189453,NULL),(121475,3,189454,NULL),(121476,3,189455,NULL),(121477,4,189456,NULL),(121478,5,189457,NULL),(121479,2,189458,NULL),(121480,4,189459,NULL),(121481,3,189460,NULL),(121482,3,189461,NULL),(121483,5,189462,NULL),(121484,2,189463,NULL),(121485,4,189464,NULL),(121486,3,189465,NULL),(121487,2,189466,NULL),(121488,3,189467,NULL),(121489,5,189468,NULL),(121490,5,189469,NULL),(121491,4,189470,NULL),(121492,5,189471,NULL),(121493,2,189472,NULL),(121494,4,189473,NULL),(121495,3,189474,NULL),(121496,3,189475,NULL),(121497,4,189476,NULL),(121498,3,189477,NULL),(121499,3,189478,NULL),(121500,4,189479,NULL),(121501,3,189480,NULL),(121502,2,189481,NULL),(121503,4,189482,NULL),(121504,2,189483,NULL),(121505,4,189484,NULL),(121506,3,189485,NULL),(121507,5,189486,NULL),(121508,7,189487,NULL),(121509,3,189488,NULL),(121510,4,189489,NULL),(121511,3,189490,NULL),(121512,3,189491,NULL),(121513,2,189492,NULL),(121514,2,189493,NULL),(121515,4,189494,NULL),(121516,3,189495,NULL),(121517,3,189496,NULL),(121518,4,189497,NULL),(121519,3,189498,NULL),(121520,2,189499,NULL),(121521,4,189500,NULL),(121522,3,189501,NULL),(121523,2,189502,NULL),(121524,3,189503,NULL),(121525,5,189504,NULL),(121526,4,189505,NULL),(121527,3,189506,NULL),(121528,3,189508,NULL),(121529,3,189509,NULL),(121530,3,189510,NULL),(121531,2,189511,NULL),(121532,2,189512,NULL),(121533,3,189514,NULL),(121534,2,189515,NULL),(121535,3,189516,NULL),(121536,3,189517,NULL),(121537,3,189518,NULL),(121538,3,189519,NULL),(121539,3,189520,NULL),(121540,3,189521,NULL),(121541,3,189522,NULL),(121542,3,189523,NULL),(121543,3,189524,NULL),(121544,2,189525,NULL),(121545,2,189526,NULL),(121546,2,189527,NULL),(121547,2,189528,NULL),(121548,2,189529,NULL),(121549,3,189530,NULL),(121550,3,189531,NULL),(121551,2,189532,NULL),(121552,4,189533,NULL),(121553,2,189534,NULL),(121554,4,189535,NULL),(121555,3,189536,NULL),(121556,3,189537,NULL),(121557,2,189538,NULL),(121558,2,189540,NULL),(121559,3,189541,NULL),(121560,5,189542,NULL),(121561,3,189543,NULL),(121562,4,189544,NULL),(121563,3,189545,NULL),(121564,3,189546,NULL),(121565,4,189547,NULL),(121566,7,189548,NULL),(121567,2,189549,NULL),(121568,4,189550,NULL),(121569,3,189551,NULL),(121570,3,189553,NULL),(121571,3,189554,NULL),(121572,2,189555,NULL),(121573,3,189557,NULL),(121574,2,189558,NULL),(121575,2,189561,NULL),(121576,2,189562,NULL),(121577,3,189563,NULL),(121578,2,189565,NULL),(121579,3,189566,NULL),(121580,2,189567,NULL),(121581,2,189568,NULL),(121582,3,189569,NULL),(121583,3,189570,NULL),(121584,2,189571,NULL),(121585,4,189572,NULL),(121586,4,189574,NULL),(121587,3,189575,NULL),(121588,3,189576,NULL),(121589,2,189577,NULL),(121590,4,189578,NULL),(121591,3,189580,NULL),(121592,2,189581,NULL),(121593,3,189582,NULL),(121594,3,189583,NULL),(121595,2,189584,NULL),(121596,3,189585,NULL),(121597,3,189586,NULL),(121598,2,189587,NULL),(121599,4,189588,NULL),(121600,3,189589,NULL),(121601,3,189590,NULL),(121602,3,189591,NULL),(121603,3,189592,NULL),(121604,2,189593,NULL),(121605,3,189594,NULL),(121606,2,189595,NULL),(121607,2,189596,NULL),(121608,3,189597,NULL),(121609,2,189598,NULL),(121610,5,189599,NULL),(121611,4,189600,NULL),(121612,3,189601,NULL),(121613,5,189602,NULL),(121614,3,189603,NULL),(121615,3,189604,NULL),(121616,4,189605,NULL),(121617,4,189606,NULL),(121618,3,189607,NULL),(121619,2,189608,NULL),(121620,2,189609,NULL),(121621,3,189610,NULL),(121622,2,189611,NULL),(121623,3,189612,NULL),(121624,2,189613,NULL),(121625,3,189614,NULL),(121626,3,189615,NULL),(121627,2,189616,NULL),(121628,7,189617,NULL),(121629,5,189618,NULL),(121630,3,189619,NULL),(121631,3,189620,NULL),(121632,3,189621,NULL),(121633,3,189622,NULL),(121634,3,189623,NULL),(121635,5,189624,NULL),(121636,5,189625,NULL),(121637,3,189626,NULL),(121638,3,189627,NULL),(121639,3,189628,NULL),(121640,4,189629,NULL),(121641,3,189630,NULL),(121642,3,189631,NULL),(121643,4,189632,NULL),(121644,2,189634,NULL),(121645,2,189635,NULL),(121646,4,189636,NULL),(121647,3,189637,NULL),(121648,3,189638,NULL),(121649,2,189639,NULL),(121650,3,189640,NULL),(121651,4,189641,NULL),(121652,3,189642,NULL),(121653,3,189643,NULL),(121654,3,189644,NULL),(121655,5,189645,NULL),(121656,3,189646,NULL),(121657,2,189647,NULL),(121658,3,189648,NULL),(121659,2,189649,NULL),(121660,3,189650,NULL),(121661,3,189651,NULL),(121662,2,189652,NULL),(121663,4,189653,NULL),(121664,2,189654,NULL),(121665,2,189655,NULL),(121666,4,189656,NULL),(121667,3,189657,NULL),(121668,2,189658,NULL),(121669,3,189659,NULL),(121670,5,189660,NULL),(121671,2,189661,NULL),(121672,3,189662,NULL),(121673,3,189663,NULL),(121674,4,189664,NULL),(121675,3,189665,NULL),(121676,3,189666,NULL),(121677,3,189667,NULL),(121678,3,189668,NULL),(121679,3,189669,NULL),(121680,3,189670,NULL),(121681,2,189671,NULL),(121682,2,189672,NULL),(121683,2,189673,NULL),(121684,5,189674,NULL),(121685,3,189675,NULL),(121686,2,189676,NULL),(121687,3,189677,NULL),(121688,3,189678,NULL),(121689,5,189679,NULL),(121690,2,189680,NULL),(121691,3,189681,NULL),(121692,3,189682,NULL),(121693,6,189683,NULL),(121694,2,189684,NULL),(121695,2,189685,NULL),(121696,3,189686,NULL),(121697,3,189687,NULL),(121698,4,189688,NULL),(121699,2,189689,NULL),(121700,3,189690,NULL),(121701,3,189692,NULL),(121702,3,189693,NULL),(121703,4,189694,NULL),(121704,2,189695,NULL),(121705,4,189696,NULL),(121706,4,189697,NULL),(121707,5,189698,NULL),(121708,2,189700,NULL),(121709,5,189701,NULL),(121710,4,189702,NULL),(121711,3,189703,NULL),(121712,2,189704,NULL),(121713,3,189705,NULL),(121714,4,189706,NULL),(121715,2,189707,NULL),(121716,3,189708,NULL),(121717,4,189709,NULL),(121718,3,189710,NULL),(121719,3,189712,NULL),(121720,3,189713,NULL),(121721,2,189714,NULL),(121722,3,189715,NULL),(121723,4,189716,NULL),(121724,3,189717,NULL),(121725,3,189718,NULL),(121726,5,189719,NULL),(121727,5,189720,NULL),(121728,2,189721,NULL),(121729,3,189722,NULL),(121730,3,189723,NULL),(121731,4,189724,NULL),(121732,2,189725,NULL),(121733,3,189726,NULL),(121734,3,189727,NULL),(121735,3,189728,NULL),(121736,2,189729,NULL),(121737,4,189730,NULL),(121738,2,189731,NULL),(121739,2,189732,NULL),(121740,3,189733,NULL),(121741,3,189734,NULL),(121742,3,189736,NULL),(121743,2,189737,NULL),(121744,3,189738,NULL),(121745,3,189739,NULL),(121746,2,189740,NULL),(121747,3,189741,NULL),(121748,2,189742,NULL),(121749,4,189743,NULL),(121750,2,189744,NULL),(121751,2,189745,NULL),(121752,3,189746,NULL),(121753,2,189747,NULL),(121754,3,189748,NULL),(121755,4,189749,NULL),(121756,5,189750,NULL),(121757,2,189751,NULL),(121758,3,189752,NULL),(121759,4,189753,NULL),(121760,2,189754,NULL),(121761,2,189755,NULL),(121762,7,189756,NULL),(121763,3,189757,NULL),(121764,2,189758,NULL),(121765,5,189760,NULL),(121766,3,189761,NULL),(121767,4,189762,NULL),(121768,3,189763,NULL),(121769,3,189764,NULL),(121770,3,189765,NULL),(121771,5,189766,NULL),(121772,4,189767,NULL),(121773,4,189768,NULL),(121774,3,189769,NULL),(121775,2,189770,NULL),(121776,2,189771,NULL),(121777,2,189772,NULL),(121778,3,189773,NULL),(121779,3,189774,NULL),(121780,5,189775,NULL),(121781,3,189776,NULL),(121782,3,189777,NULL),(121783,2,189778,NULL),(121784,3,189779,NULL),(121785,3,189781,NULL),(121786,3,189782,NULL),(121787,3,189783,NULL),(121788,5,189784,NULL),(121789,3,189785,NULL),(121790,4,189786,NULL),(121791,2,189788,NULL),(121792,2,189789,NULL),(121793,4,189790,NULL),(121794,4,189791,NULL),(121795,3,189792,NULL),(121796,4,189793,NULL),(121797,3,189794,NULL),(121798,2,189795,NULL),(121799,3,189796,NULL),(121800,4,189797,NULL),(121801,3,189798,NULL),(121802,2,189799,NULL),(121803,3,189800,NULL),(121804,4,189801,NULL),(121805,3,189802,NULL),(121806,5,189803,NULL),(121807,2,189804,NULL),(121808,2,189805,NULL),(121809,2,189806,NULL),(121810,3,189807,NULL),(121811,4,189808,NULL),(121812,4,189809,NULL),(121813,2,189810,NULL),(121814,4,189811,NULL),(121815,3,189812,NULL),(121816,2,189813,NULL),(121817,4,189814,NULL),(121818,4,189815,NULL),(121819,2,189816,NULL),(121820,5,189817,NULL),(121821,3,189818,NULL),(121822,2,189819,NULL),(121823,3,189820,NULL),(121824,3,189821,NULL),(121825,3,189822,NULL),(121826,3,189823,NULL),(121827,2,189824,NULL),(121828,5,189825,NULL),(121829,5,189826,NULL),(121830,4,189827,NULL),(121831,3,189828,NULL),(121832,4,189829,NULL),(121833,2,189830,NULL),(121834,4,189831,NULL),(121835,3,189832,NULL),(121836,3,189833,NULL),(121837,4,189834,NULL),(121838,4,189835,NULL),(121839,4,189836,NULL),(121840,3,189837,NULL),(121841,2,189838,NULL),(121842,2,189839,NULL),(121843,3,189840,NULL),(121844,3,189841,NULL),(121845,3,189842,NULL),(121846,2,189843,NULL),(121847,3,189844,NULL),(121848,3,189845,NULL),(121849,2,189846,NULL),(121850,3,189847,NULL),(121851,4,189848,NULL),(121852,3,189849,NULL),(121853,3,189850,NULL),(121854,2,189851,NULL),(121855,2,189852,NULL),(121856,2,189853,NULL),(121857,2,189854,NULL),(121858,2,189855,NULL),(121859,3,189856,NULL),(121860,3,189857,NULL),(121861,3,189858,NULL),(121862,3,189859,NULL),(121863,3,189860,NULL),(121864,3,189861,NULL),(121865,3,189862,NULL),(121866,3,189863,NULL),(121867,5,189864,NULL),(121868,4,189865,NULL),(121869,2,189866,NULL),(121870,3,189867,NULL),(121871,4,189869,NULL),(121872,5,189870,NULL),(121873,2,189871,NULL),(121874,3,189872,NULL),(121875,3,189873,NULL),(121876,2,189874,NULL),(121877,3,189875,NULL),(121878,4,189876,NULL),(121879,2,189877,NULL),(121880,2,189878,NULL),(121881,5,189879,NULL),(121882,4,189880,NULL),(121883,4,189881,NULL),(121884,4,189883,NULL),(121885,4,189884,NULL),(121886,3,189885,NULL),(121887,5,189886,NULL),(121888,2,189887,NULL),(121889,2,189888,NULL),(121890,4,189889,NULL),(121891,5,189890,NULL),(121892,2,189891,NULL),(121893,4,189892,NULL),(121894,3,189893,NULL),(121895,4,189894,NULL),(121896,2,189895,NULL),(121897,5,189896,NULL),(121898,2,189897,NULL),(121899,2,189898,NULL),(121900,3,189899,NULL),(121901,3,189900,NULL),(121902,2,189901,NULL),(121903,3,189902,NULL),(121904,4,189903,NULL),(121905,4,189904,NULL),(121906,2,189905,NULL),(121907,4,189906,NULL),(121908,3,189907,NULL),(121909,3,189908,NULL),(121910,4,189909,NULL),(121911,3,189910,NULL),(121912,4,189911,NULL),(121913,4,189912,NULL),(121914,2,189913,NULL),(121915,3,189914,NULL),(121916,3,189915,NULL),(121917,2,189916,NULL),(121918,2,189917,NULL),(121919,3,189918,NULL),(121920,2,189919,NULL),(121921,2,189920,NULL),(121922,2,189921,NULL),(121923,2,189922,NULL),(121924,2,189923,NULL),(121925,2,189924,NULL),(121926,2,189925,NULL),(121927,2,189926,NULL),(121928,2,189927,NULL),(121929,3,189928,NULL),(121930,5,189929,NULL),(121931,4,189930,NULL),(121932,6,189931,NULL),(121933,3,189932,NULL),(121934,2,189933,NULL),(121935,4,189934,NULL),(121936,4,189935,NULL),(121937,2,189936,NULL),(121938,2,189937,NULL),(121939,2,189938,NULL),(121940,4,189939,NULL),(121941,2,189940,NULL),(121942,2,189941,NULL),(121943,3,189943,NULL),(121944,2,189945,NULL),(121945,3,189946,NULL),(121946,3,189947,NULL),(121947,2,189948,NULL),(121948,3,189949,NULL),(121949,2,189950,NULL),(121950,3,189951,NULL),(121951,3,189952,NULL),(121952,2,189953,NULL),(121953,4,189954,NULL),(121954,4,189955,NULL),(121955,2,189956,NULL),(121956,4,189957,NULL),(121957,3,189958,NULL),(121958,3,189959,NULL),(121959,3,189960,NULL),(121960,3,189961,NULL),(121961,3,189962,NULL),(121962,4,189963,NULL),(121963,4,189964,NULL),(121964,2,189965,NULL),(121965,3,189966,NULL),(121966,5,189967,NULL),(121967,4,189968,NULL),(121968,3,189969,NULL),(121969,3,189970,NULL),(121970,6,189972,NULL),(121971,2,189973,NULL),(121972,3,189974,NULL),(121973,3,189975,NULL),(121974,3,189976,NULL),(121975,3,189977,NULL),(121976,2,189978,NULL),(121977,3,189979,NULL),(121978,4,189980,NULL),(121979,2,189981,NULL),(121980,3,189982,NULL),(121981,3,189985,NULL),(121982,2,189986,NULL),(121983,3,189987,NULL),(121984,2,189988,NULL),(121985,3,189990,NULL),(121986,3,189991,NULL),(121987,3,189992,NULL),(121988,2,189993,NULL),(121989,2,189994,NULL),(121990,5,189996,NULL),(121991,3,189997,NULL),(121992,3,189998,NULL),(121993,3,189999,NULL),(121994,3,190000,NULL),(121995,2,190001,NULL),(121996,2,190002,NULL),(121997,2,190003,NULL),(121998,4,190004,NULL),(121999,4,190005,NULL),(122000,2,190006,NULL),(122001,3,190007,NULL),(122002,4,190008,NULL),(122003,3,190009,NULL),(122004,2,190010,NULL),(122005,3,190011,NULL),(122006,4,190012,NULL),(122007,2,190014,NULL),(122008,2,190015,NULL),(122009,3,190016,NULL),(122010,4,190017,NULL),(122011,3,190018,NULL),(122012,5,190019,NULL),(122013,3,190020,NULL),(122014,2,190021,NULL),(122015,4,190022,NULL),(122016,3,190023,NULL),(122017,3,190024,NULL),(122018,3,190025,NULL),(122019,4,190026,NULL),(122020,4,190027,NULL),(122021,3,190028,NULL),(122022,3,190030,NULL),(122023,4,190031,NULL),(122024,2,190032,NULL),(122025,3,190033,NULL),(122026,3,190034,NULL),(122027,3,190035,NULL),(122028,4,190036,NULL),(122029,2,190037,NULL),(122030,3,190038,NULL),(122031,2,190039,NULL),(122032,3,190040,NULL),(122033,4,190041,NULL),(122034,3,190042,NULL),(122035,3,190043,NULL),(122036,5,190044,NULL),(122037,3,190045,NULL),(122038,3,190046,NULL),(122039,3,190047,NULL),(122040,3,190048,NULL),(122041,2,190050,NULL),(122042,4,190051,NULL),(122043,3,190052,NULL),(122044,3,190053,NULL),(122045,3,190054,NULL),(122046,4,190055,NULL),(122047,4,190056,NULL),(122048,3,190057,NULL),(122049,2,190058,NULL),(122050,3,190059,NULL),(122051,3,190060,NULL),(122052,3,190061,NULL),(122053,3,190062,NULL),(122054,3,190063,NULL),(122055,2,190064,NULL),(122056,4,190065,NULL),(122057,4,190066,NULL),(122058,4,190067,NULL),(122059,2,190068,NULL),(122060,2,190069,NULL),(122061,3,190070,NULL),(122062,2,190071,NULL),(122063,5,190072,NULL),(122064,8,190074,NULL),(122065,4,190075,NULL),(122066,3,190076,NULL),(122067,2,190077,NULL),(122068,6,190078,NULL),(122069,3,190079,NULL),(122070,4,190080,NULL),(122071,2,190082,NULL),(122072,4,190083,NULL),(122073,2,190084,NULL),(122074,2,190085,NULL),(122075,3,190086,NULL),(122076,6,190087,NULL),(122077,3,190088,NULL),(122078,3,190089,NULL),(122079,2,190090,NULL),(122080,2,190091,NULL),(122081,3,190092,NULL),(122082,2,190093,NULL),(122083,2,190094,NULL),(122084,5,190095,NULL),(122085,4,190096,NULL),(122086,2,190097,NULL),(122087,3,190098,NULL),(122088,2,190099,NULL),(122089,3,190100,NULL),(122090,3,190101,NULL),(122091,2,190102,NULL),(122092,3,190103,NULL),(122093,2,190104,NULL),(122094,3,190105,NULL),(122095,4,190106,NULL),(122096,2,190107,NULL),(122097,3,190108,NULL),(122098,3,190109,NULL),(122099,2,190110,NULL),(122100,3,190111,NULL),(122101,3,190112,NULL),(122102,4,190114,NULL),(122103,4,190115,NULL),(122104,3,190116,NULL),(122105,3,190117,NULL),(122106,2,190118,NULL),(122107,2,190119,NULL),(122108,4,190120,NULL),(122109,2,190122,NULL),(122110,3,190123,NULL),(122111,2,190124,NULL),(122112,3,190125,NULL),(122113,3,190126,NULL),(122114,3,190127,NULL),(122115,3,190128,NULL),(122116,5,190129,NULL),(122117,4,190130,NULL),(122118,3,190131,NULL),(122119,3,190132,NULL),(122120,3,190133,NULL),(122121,3,190135,NULL),(122122,2,190136,NULL),(122123,3,190137,NULL),(122124,5,190138,NULL),(122125,2,190139,NULL),(122126,2,190140,NULL),(122127,2,190141,NULL),(122128,4,190142,NULL),(122129,4,190143,NULL),(122130,2,190144,NULL),(122131,5,190145,NULL),(122132,2,190146,NULL),(122133,4,190147,NULL),(122134,3,190148,NULL),(122135,3,190149,NULL),(122136,3,190150,NULL),(122137,3,190151,NULL),(122138,7,190153,NULL),(122139,3,190154,NULL),(122140,5,190155,NULL),(122141,2,190156,NULL),(122142,3,190157,NULL),(122143,3,190158,NULL),(122144,3,190159,NULL),(122145,3,190161,NULL),(122146,3,190162,NULL),(122147,4,190163,NULL),(122148,4,190164,NULL),(122149,2,190165,NULL),(122150,4,190166,NULL),(122151,2,190167,NULL),(122152,2,190168,NULL),(122153,2,190169,NULL),(122154,2,190170,NULL),(122155,4,190171,NULL),(122156,2,190172,NULL),(122157,5,190173,NULL),(122158,2,190174,NULL),(122159,2,190175,NULL),(122160,2,190176,NULL),(122161,2,190177,NULL),(122162,4,190178,NULL),(122163,4,190179,NULL),(122164,2,190180,NULL),(122165,3,190181,NULL),(122166,2,190183,NULL),(122167,3,190185,NULL),(122168,3,190186,NULL),(122169,4,190187,NULL),(122170,2,190188,NULL),(122171,5,190189,NULL),(122172,3,190191,NULL),(122173,3,190192,NULL),(122174,2,190193,NULL),(122175,3,190194,NULL),(122176,3,190195,NULL),(122177,3,190196,NULL),(122178,2,190197,NULL),(122179,2,190198,NULL),(122180,4,190199,NULL),(122181,3,190200,NULL),(122182,3,190201,NULL),(122183,3,190202,NULL),(122184,3,190203,NULL),(122185,4,190204,NULL),(122186,2,190205,NULL),(122187,5,190206,NULL),(122188,4,190207,NULL),(122189,3,190208,NULL),(122190,4,190209,NULL),(122191,3,190210,NULL),(122192,3,190211,NULL),(122193,3,190212,NULL),(122194,2,190213,NULL),(122195,4,190214,NULL),(122196,3,190215,NULL),(122197,3,190216,NULL),(122198,2,190217,NULL),(122199,3,190218,NULL),(122200,3,190219,NULL),(122201,3,190220,NULL),(122202,2,190221,NULL),(122203,3,190222,NULL),(122204,6,190223,NULL),(122205,3,190224,NULL),(122206,3,190226,NULL),(122207,4,190227,NULL),(122208,5,190228,NULL),(122209,2,190229,NULL),(122210,3,190230,NULL),(122211,3,190231,NULL),(122212,5,190232,NULL),(122213,5,190233,NULL),(122214,2,190234,NULL),(122215,5,190235,NULL),(122216,3,190236,NULL),(122217,3,190237,NULL),(122218,4,190238,NULL),(122219,4,190239,NULL),(122220,3,190240,NULL),(122221,3,190241,NULL),(122222,2,190242,NULL),(122223,3,190243,NULL),(122224,3,190244,NULL),(122225,4,190245,NULL),(122226,2,190246,NULL),(122227,4,190247,NULL),(122228,3,190248,NULL),(122229,4,190249,NULL),(122230,5,190250,NULL),(122231,3,190251,NULL),(122232,3,190252,NULL),(122233,3,190253,NULL),(122234,2,190254,NULL),(122235,2,190255,NULL),(122236,3,190256,NULL),(122237,3,190258,NULL),(122238,2,190259,NULL),(122239,3,190260,NULL),(122240,2,190261,NULL),(122241,3,190262,NULL),(122242,2,190263,NULL),(122243,2,190264,NULL),(122244,3,190265,NULL),(122245,3,190266,NULL),(122246,2,190267,NULL),(122247,3,190268,NULL),(122248,5,190269,NULL),(122249,2,190270,NULL),(122250,3,190271,NULL),(122251,3,190272,NULL),(122252,3,190273,NULL),(122253,3,190274,NULL),(122254,2,190275,NULL),(122255,4,190276,NULL),(122256,3,190277,NULL),(122257,4,190278,NULL),(122258,5,190279,NULL),(122259,5,190280,NULL),(122260,2,190281,NULL),(122261,3,190282,NULL),(122262,2,190283,NULL),(122263,3,190284,NULL),(122264,3,190285,NULL),(122265,4,190286,NULL),(122266,3,190287,NULL),(122267,5,190288,NULL),(122268,3,190289,NULL),(122269,3,190290,NULL),(122270,3,190292,NULL),(122271,3,190293,NULL),(122272,3,190294,NULL),(122273,2,190295,NULL),(122274,2,190296,NULL),(122275,3,190297,NULL),(122276,4,190298,NULL),(122277,3,190299,NULL),(122278,2,190300,NULL),(122279,4,190301,NULL),(122280,3,190302,NULL),(122281,4,190303,NULL),(122282,4,190304,NULL),(122283,4,190305,NULL),(122284,3,190306,NULL),(122285,5,190307,NULL),(122286,2,190308,NULL),(122287,3,190309,NULL),(122288,4,190310,NULL),(122289,2,190311,NULL),(122290,2,190312,NULL),(122291,3,190313,NULL),(122292,4,190314,NULL),(122293,2,190315,NULL),(122294,3,190316,NULL),(122295,3,190317,NULL),(122296,2,190318,NULL),(122297,3,190319,NULL),(122298,4,190320,NULL),(122299,5,190321,NULL),(122300,3,190322,NULL),(122301,2,190323,NULL),(122302,2,190324,NULL),(122303,3,190325,NULL),(122304,5,190326,NULL),(122305,3,190327,NULL),(122306,4,190328,NULL),(122307,4,190329,NULL),(122308,2,190330,NULL),(122309,2,190331,NULL),(122310,3,190332,NULL),(122311,3,190333,NULL),(122312,5,190334,NULL),(122313,4,190335,NULL),(122314,5,190336,NULL),(122315,2,190338,NULL),(122316,2,190339,NULL),(122317,3,190340,NULL),(122318,3,190341,NULL),(122319,2,190342,NULL),(122320,3,190343,NULL),(122321,2,190344,NULL),(122322,3,190345,NULL),(122323,3,190346,NULL),(122324,3,190348,NULL),(122325,2,190349,NULL),(122326,2,190350,NULL),(122327,2,190351,NULL),(122328,2,190352,NULL),(122329,4,190353,NULL),(122330,3,190354,NULL),(122331,3,190355,NULL),(122332,2,190356,NULL),(122333,3,190357,NULL),(122334,2,190359,NULL),(122335,2,190360,NULL),(122336,2,190362,NULL),(122337,2,190363,NULL),(122338,3,190364,NULL),(122339,3,190365,NULL),(122340,2,190366,NULL),(122341,2,190367,NULL),(122342,2,190368,NULL),(122343,2,190369,NULL),(122344,3,190370,NULL),(122345,3,190371,NULL),(122346,4,190372,NULL),(122347,2,190373,NULL),(122348,3,190374,NULL),(122349,5,190375,NULL),(122350,3,190376,NULL),(122351,2,190377,NULL),(122352,2,190378,NULL),(122353,2,190379,NULL),(122354,4,190380,NULL),(122355,3,190381,NULL),(122356,3,190382,NULL),(122357,4,190384,NULL),(122358,6,190385,NULL),(122359,4,190386,NULL),(122360,3,190387,NULL),(122361,4,190388,NULL),(122362,3,190389,NULL),(122363,8,190391,NULL),(122364,5,190392,NULL),(122365,3,190393,NULL),(122366,3,190394,NULL),(122367,2,190395,NULL),(122368,3,190396,NULL),(122369,2,190397,NULL),(122370,3,190398,NULL),(122371,3,190399,NULL),(122372,3,190400,NULL),(122373,3,190401,NULL),(122374,4,190402,NULL),(122375,4,190403,NULL),(122376,2,190404,NULL),(122377,4,190405,NULL),(122378,4,190406,NULL),(122379,5,190407,NULL),(122380,3,190408,NULL),(122381,5,190409,NULL),(122382,2,190410,NULL),(122383,3,190411,NULL),(122384,2,190412,NULL),(122385,2,190413,NULL),(122386,4,190414,NULL),(122387,2,190416,NULL),(122388,2,190417,NULL),(122389,2,190418,NULL),(122390,2,190419,NULL),(122391,2,190420,NULL),(122392,3,190421,NULL),(122393,4,190422,NULL),(122394,4,190423,NULL),(122395,3,190424,NULL),(122396,3,190425,NULL),(122397,3,190426,NULL),(122398,3,190427,NULL),(122399,2,190428,NULL),(122400,2,190429,NULL),(122401,5,190430,NULL),(122402,2,190431,NULL),(122403,4,190432,NULL),(122404,3,190433,NULL),(122405,4,190434,NULL),(122406,5,190435,NULL),(122407,2,190436,NULL),(122408,2,190437,NULL),(122409,5,190438,NULL),(122410,2,190439,NULL),(122411,2,190440,NULL),(122412,3,190441,NULL),(122413,4,190442,NULL),(122414,3,190443,NULL),(122415,5,190444,NULL),(122416,4,190445,NULL),(122417,3,190446,NULL),(122418,5,190447,NULL),(122419,2,190448,NULL),(122420,4,190449,NULL),(122421,5,190450,NULL),(122422,2,190451,NULL),(122423,5,190452,NULL),(122424,3,190453,NULL),(122425,3,190454,NULL),(122426,3,190455,NULL),(122427,6,190456,NULL),(122428,4,190457,NULL),(122429,5,190458,NULL),(122430,4,190459,NULL),(122431,2,190460,NULL),(122432,3,190461,NULL),(122433,5,190462,NULL),(122434,5,190463,NULL),(122435,3,190464,NULL),(122436,3,190465,NULL),(122437,4,190466,NULL),(122438,3,190467,NULL),(122439,2,190468,NULL),(122440,5,190469,NULL),(122441,2,190470,NULL),(122442,4,190471,NULL),(122443,3,190472,NULL),(122444,4,190473,NULL),(122445,3,190474,NULL),(122446,3,190475,NULL),(122447,4,190476,NULL),(122448,4,190477,NULL),(122449,3,190478,NULL),(122450,3,190479,NULL),(122451,3,190480,NULL),(122452,2,190481,NULL),(122453,2,190482,NULL),(122454,3,190483,NULL),(122455,3,190484,NULL),(122456,5,190485,NULL),(122457,2,190486,NULL),(122458,2,190487,NULL),(122459,5,190488,NULL),(122460,4,190489,NULL),(122461,2,190490,NULL),(122462,3,190491,NULL),(122463,4,190492,NULL),(122464,4,190493,NULL),(122465,3,190494,NULL),(122466,4,190495,NULL),(122467,3,190496,NULL),(122468,3,190497,NULL),(122469,5,190498,NULL),(122470,2,190499,NULL),(122471,3,190500,NULL),(122472,2,190501,NULL),(122473,3,190502,NULL),(122474,2,190503,NULL),(122475,3,190504,NULL),(122476,2,190505,NULL),(122477,3,190506,NULL),(122478,5,190507,NULL),(122479,3,190509,NULL),(122480,3,190510,NULL),(122481,3,190511,NULL),(122482,3,190512,NULL),(122483,3,190513,NULL),(122484,3,190514,NULL),(122485,3,190515,NULL),(122486,3,190516,NULL),(122487,4,190517,NULL),(122488,3,190518,NULL),(122489,3,190519,NULL),(122490,4,190520,NULL),(122491,5,190521,NULL),(122492,2,190522,NULL),(122493,3,190523,NULL),(122494,2,190524,NULL),(122495,2,190525,NULL),(122496,2,190526,NULL),(122497,4,190527,NULL),(122498,3,190528,NULL),(122499,3,190529,NULL),(122500,2,190530,NULL),(122501,3,190531,NULL),(122502,6,190532,NULL),(122503,3,190533,NULL),(122504,4,190534,NULL),(122505,2,190535,NULL),(122506,2,190536,NULL),(122507,3,190537,NULL),(122508,4,190538,NULL),(122509,5,190539,NULL),(122510,3,190540,NULL),(122511,2,190541,NULL),(122512,3,190542,NULL),(122513,2,190543,NULL),(122514,2,190544,NULL),(122515,4,190545,NULL),(122516,3,190546,NULL),(122517,3,190547,NULL),(122518,3,190548,NULL),(122519,3,190549,NULL),(122520,2,190550,NULL),(122521,6,190551,NULL),(122522,4,190552,NULL),(122523,2,190553,NULL),(122524,3,190554,NULL),(122525,2,190555,NULL),(122526,3,190556,NULL),(122527,3,190557,NULL),(122528,3,190558,NULL),(122529,2,190559,NULL),(122530,3,190560,NULL),(122531,2,190561,NULL),(122532,2,190562,NULL),(122533,2,190563,NULL),(122534,7,190564,NULL),(122535,3,190565,NULL),(122536,3,190567,NULL),(122537,3,190568,NULL),(122538,4,190569,NULL),(122539,6,190570,NULL),(122540,3,190571,NULL),(122541,2,190572,NULL),(122542,2,190573,NULL),(122543,2,190574,NULL),(122544,3,190575,NULL),(122545,5,190576,NULL),(122546,3,190577,NULL),(122547,2,190578,NULL),(122548,4,190579,NULL),(122549,3,190580,NULL),(122550,2,190581,NULL),(122551,2,190582,NULL),(122552,2,190583,NULL),(122553,4,190584,NULL),(122554,3,190585,NULL),(122555,3,190586,NULL),(122556,4,190587,NULL),(122557,2,190588,NULL),(122558,3,190589,NULL),(122559,5,190590,NULL),(122560,2,190591,NULL),(122561,5,190592,NULL),(122562,2,190593,NULL),(122563,2,190594,NULL),(122564,3,190595,NULL),(122565,2,190597,NULL),(122566,3,190598,NULL),(122567,2,190599,NULL),(122568,2,190600,NULL),(122569,3,190601,NULL),(122570,2,190603,NULL),(122571,3,190604,NULL),(122572,2,190605,NULL),(122573,2,190606,NULL),(122574,4,190608,NULL),(122575,2,190610,NULL),(122576,4,190611,NULL),(122577,3,190612,NULL),(122578,8,190613,NULL),(122579,3,190614,NULL),(122580,3,190615,NULL),(122581,2,190617,NULL),(122582,3,190619,NULL),(122583,4,190620,NULL),(122584,3,190621,NULL),(122585,2,190622,NULL),(122586,3,190623,NULL),(122587,2,190624,NULL),(122588,3,190625,NULL),(122589,3,190626,NULL),(122590,2,190627,NULL),(122591,3,190628,NULL),(122592,2,190629,NULL),(122593,3,190630,NULL),(122594,5,190631,NULL),(122595,3,190632,NULL),(122596,3,190634,NULL),(122597,3,190635,NULL),(122598,2,190636,NULL),(122599,2,190637,NULL),(122600,3,190638,NULL),(122601,5,190639,NULL),(122602,3,190640,NULL),(122603,2,190641,NULL),(122604,2,190643,NULL),(122605,3,190644,NULL),(122606,5,190645,NULL),(122607,3,190646,NULL),(122608,3,190647,NULL),(122609,3,190648,NULL),(122610,3,190649,NULL),(122611,3,190650,NULL),(122612,3,190651,NULL),(122613,3,190652,NULL),(122614,4,190653,NULL),(122615,2,190654,NULL),(122616,2,190656,NULL),(122617,3,190657,NULL),(122618,2,190658,NULL),(122619,2,190659,NULL),(122620,3,190660,NULL),(122621,2,190661,NULL),(122622,2,190662,NULL),(122623,4,190663,NULL),(122624,4,190664,NULL),(122625,5,190665,NULL),(122626,3,190666,NULL),(122627,3,190667,NULL),(122628,3,190668,NULL),(122629,4,190669,NULL),(122630,2,190671,NULL),(122631,4,190672,NULL),(122632,3,190673,NULL),(122633,3,190674,NULL),(122634,4,190675,NULL),(122635,3,190676,NULL),(122636,5,190677,NULL),(122637,3,190678,NULL),(122638,3,190680,NULL),(122639,3,190681,NULL),(122640,2,190682,NULL),(122641,2,190683,NULL),(122642,3,190684,NULL),(122643,3,190685,NULL),(122644,2,190686,NULL),(122645,3,190687,NULL),(122646,2,190688,NULL),(122647,3,190689,NULL),(122648,4,190690,NULL),(122649,4,190691,NULL),(122650,3,190692,NULL),(122651,3,190693,NULL),(122652,3,190695,NULL),(122653,2,190696,NULL),(122654,5,190697,NULL),(122655,2,190698,NULL),(122656,5,190699,NULL),(122657,2,190700,NULL),(122658,3,190701,NULL),(122659,4,190702,NULL),(122660,2,190703,NULL),(122661,3,190704,NULL),(122662,4,190705,NULL),(122663,4,190706,NULL),(122664,3,190707,NULL),(122665,3,190709,NULL),(122666,4,190710,NULL),(122667,2,190711,NULL),(122668,2,190712,NULL),(122669,4,190713,NULL),(122670,3,190714,NULL),(122671,2,190715,NULL),(122672,3,190716,NULL),(122673,5,190717,NULL),(122674,3,190718,NULL),(122675,3,190720,NULL),(122676,3,190721,NULL),(122677,2,190723,NULL),(122678,2,190724,NULL),(122679,3,190726,NULL),(122680,4,190727,NULL),(122681,3,190728,NULL),(122682,2,190729,NULL),(122683,3,190730,NULL),(122684,2,190731,NULL),(122685,3,190732,NULL),(122686,2,190733,NULL),(122687,3,190734,NULL),(122688,2,190735,NULL),(122689,4,190736,NULL),(122690,3,190737,NULL),(122691,3,190738,NULL),(122692,5,190739,NULL),(122693,4,190740,NULL),(122694,2,190741,NULL),(122695,4,190742,NULL),(122696,2,190743,NULL),(122697,2,190744,NULL),(122698,2,190745,NULL),(122699,2,190747,NULL),(122700,4,190748,NULL),(122701,2,190749,NULL),(122702,4,190750,NULL),(122703,2,190751,NULL),(122704,3,190752,NULL),(122705,2,190753,NULL),(122706,3,190754,NULL),(122707,2,190755,NULL),(122708,2,190756,NULL),(122709,3,190757,NULL),(122710,2,190758,NULL),(122711,5,190759,NULL),(122712,2,190760,NULL),(122713,4,190761,NULL),(122714,4,190762,NULL),(122715,5,190763,NULL),(122716,3,190764,NULL),(122717,3,190765,NULL),(122718,3,190766,NULL),(122719,2,190767,NULL),(122720,2,190768,NULL),(122721,4,190769,NULL),(122722,5,190770,NULL),(122723,3,190771,NULL),(122724,2,190772,NULL),(122725,2,190773,NULL),(122726,5,190774,NULL),(122727,2,190775,NULL),(122728,3,190776,NULL),(122729,2,190777,NULL),(122730,3,190778,NULL),(122731,2,190779,NULL),(122732,4,190780,NULL),(122733,4,190781,NULL),(122734,3,190782,NULL),(122735,4,190783,NULL),(122736,2,190784,NULL),(122737,2,190785,NULL),(122738,3,190786,NULL),(122739,4,190787,NULL),(122740,3,190788,NULL),(122741,4,190790,NULL),(122742,3,190791,NULL),(122743,4,190792,NULL),(122744,2,190793,NULL),(122745,2,190795,NULL),(122746,2,190796,NULL),(122747,3,190797,NULL),(122748,3,190798,NULL),(122749,2,190799,NULL),(122750,2,190800,NULL),(122751,3,190801,NULL),(122752,3,190802,NULL),(122753,3,190803,NULL),(122754,4,190804,NULL),(122755,4,190805,NULL),(122756,3,190806,NULL),(122757,2,190807,NULL),(122758,2,190808,NULL),(122759,4,190809,NULL),(122760,2,190810,NULL),(122761,2,190811,NULL),(122762,2,190812,NULL),(122763,4,190814,NULL),(122764,4,190815,NULL),(122765,3,190816,NULL),(122766,3,190817,NULL),(122767,3,190818,NULL),(122768,2,190819,NULL),(122769,3,190820,NULL),(122770,4,190821,NULL),(122771,2,190822,NULL),(122772,2,190824,NULL),(122773,2,190826,NULL),(122774,2,190827,NULL),(122775,4,190828,NULL),(122776,2,190829,NULL),(122777,2,190830,NULL),(122778,5,190831,NULL),(122779,2,190832,NULL),(122780,2,190833,NULL),(122781,2,190835,NULL),(122782,5,190836,NULL),(122783,2,190837,NULL),(122784,3,190838,NULL),(122785,5,190839,NULL),(122786,3,190840,NULL),(122787,3,190841,NULL),(122788,3,190842,NULL),(122789,3,190843,NULL),(122790,3,190844,NULL),(122791,3,190845,NULL),(122792,3,190846,NULL),(122793,2,190848,NULL),(122794,2,190850,NULL),(122795,3,190851,NULL),(122796,2,190852,NULL),(122797,2,190853,NULL),(122798,5,190854,NULL),(122799,4,190855,NULL),(122800,4,190856,NULL),(122801,2,190857,NULL),(122802,3,190858,NULL),(122803,3,190860,NULL),(122804,2,190861,NULL),(122805,3,190862,NULL),(122806,3,190863,NULL),(122807,3,190864,NULL),(122808,4,190865,NULL),(122809,5,190866,NULL),(122810,2,190867,NULL),(122811,3,190868,NULL),(122812,4,190869,NULL),(122813,4,190870,NULL),(122814,5,190871,NULL),(122815,3,190872,NULL),(122816,2,190873,NULL),(122817,4,190874,NULL),(122818,3,190875,NULL),(122819,2,190876,NULL),(122820,2,190877,NULL),(122821,3,190878,NULL),(122822,3,190879,NULL),(122823,2,190880,NULL),(122824,3,190881,NULL),(122825,2,190882,NULL),(122826,3,190883,NULL),(122827,5,190884,NULL),(122828,3,190885,NULL),(122829,3,190886,NULL),(122830,3,190887,NULL),(122831,2,190888,NULL),(122832,3,190889,NULL),(122833,4,190890,NULL),(122834,2,190891,NULL),(122835,5,190892,NULL),(122836,4,190893,NULL),(122837,3,190894,NULL),(122838,3,190895,NULL),(122839,3,190896,NULL),(122840,3,190897,NULL),(122841,2,190898,NULL),(122842,2,190899,NULL),(122843,4,190900,NULL),(122844,4,190901,NULL),(122845,5,190902,NULL),(122846,3,190903,NULL),(122847,2,190904,NULL),(122848,4,190905,NULL),(122849,5,190906,NULL),(122850,4,190907,NULL),(122851,3,190908,NULL),(122852,3,190909,NULL),(122853,5,190910,NULL),(122854,4,190911,NULL),(122855,3,190912,NULL),(122856,3,190913,NULL),(122857,3,190914,NULL),(122858,3,190915,NULL),(122859,4,190916,NULL),(122860,4,190917,NULL),(122861,2,190918,NULL),(122862,2,190919,NULL),(122863,3,190920,NULL),(122864,3,190921,NULL),(122865,3,190922,NULL),(122866,4,190923,NULL),(122867,3,190924,NULL),(122868,4,190925,NULL),(122869,3,190926,NULL),(122870,3,190927,NULL),(122871,3,190928,NULL),(122872,4,190929,NULL),(122873,2,190930,NULL),(122874,3,190931,NULL),(122875,2,190932,NULL),(122876,2,190933,NULL),(122877,2,190934,NULL),(122878,3,190935,NULL),(122879,3,190936,NULL),(122880,3,190937,NULL),(122881,3,190938,NULL),(122882,3,190939,NULL),(122883,2,190940,NULL),(122884,3,190941,NULL),(122885,4,190942,NULL),(122886,4,190943,NULL),(122887,5,190944,NULL),(122888,5,190945,NULL),(122889,6,190946,NULL),(122890,2,190947,NULL),(122891,2,190948,NULL),(122892,4,190949,NULL),(122893,4,190950,NULL),(122894,4,190951,NULL),(122895,3,190952,NULL),(122896,4,190954,NULL),(122897,4,190955,NULL),(122898,3,190956,NULL),(122899,3,190957,NULL),(122900,3,190958,NULL),(122901,4,190959,NULL),(122902,2,190961,NULL),(122903,2,190962,NULL),(122904,4,190963,NULL),(122905,3,190964,NULL),(122906,2,190965,NULL),(122907,2,190966,NULL),(122908,2,190967,NULL),(122909,6,190968,NULL),(122910,3,190969,NULL),(122911,3,190970,NULL),(122912,4,190971,NULL),(122913,2,190972,NULL),(122914,3,190973,NULL),(122915,4,190974,NULL),(122916,3,190975,NULL),(122917,3,190976,NULL),(122918,4,190977,NULL),(122919,3,190978,NULL),(122920,2,190979,NULL),(122921,3,190980,NULL),(122922,2,190981,NULL),(122923,4,190982,NULL),(122924,2,190983,NULL),(122925,2,190984,NULL),(122926,3,190985,NULL),(122927,2,190986,NULL),(122928,2,190987,NULL),(122929,2,190988,NULL),(122930,3,190989,NULL),(122931,2,190990,NULL),(122932,4,190991,NULL),(122933,2,190992,NULL),(122934,4,190993,NULL),(122935,3,190994,NULL),(122936,4,190995,NULL),(122937,7,190996,NULL),(122938,2,190997,NULL),(122939,3,190998,NULL),(122940,2,191000,NULL),(122941,2,191001,NULL),(122942,3,191002,NULL),(122943,2,191003,NULL),(122944,4,191004,NULL),(122945,2,191005,NULL),(122946,3,191006,NULL),(122947,4,191007,NULL),(122948,3,191008,NULL),(122949,3,191009,NULL),(122950,4,191010,NULL),(122951,2,191011,NULL),(122952,3,191012,NULL),(122953,3,191013,NULL),(122954,3,191014,NULL),(122955,3,191015,NULL),(122956,2,191016,NULL),(122957,3,191017,NULL),(122958,2,191018,NULL),(122959,2,191020,NULL),(122960,3,191021,NULL),(122961,3,191022,NULL),(122962,4,191023,NULL),(122963,3,191024,NULL),(122964,3,191025,NULL),(122965,3,191026,NULL),(122966,7,191027,NULL),(122967,4,191028,NULL),(122968,3,191029,NULL),(122969,4,191030,NULL),(122970,3,191031,NULL),(122971,2,191032,NULL),(122972,2,191033,NULL),(122973,4,191034,NULL),(122974,3,191035,NULL),(122975,2,191036,NULL),(122976,4,191037,NULL),(122977,2,191038,NULL),(122978,3,191039,NULL),(122979,4,191040,NULL),(122980,3,191041,NULL),(122981,3,191042,NULL),(122982,3,191043,NULL),(122983,2,191044,NULL),(122984,2,191045,NULL),(122985,2,191046,NULL),(122986,2,191048,NULL),(122987,4,191049,NULL),(122988,3,191050,NULL),(122989,2,191051,NULL),(122990,5,191052,NULL),(122991,3,191053,NULL),(122992,3,191054,NULL),(122993,3,191055,NULL),(122994,2,191057,NULL),(122995,2,191058,NULL),(122996,3,191059,NULL),(122997,2,191060,NULL),(122998,4,191061,NULL),(122999,3,191062,NULL),(123000,2,191064,NULL),(123001,4,191065,NULL),(123002,3,191066,NULL),(123003,2,191067,NULL),(123004,3,191068,NULL),(123005,2,191069,NULL),(123006,2,191070,NULL),(123007,3,191071,NULL),(123008,2,191072,NULL),(123009,3,191073,NULL),(123010,3,191074,NULL),(123011,3,191075,NULL),(123012,2,191076,NULL),(123013,4,191077,NULL),(123014,3,191078,NULL),(123015,2,191079,NULL),(123016,4,191080,NULL),(123017,3,191081,NULL),(123018,3,191082,NULL),(123019,3,191083,NULL),(123020,3,191084,NULL),(123021,3,191085,NULL),(123022,3,191086,NULL),(123023,2,191087,NULL),(123024,3,191088,NULL),(123025,3,191089,NULL),(123026,2,191090,NULL),(123027,2,191091,NULL),(123028,3,191092,NULL),(123029,2,191093,NULL),(123030,2,191094,NULL),(123031,2,191095,NULL),(123032,2,191096,NULL),(123033,4,191097,NULL),(123034,5,191098,NULL),(123035,4,191099,NULL),(123036,2,191100,NULL),(123037,3,191101,NULL),(123038,3,191102,NULL),(123039,5,191103,NULL),(123040,3,191104,NULL),(123041,3,191105,NULL),(123042,2,191106,NULL),(123043,2,191107,NULL),(123044,3,191109,NULL),(123045,3,191110,NULL),(123046,3,191111,NULL),(123047,2,191113,NULL),(123048,2,191114,NULL),(123049,3,191115,NULL),(123050,2,191116,NULL),(123051,2,191117,NULL),(123052,2,191118,NULL),(123053,2,191119,NULL),(123054,2,191120,NULL),(123055,2,191121,NULL),(123056,4,191122,NULL),(123057,2,191123,NULL),(123058,3,191124,NULL),(123059,3,191125,NULL),(123060,2,191126,NULL),(123061,2,191127,NULL),(123062,2,191128,NULL),(123063,3,191129,NULL),(123064,3,191130,NULL),(123065,2,191131,NULL),(123066,2,191132,NULL),(123067,2,191133,NULL),(123068,3,191134,NULL),(123069,2,191135,NULL),(123070,3,191136,NULL),(123071,3,191137,NULL),(123072,3,191138,NULL),(123073,2,191139,NULL),(123074,2,191140,NULL),(123075,2,191141,NULL),(123076,2,191142,NULL),(123077,2,191143,NULL),(123078,2,191144,NULL),(123079,2,191145,NULL),(123080,4,191146,NULL),(123081,4,191147,NULL),(123082,4,191148,NULL),(123083,2,191149,NULL),(123084,2,191150,NULL),(123085,3,191151,NULL),(123086,2,191152,NULL),(123087,3,191153,NULL),(123088,3,191154,NULL),(123089,2,191155,NULL),(123090,2,191156,NULL),(123091,2,191157,NULL),(123092,2,191158,NULL),(123093,2,191159,NULL),(123094,2,191160,NULL),(123095,4,191161,NULL),(123096,2,191162,NULL),(123097,2,191163,NULL),(123098,2,191164,NULL),(123099,2,191165,NULL),(123100,3,191166,NULL),(123101,2,191167,NULL),(123102,2,191168,NULL),(123103,2,191169,NULL),(123104,2,191170,NULL),(123105,2,191171,NULL),(123106,2,191172,NULL),(123107,2,191173,NULL),(123108,3,191174,NULL),(123109,2,191175,NULL),(123110,3,191176,NULL),(123111,2,191177,NULL),(123112,2,191178,NULL),(123113,3,191179,NULL),(123114,3,191180,NULL),(123115,2,191181,NULL),(123116,2,191182,NULL),(123117,2,191183,NULL),(123118,2,191184,NULL),(123119,2,191185,NULL),(123120,2,191186,NULL),(123121,2,191187,NULL),(123122,4,191188,NULL),(123123,4,191189,NULL),(123124,3,191190,NULL),(123125,3,191191,NULL),(123126,2,191192,NULL),(123127,2,191193,NULL),(123128,3,191194,NULL),(123129,2,191195,NULL),(123130,2,191196,NULL),(123131,2,191197,NULL),(123132,2,191198,NULL),(123133,2,191199,NULL),(123134,3,191200,NULL),(123135,2,191201,NULL),(123136,3,191202,NULL),(123137,2,191203,NULL),(123138,2,191204,NULL),(123139,2,191205,NULL),(123140,3,191206,NULL),(123141,2,191207,NULL),(123142,2,191208,NULL),(123143,2,191209,NULL),(123144,3,191210,NULL),(123145,2,191211,NULL),(123146,3,191212,NULL),(123147,3,191213,NULL),(123148,2,191214,NULL),(123149,4,191215,NULL),(123150,4,191216,NULL),(123151,2,191217,NULL),(123152,3,191218,NULL),(123153,2,191219,NULL),(123154,3,191220,NULL),(123155,2,191221,NULL),(123156,2,191222,NULL),(123157,3,191223,NULL),(123158,2,191224,NULL),(123159,3,191225,NULL),(123160,2,191226,NULL),(123161,2,191227,NULL),(123162,2,191228,NULL),(123163,2,191229,NULL),(123164,2,191230,NULL),(123165,2,191231,NULL),(123166,2,191232,NULL),(123167,4,191233,NULL),(123168,3,191234,NULL),(123169,2,191235,NULL),(123170,2,191236,NULL),(123171,2,191237,NULL),(123172,2,191238,NULL),(123173,2,191239,NULL),(123174,2,191240,NULL),(123175,2,191241,NULL),(123176,3,191242,NULL),(123177,2,191243,NULL),(123178,2,191244,NULL),(123179,3,191245,NULL),(123180,2,191246,NULL),(123181,3,191247,NULL),(123182,2,191248,NULL),(123183,2,191249,NULL),(123184,2,191250,NULL),(123185,4,191251,NULL),(123186,2,191252,NULL),(123187,2,191253,NULL),(123188,2,191254,NULL),(123189,2,191255,NULL),(123190,2,191256,NULL),(123191,4,191257,NULL),(123192,4,191258,NULL),(123193,2,191259,NULL),(123194,2,191260,NULL),(123195,2,191261,NULL),(123196,2,191262,NULL),(123197,2,191263,NULL),(123198,2,191264,NULL),(123199,2,191265,NULL),(123200,3,191266,NULL),(123201,4,191267,NULL),(123202,2,191268,NULL),(123203,2,191269,NULL),(123204,5,191270,NULL),(123205,5,191271,NULL),(123206,4,191272,NULL),(123207,2,191273,NULL),(123208,2,191274,NULL),(123209,3,191275,NULL),(123210,4,191276,NULL),(123211,2,191277,NULL),(123212,3,191278,NULL),(123213,4,191279,NULL),(123214,2,191280,NULL),(123215,3,191281,NULL),(123216,2,191282,NULL),(123217,2,191283,NULL),(123218,7,191284,NULL),(123219,2,191285,NULL),(123220,2,191286,NULL),(123221,3,191287,NULL),(123222,3,191288,NULL),(123223,3,191289,NULL),(123224,3,191290,NULL),(123225,2,191291,NULL),(123226,3,191292,NULL),(123227,3,191293,NULL),(123228,3,191294,NULL),(123229,2,191295,NULL),(123230,2,191296,NULL),(123231,2,191297,NULL),(123232,3,191298,NULL),(123233,3,191299,NULL),(123234,2,191300,NULL),(123235,3,191301,NULL),(123236,2,191302,NULL),(123237,2,191303,NULL),(123238,5,191304,NULL),(123239,4,191305,NULL),(123240,2,191306,NULL),(123241,3,191307,NULL),(123242,3,191308,NULL),(123243,2,191309,NULL),(123244,3,191310,NULL),(123245,2,191311,NULL),(123246,2,191312,NULL),(123247,2,191313,NULL),(123248,2,191317,NULL),(123249,3,191320,NULL),(123250,3,191321,NULL),(123251,2,191324,NULL),(123252,2,191328,NULL),(123253,2,191342,NULL),(123254,3,191343,NULL),(123255,2,191345,NULL),(123256,4,191347,NULL),(123257,2,191349,NULL),(123258,2,191355,NULL),(123259,3,191356,NULL),(123260,2,191359,NULL),(123261,4,191361,NULL),(123262,3,191363,NULL),(123263,3,191367,NULL),(123264,2,191370,NULL),(123265,2,191373,NULL),(123266,3,191377,NULL),(123267,2,191378,NULL),(123268,3,191379,NULL),(123269,4,191381,NULL),(123270,3,191383,NULL),(123271,2,191389,NULL),(123272,2,191391,NULL),(123273,3,191394,NULL),(123274,2,191397,NULL),(123275,2,191403,NULL),(123276,4,191405,NULL),(123277,2,191406,NULL),(123278,2,191409,NULL),(123279,2,191413,NULL),(123280,3,191417,NULL),(123281,2,191419,NULL),(123282,3,191424,NULL),(123283,2,191428,NULL),(123284,2,191429,NULL),(123285,2,191431,NULL),(123286,3,191434,NULL),(123287,4,191437,NULL),(123288,3,191450,NULL),(123289,2,191452,NULL),(123290,3,191471,NULL),(123291,3,191479,NULL),(123292,4,191480,NULL),(123293,2,191481,NULL),(123294,2,191485,NULL),(123295,3,191489,NULL),(123296,3,191491,NULL),(123297,3,191492,NULL),(123298,3,191500,NULL),(123299,2,191502,NULL),(123300,3,191505,NULL),(123301,2,191506,NULL),(123302,3,191508,NULL),(123303,3,191509,NULL),(123304,3,191511,NULL),(123305,2,191514,NULL),(123306,2,191518,NULL),(123307,2,191520,NULL),(123308,3,191521,NULL),(123309,2,191523,NULL),(123310,2,191528,NULL),(123311,3,191530,NULL),(123312,2,191534,NULL),(123313,2,191535,NULL),(123314,2,191536,NULL),(123315,4,191538,NULL),(123316,2,191540,NULL),(123317,2,191541,NULL),(123318,3,191547,NULL),(123319,3,191548,NULL),(123320,2,191554,NULL),(123321,2,191556,NULL),(123322,2,191560,NULL),(123323,4,191561,NULL),(123324,2,191563,NULL),(123325,2,191564,NULL),(123326,2,191567,NULL),(123327,2,191568,NULL),(123328,2,191569,NULL),(123329,3,191572,NULL),(123330,3,191573,NULL),(123331,3,191575,NULL),(123332,3,191580,NULL),(123333,3,191581,NULL),(123334,4,191584,NULL),(123335,3,191585,NULL),(123336,3,191586,NULL),(123337,3,191594,NULL),(123338,2,191596,NULL),(123339,2,191598,NULL),(123340,2,191599,NULL),(123341,2,191600,NULL),(123342,2,191601,NULL),(123343,2,191603,NULL),(123344,2,191606,NULL),(123345,2,191607,NULL),(123346,3,191610,NULL),(123347,2,191616,NULL),(123348,2,191618,NULL),(123349,2,191619,NULL),(123350,2,191622,NULL),(123351,2,191624,NULL),(123352,3,191626,NULL),(123353,2,191631,NULL),(123354,2,191633,NULL),(123355,4,191642,NULL),(123356,3,191643,NULL),(123357,2,191646,NULL),(123358,3,191647,NULL),(123359,2,191648,NULL),(123360,2,191650,NULL),(123361,3,191652,NULL),(123362,4,191654,NULL),(123363,2,191655,NULL),(123364,2,191656,NULL),(123365,2,191658,NULL),(123366,2,191662,NULL),(123367,2,191665,NULL),(123368,3,191666,NULL),(123369,3,191667,NULL),(123370,3,191668,NULL),(123371,3,191669,NULL),(123372,3,191670,NULL),(123373,4,191671,NULL),(123374,3,191672,NULL),(123375,3,191673,NULL),(123376,4,191675,NULL),(123377,4,191678,NULL),(123378,3,191679,NULL),(123379,2,191680,NULL),(123380,2,191686,NULL),(123381,2,191688,NULL),(123382,4,191689,NULL),(123383,3,191690,NULL),(123384,3,191691,NULL),(123385,3,191693,NULL),(123386,3,191695,NULL),(123387,3,191696,NULL),(123388,3,191697,NULL),(123389,3,191699,NULL),(123390,4,191701,NULL),(123391,4,191702,NULL),(123392,2,191704,NULL),(123393,2,191705,NULL),(123394,4,191707,NULL),(123395,2,191708,NULL),(123396,2,191710,NULL),(123397,2,191712,NULL),(123398,2,191714,NULL),(123399,2,191716,NULL),(123400,3,191717,NULL),(123401,2,191719,NULL),(123402,2,191721,NULL),(123403,2,191736,NULL),(123404,3,191737,NULL),(123405,2,191738,NULL),(123406,2,191739,NULL),(123407,2,191741,NULL),(123408,2,191746,NULL),(123409,2,191748,NULL),(123410,2,191750,NULL),(123411,4,191751,NULL),(123412,2,191756,NULL),(123413,3,191765,NULL),(123414,3,191768,NULL),(123415,3,191774,NULL),(123416,2,191780,NULL),(123417,2,191782,NULL),(123418,3,191787,NULL),(123419,2,191793,NULL),(123420,3,191795,NULL),(123421,3,191797,NULL),(123422,3,191800,NULL),(123423,3,191802,NULL),(123424,3,191805,NULL),(123425,3,191806,NULL),(123426,2,191810,NULL),(123427,3,191813,NULL),(123428,2,191818,NULL),(123429,3,191823,NULL),(123430,3,191825,NULL),(123431,3,191826,NULL),(123432,3,191830,NULL),(123433,3,191831,NULL),(123434,3,191832,NULL),(123435,3,191838,NULL),(123436,2,191839,NULL),(123437,2,191842,NULL),(123438,2,191843,NULL),(123439,2,191844,NULL),(123440,2,191847,NULL),(123441,3,191850,NULL),(123442,3,191851,NULL);
/*!40000 ALTER TABLE `multiword_analyses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `multiword_operations`
--

DROP TABLE IF EXISTS `multiword_operations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `multiword_operations` (
  `multiword_operation_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(255) DEFAULT NULL,
  `resulting_pos` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`multiword_operation_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `multiword_operations`
--

LOCK TABLES `multiword_operations` WRITE;
/*!40000 ALTER TABLE `multiword_operations` DISABLE KEYS */;
/*!40000 ALTER TABLE `multiword_operations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ne_part_information`
--

DROP TABLE IF EXISTS `ne_part_information`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ne_part_information` (
  `lemma_id` bigint(20) unsigned NOT NULL,
  `ne_part_type_id` bigint(20) NOT NULL,
  UNIQUE KEY `lemma_id_2` (`lemma_id`,`ne_part_type_id`),
  KEY `lemma_id` (`lemma_id`),
  KEY `ne_part_type_id` (`ne_part_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ne_part_information`
--

LOCK TABLES `ne_part_information` WRITE;
/*!40000 ALTER TABLE `ne_part_information` DISABLE KEYS */;
INSERT INTO `ne_part_information` VALUES (3871,1),(3871,2),(3872,1),(3873,1),(3874,1),(3875,1),(3875,2),(3876,1),(3877,1),(3878,-1),(3878,1),(3878,2),(3878,3),(3878,4),(3878,5),(3879,-1),(3879,1),(3879,2),(3879,3),(3879,4),(3879,5),(3880,2),(3882,2),(3882,3),(3883,1),(3883,2),(3884,1),(3885,1),(3885,2),(3886,1),(3887,1),(3888,1),(3889,1),(3890,1),(3890,2),(3891,1),(3892,1),(3892,2),(3894,1),(3894,2),(3895,1),(3895,2),(3896,1),(3897,1),(3898,1),(3899,1),(3900,2),(3902,1),(3902,2),(3903,1),(3904,1),(3905,1),(3905,2),(3905,5),(3906,1),(3907,1),(3908,1),(3910,1),(3910,2),(3911,1),(3911,2),(3912,1),(3913,1),(3913,2),(3914,1),(3915,1),(3916,1),(3917,1),(3917,2),(3918,1),(3918,2),(3919,1),(3922,1),(3922,2),(3923,1),(3924,1),(3925,1),(3926,1),(3927,1),(3928,1),(3929,1),(3930,1),(3931,1),(3931,2),(3932,1),(3933,1),(3935,1),(3936,1),(3936,2),(3937,1),(3937,2),(3938,1),(3939,1),(3940,2),(3941,2),(3942,2),(3943,2),(3944,2),(3946,1),(3946,2),(3947,1),(3948,1),(3949,1),(3950,1),(3951,1),(3952,1),(3953,1),(3954,1),(3955,1),(3956,1),(3957,1),(3957,2),(3958,1),(3959,1),(3960,1),(3961,1),(3963,1),(3963,2),(3964,1),(3965,1),(3965,2),(3966,1),(3967,1),(3968,1),(3969,1),(3970,2),(3971,2),(3972,2),(3974,2),(3975,1),(3975,2),(3976,2),(3978,1),(3980,1),(3980,2),(3981,1),(3982,1),(3983,1),(3984,1),(3984,2),(3984,5),(3985,1),(3986,1),(3987,1),(3988,1),(3988,4),(3989,1),(3991,2),(3991,3),(3991,4),(3992,2),(3993,2),(3994,2),(3996,1),(3997,1),(3997,2),(3998,1),(3998,2),(3999,1),(4000,1),(4001,1),(4002,1),(4003,1),(4005,2),(4007,1),(4008,1),(4009,1),(4010,1),(4010,2),(4011,1),(4011,2),(4012,1),(4013,1),(4014,1),(4015,1),(4016,1),(4017,1),(4018,1),(4019,1),(4021,1),(4022,2),(4023,2),(4024,2),(4025,2),(4026,2),(4027,2),(4029,1),(4029,2),(4030,1),(4030,2),(4031,1),(4032,2),(4033,2),(4035,1),(4036,1),(4036,2),(4037,2),(4038,2),(4040,1),(4040,2),(4042,1),(4042,2),(4043,1),(4044,2),(4045,2),(4046,2),(4048,2),(4049,2),(4050,2),(4051,2),(4052,2),(4053,2),(4056,2),(4057,2),(4058,2),(4060,1),(4061,1),(4062,1),(4063,1),(4064,1),(4065,1),(4065,2),(4066,1),(4066,2),(4067,2),(4068,2),(4070,1),(4070,2),(4071,2),(4073,1),(4074,1),(4075,2),(4076,2),(4078,1),(4078,2),(4079,1),(4080,1),(4081,1),(4082,1),(4083,1),(4084,1),(4085,1),(4086,1),(4087,1),(4088,1),(4089,1),(4090,1),(4091,1),(4092,1),(4093,2),(4094,2),(4095,2),(4096,2),(4097,2),(4098,2),(4099,2),(4100,2),(4101,2),(4102,2),(4102,5),(4103,2),(4104,1),(4104,2),(4105,2),(4106,2),(4107,1),(4107,2),(4108,2),(4111,1),(4112,1),(4112,2),(4113,1),(4114,1),(4116,1),(4116,2),(4117,1),(4117,2),(4118,1),(4119,1),(4119,2),(4120,1),(4120,2),(4121,5),(4123,1),(4123,2),(4124,1),(4124,2),(4125,1),(4125,2),(4127,1),(4127,2),(4128,1),(4129,1),(4130,2),(4132,2),(4133,2),(4134,2),(4135,2),(4137,1),(4137,2),(4138,2),(4139,2),(4140,2),(4141,2),(4142,2),(4143,2),(4144,2),(4145,1),(4145,2),(4146,2),(4147,2),(4148,2),(4149,2),(4150,2),(4151,2),(4152,2),(4153,2),(4154,2),(4155,2),(4156,2),(4157,1),(4157,2),(4158,2),(4159,2),(4160,2),(4161,2),(4162,2),(4163,2),(4164,2),(4165,2),(4167,2),(4169,3),(4170,1),(4170,2),(4171,1),(4172,1),(4173,1),(4174,1),(4175,1),(4176,1),(4177,1),(4177,2),(4179,1),(4179,2),(4180,1),(4181,1),(4181,2),(4182,1),(4182,2),(4183,1),(4184,1),(4185,1),(4186,1),(4187,2),(4190,2),(4192,1),(4193,2),(4194,2),(4195,2),(4197,1),(4197,2),(4198,1),(4198,2),(4199,1),(4199,2),(4200,2),(4201,2),(4202,2),(4203,2),(4204,2),(4206,1),(4206,2),(4207,1),(4207,2),(4209,2),(4211,1),(4211,2),(4212,2),(4213,1),(4213,2),(4215,1),(4215,2),(4215,5),(4216,2),(4217,1),(4217,2),(4218,1),(4218,2),(4218,4),(4219,1),(4219,2),(4220,2),(4221,1),(4221,2),(4222,2),(4223,2),(4224,2),(4225,2),(4226,2),(4227,1),(4227,2),(4228,2),(4229,2),(4230,2),(4232,1),(4232,2),(4233,1),(4234,1),(4235,1),(4236,1),(4237,2),(4238,2),(4239,2),(4240,2),(4241,2),(4243,1),(4243,2),(4244,1),(4246,1),(4246,2),(4247,1),(4247,2),(4248,1),(4249,1),(4251,1),(4251,2),(4252,1),(4254,1),(4254,2),(4255,1),(4256,1),(4257,1),(4258,1),(4259,1),(4260,1),(4261,1),(4262,1),(4263,1),(4264,1),(4265,1),(4266,1),(4267,1),(4268,1),(4269,1),(4270,1),(4271,1),(4272,1),(4273,1),(4274,1),(4275,1),(4275,2),(4276,1),(4278,1),(4280,1),(4280,2),(4281,1),(4281,2),(4282,1),(4284,1),(4285,1),(4286,1),(4287,1),(4288,1),(4289,1),(4290,1),(4291,1),(4291,2),(4293,1),(4293,2),(4294,1),(4294,2),(4295,2),(4296,1),(4296,2),(4298,1),(4298,2),(4299,1),(4300,1),(4301,1),(4302,1),(4304,2),(4306,1),(4306,2),(4307,1),(4308,1),(4309,1),(4310,1),(4311,2),(4312,2),(4313,2),(4314,2),(4315,2),(4316,2),(4317,2),(4318,2),(4320,1),(4320,2),(4321,1),(4321,2),(4322,1),(4323,1),(4324,1),(4325,1),(4325,2),(4326,1),(4327,1),(4328,1),(4328,2),(4330,2),(4331,2),(4333,1),(4333,2),(4334,1),(4335,1),(4336,1),(4337,1),(4338,1),(4339,1),(4339,2),(4340,1),(4341,1),(4342,1),(4342,2),(4343,2),(4344,2),(4345,2),(4346,2),(4347,2),(4349,1),(4349,2),(4350,1),(4351,1),(4352,2),(4354,3),(4355,1),(4355,2),(4356,1),(4357,1),(4358,1),(4359,1),(4361,1),(4361,2),(4362,1),(4363,1),(4364,1),(4366,1),(4367,1),(4368,1),(4369,1),(4370,1),(4371,1),(4372,1),(4375,2),(4376,2),(4378,2),(4379,1),(4379,2),(4380,2),(4381,2),(4382,2),(4384,1),(4384,2),(4385,1),(4387,1),(4387,2),(4387,5),(4388,1),(4388,2),(4389,1),(4390,1),(4391,1),(4392,1),(4393,1),(4394,1),(4395,1),(4396,1),(4397,1),(4398,1),(4399,1),(4400,2),(4402,1),(4402,2),(4403,1),(4403,2),(4404,1),(4405,1),(4406,1),(4407,1),(4408,1),(4409,1),(4410,1),(4411,1),(4412,1),(4414,2),(4416,2),(4418,2),(4419,2),(4420,2),(4423,1),(4424,1),(4425,1),(4425,2),(4426,1),(4427,1),(4428,1),(4429,2),(4430,2),(4432,1),(4432,2),(4433,1),(4434,1),(4435,1),(4436,1),(4437,1),(4438,2),(4439,1),(4440,2),(4441,2),(4443,1),(4443,2),(4444,1),(4444,2),(4445,1),(4445,2),(4446,1),(4447,1),(4448,1),(4449,1),(4450,2),(4452,2),(4454,1),(4454,2),(4455,2),(4456,2),(4459,2),(4461,1),(4461,2),(4462,1),(4463,2),(4464,2),(4465,2),(4466,2),(4467,1),(4467,2),(4468,2),(4471,1),(4472,1),(4473,1),(4474,2),(4475,2),(4476,2),(4478,1),(4478,2),(4479,1),(4479,2),(4480,2),(4481,2),(4482,2),(4483,2),(4485,-1),(4485,2),(4485,4),(4486,2),(4487,2),(4489,1),(4489,2),(4490,1),(4491,1),(4496,1),(4496,2),(4497,1),(4499,1),(4500,1),(4500,2),(4501,1),(4502,1),(4504,1),(4504,2),(4505,1),(4506,1),(4507,1),(4508,1),(4509,1),(4510,1),(4511,1),(4512,1),(4513,1),(4513,2),(4514,1),(4515,2),(4516,1),(4517,1),(4518,1),(4519,1),(4520,1),(4520,2),(4521,1),(4522,1),(4523,1),(4524,1),(4525,1),(4526,1),(4527,1),(4528,1),(4529,1),(4530,1),(4531,1),(4532,1),(4533,1),(4534,1),(4536,1),(4536,2),(4537,1),(4538,1),(4539,1),(4540,1),(4540,2),(4541,1),(4541,2),(4542,1),(4542,2),(4543,1),(4543,2),(4544,1),(4544,2),(4545,2),(4547,2),(4549,1),(4550,1),(4550,2),(4551,2),(4552,2),(4554,1),(4554,2),(4555,1),(4556,1),(4557,1),(4558,1),(4559,2),(4561,2),(4562,5),(4564,1),(4564,2),(4564,5),(4565,1),(4565,2),(4565,5),(4566,2),(4568,1),(4568,2),(4569,2),(4570,2),(4572,1),(4573,2),(4574,1),(4574,2),(4575,1),(4575,2),(4576,2),(4577,2),(4579,2),(4582,1),(4583,1),(4584,1),(4585,2),(4586,1),(4586,2),(4588,1),(4589,1),(4589,2),(4590,1),(4591,2),(4594,2),(4595,2),(4596,1),(4596,2),(4597,2),(4598,2),(4599,2),(4600,2),(4601,2),(4602,2),(4603,2),(4604,2),(4606,2),(4608,1),(4608,2),(4609,1),(4610,1),(4610,2),(4611,1),(4612,1),(4614,1),(4615,1),(4616,1),(4618,1),(4618,2),(4618,5),(4619,2),(4621,2),(4622,2),(4623,2),(4624,2),(4625,2),(4627,1),(4629,1),(4629,2),(4630,1),(4630,2),(4632,2),(4633,2),(4634,2),(4635,2),(4636,1),(4636,2),(4637,2),(4638,2),(4639,2),(4640,2),(4643,1),(4644,1),(4644,2),(4645,1),(4646,1),(4646,2),(4648,1),(4648,2),(4649,1),(4649,2),(4650,1),(4651,1),(4652,1),(4653,1),(4654,1),(4655,1),(4656,1),(4657,2),(4658,2),(4659,2),(4661,1),(4662,1),(4662,2),(4663,1),(4664,1),(4667,2),(4668,2),(4669,2),(4671,1),(4671,2),(4672,1),(4673,2),(4675,1),(4675,2),(4676,1),(4677,1),(4678,1),(4679,2),(4680,2),(4681,2),(4682,2),(4683,2),(4684,2),(4685,2),(4686,2),(4687,2),(4688,2),(4689,2),(4690,2),(4691,2),(4692,2),(4693,2),(4694,2),(4695,2),(4696,2),(4697,2),(4698,2),(4700,1),(4700,2),(4701,1),(4701,2),(4703,2),(4705,2),(4707,2),(4708,1),(4708,2),(4709,2),(4710,2),(4713,1),(4713,2),(4714,1),(4716,1),(4716,2),(4717,2),(4719,1),(4719,2),(4720,1),(4721,1),(4721,2),(4722,1),(4723,1),(4724,1),(4724,2),(4726,1),(4726,2),(4727,1),(4727,2),(4728,1),(4729,1),(4730,1),(4731,1),(4732,1),(4733,1),(4734,1),(4734,2),(4735,1),(4736,2),(4737,2),(4738,2),(4739,2),(4740,2),(4741,2),(4741,5),(4742,2),(4743,2),(4744,2),(4745,2),(4746,2),(4747,2),(4748,2),(4749,2),(4750,2),(4751,2),(4752,2),(4753,2),(4754,2),(4755,2),(4756,2),(4757,2),(4758,2),(4759,2),(4760,2),(4761,2),(4762,2),(4763,2),(4764,2),(4765,2),(4766,2),(4767,2),(4768,2),(4769,2),(4770,2),(4771,2),(4772,2),(4773,2),(4774,2),(4775,2),(4776,2),(4777,2),(4779,1),(4780,1),(4781,1),(4781,2),(4782,1),(4783,1),(4783,2),(4784,1),(4785,1),(4785,2),(4786,1),(4787,1),(4789,2),(4791,2),(4792,2),(4793,2),(4795,1),(4795,2),(4796,2),(4798,2),(4799,2),(4802,2),(4804,1),(4805,1),(4806,1),(4807,1),(4808,1),(4809,1),(4810,1),(4811,1),(4812,2),(4814,1),(4814,2),(4815,1),(4815,2),(4817,1),(4818,2),(4819,2),(4820,2),(4823,2),(4824,2),(4825,2),(4826,2),(4827,2),(4829,1),(4829,2),(4830,1),(4831,1),(4832,1),(4833,2),(4836,2),(4838,2),(4839,2),(4841,1),(4841,2),(4842,2),(4844,2),(4845,1),(4845,2),(4846,2),(4847,1),(4847,2),(4848,2),(4849,2),(4850,2),(4851,2),(4853,1),(4854,1),(4856,1),(4857,1),(4857,2),(4859,1),(4859,2),(4860,1),(4860,2),(4861,1),(4861,2),(4863,2),(4866,2),(4867,2),(4868,2),(4869,2),(4871,2),(4872,2),(4873,2),(4874,2),(4875,2),(4876,2),(4878,1),(4879,1),(4879,2),(4880,1),(4880,2),(4881,1),(4882,2),(4884,2),(4886,2),(4887,2),(4888,2),(4889,2),(4890,2),(4892,1),(4892,2),(4893,1),(4893,2),(4894,1),(4894,2),(4895,2),(4896,2),(4897,2),(4899,1),(4900,2),(4902,1),(4902,2),(4903,1),(4903,2),(4904,2),(4905,2),(4906,2),(4907,2),(4909,1),(4909,2),(4910,1),(4911,1),(4912,1),(4912,2),(4913,1),(4913,2),(4914,2),(4915,2),(4916,2),(4917,2),(4919,2),(4920,2),(4921,1),(4921,2),(4922,2),(4923,2),(4924,2),(4925,2),(4926,2),(4927,2),(4928,2),(4929,2),(4930,2),(4932,1),(4934,2),(4935,2),(4936,2),(4937,2),(4939,2),(4940,2),(4941,2),(4942,2),(4945,2),(4947,1),(4947,2),(4948,1),(4948,2),(4949,1),(4950,1),(4951,1),(4952,1),(4953,2),(4954,2),(4956,1),(4956,2),(4956,4),(4958,1),(4959,1),(4960,1),(4960,2),(4961,1),(4961,2),(4963,1),(4963,2),(4964,1),(4965,1),(4966,1),(4966,2),(4967,1),(4970,1),(4970,2),(4972,1),(4972,2),(4972,4),(4973,2),(4974,2),(4975,2),(4976,2),(4977,2),(4978,2),(4980,1),(4980,2),(4981,1),(4981,2),(4982,1),(4985,1),(4986,1),(4987,1),(4988,1),(4989,1),(4990,1),(4991,2),(4992,2),(4993,2),(4994,2),(4995,-1),(4996,2),(4997,2),(4999,1),(4999,2),(5000,2),(5001,2),(5002,2),(5004,1),(5004,2),(5005,1),(5005,2),(5006,1),(5007,2),(5009,2),(5010,2),(5011,2),(5012,2),(5013,1),(5013,2),(5015,2),(5016,2),(5018,1),(5019,2),(5021,2),(5022,2),(5023,2),(5025,2),(5027,2),(5029,2),(5030,2),(5032,1),(5033,2),(5035,2),(5036,1),(5036,2),(5037,2),(5038,2),(5039,2),(5041,1),(5042,1),(5043,1),(5044,2),(5045,2),(5046,2),(5047,2),(5049,1),(5049,2),(5050,1),(5051,2),(5054,1),(5055,1),(5056,1),(5057,2),(5058,2),(5059,2),(5060,2),(5061,2),(5063,2),(5064,2),(5065,2),(5066,2),(5067,2),(5068,2),(5069,2),(5070,2),(5071,2),(5072,2),(5073,2),(5074,2),(5075,2),(5076,2),(5077,2),(5078,2),(5079,2),(5082,2),(5084,2),(5085,2),(5086,2),(5087,2),(5088,2),(5089,2),(5090,2),(5092,1),(5092,2),(5093,2),(5094,2),(5096,2),(5098,2),(5100,2),(5101,2),(5102,2),(5105,2),(5107,2),(5108,2),(5110,2),(5112,2),(5113,2),(5114,2),(5115,2),(5116,2),(5117,2),(5118,2),(5119,1),(5119,2),(5120,2),(5121,2),(5122,2),(5123,2),(5124,2),(5125,2),(5126,2),(5127,2),(5128,2),(5131,2),(5133,2),(5134,2),(5135,2),(5136,2),(5138,2),(5139,2),(5140,2),(5142,1),(5142,2),(5143,1),(5146,2),(5147,2),(5148,2),(5149,2),(5151,1),(5152,1),(5152,2),(5153,2),(5154,2),(5157,1),(5157,2),(5158,2),(5159,2),(5160,2),(5162,2),(5163,2),(5165,2),(5167,1),(5168,1),(5169,1),(5170,1),(5171,1),(5171,2),(5172,2),(5174,1),(5174,2),(5175,1),(5176,2),(5178,1),(5178,2),(5178,5),(5179,2),(5180,2),(5183,2),(5185,1),(5186,1),(5187,1),(5188,2),(5190,2),(5191,1),(5191,2),(5192,1),(5194,1),(5197,2),(5199,2),(5202,2),(5203,2),(5204,2),(5205,2),(5206,2),(5207,2),(5208,2),(5209,2),(5210,2),(5211,2),(5212,2),(5213,2),(5214,2),(5216,1),(5216,2),(5217,1),(5217,2),(5218,2),(5219,2),(5220,2),(5221,2),(5222,2),(5223,2),(5224,2),(5225,2),(5226,2),(5227,2),(5228,1),(5228,2),(5229,2),(5230,2),(5231,2),(5232,2),(5233,2),(5234,2),(5236,2),(5238,1),(5238,2),(5239,1),(5240,1),(5241,1),(5242,1),(5243,1),(5243,2),(5244,1),(5245,1),(5246,1),(5247,1),(5249,1),(5249,2),(5250,2),(5251,2),(5252,2),(5253,2),(5255,1),(5255,2),(5256,1),(5258,1),(5258,2),(5264,1),(5264,2),(5265,1),(5266,1),(5267,1),(5268,1),(5269,1),(5270,1),(5271,1),(5272,1),(5273,1),(5274,1),(5275,1),(5276,1),(5276,2),(5277,1),(5278,1),(5279,1),(5280,2),(5281,2),(5282,2),(5283,2),(5284,2),(5285,2),(5286,2),(5286,3),(5287,2),(5289,1),(5289,2),(5290,1),(5291,2),(5293,2),(5294,2),(5296,1),(5297,1),(5298,1),(5298,2),(5299,1),(5299,2),(5301,2),(5302,2),(5303,2),(5304,2),(5305,2),(5307,1),(5307,2),(5308,1),(5309,1),(5310,1),(5310,2),(5311,1),(5314,1),(5315,1),(5316,1),(5317,1),(5318,2),(5320,1),(5320,2),(5323,2),(5324,2),(5325,2),(5326,2),(5327,2),(5329,2),(5330,2),(5331,2),(5332,2),(5333,2),(5334,2),(5335,2),(5336,2),(5337,2),(5338,2),(5339,2),(5340,2),(5341,2),(5342,2),(5343,2),(5345,2),(5347,1),(5347,2),(5348,1),(5349,1),(5350,1),(5352,1),(5353,1),(5354,1),(5355,1),(5356,1),(5357,1),(5359,2),(5360,2),(5361,2),(5362,2),(5363,1),(5363,2),(5364,2),(5368,1),(5369,1),(5373,1),(5373,2),(5373,5),(5374,2),(5375,1),(5375,2),(5376,2),(5377,2),(5378,1),(5378,2),(5379,2),(5379,5),(5380,2),(5381,2),(5382,2),(5383,2),(5384,2),(5386,2),(5388,2),(5389,2),(5391,2),(5392,2),(5395,1),(5396,1),(5396,2),(5397,1),(5397,2),(5398,1),(5399,1),(5400,2),(5401,2),(5402,2),(5403,2),(5404,2),(5405,2),(5406,1),(5406,2),(5407,2),(5408,2),(5409,2),(5410,2),(5411,2),(5413,1),(5413,2),(5414,1),(5414,2),(5415,1),(5415,2),(5416,1),(5416,2),(5417,1),(5417,2),(5418,1),(5419,1),(5419,2),(5420,2),(5421,2),(5422,2),(5423,2),(5424,2),(5425,2),(5426,2),(5428,1),(5429,1),(5430,1),(5431,1),(5432,2),(5435,1),(5435,2),(5436,1),(5437,1),(5437,2),(5438,1),(5441,2),(5442,1),(5443,1),(5444,1),(5446,1),(5446,2),(5449,1),(5449,2),(5449,4),(5452,1),(5452,2),(5453,1),(5453,2),(5454,1),(5454,2),(5455,1),(5456,2),(5459,1),(5459,2),(5461,1),(5461,2),(5462,2),(5463,2),(5464,2),(5465,2),(5466,2),(5467,2),(5468,2),(5469,2),(5470,2),(5471,2),(5472,2),(5473,2),(5474,2),(5475,2),(5476,2),(5477,2),(5478,2),(5479,2),(5480,2),(5481,2),(5482,2),(5483,2),(5484,1),(5484,2),(5486,2),(5488,2),(5489,2),(5490,2),(5491,2),(5492,2),(5493,2),(5494,2),(5496,2),(5497,2),(5498,2),(5499,2),(5501,1),(5502,1),(5503,1),(5503,2),(5504,2),(5507,2),(5509,2),(5510,2),(5511,2),(5512,2),(5513,2),(5514,2),(5517,2),(5518,2),(5521,1),(5521,2),(5522,2),(5524,2),(5526,1),(5526,2),(5527,1),(5527,2),(5528,2),(5529,2),(5530,2),(5531,2),(5532,2),(5533,2),(5534,2),(5535,2),(5536,2),(5538,2),(5540,2),(5541,2),(5542,2),(5543,2),(5544,2),(5545,2),(5547,1),(5547,2),(5549,2),(5550,2),(5551,2),(5553,1),(5554,1),(5554,2),(5555,1),(5556,2),(5557,2),(5558,2),(5559,2),(5560,2),(5562,2),(5564,2),(5565,2),(5567,1),(5567,2),(5568,1),(5569,1),(5570,1),(5571,2),(5572,2),(5574,1),(5574,2),(5575,1),(5576,1),(5577,1),(5577,2),(5578,2),(5579,2),(5580,2),(5581,2),(5582,2),(5583,2),(5584,2),(5585,2),(5586,2),(5587,2),(5588,2),(5590,1),(5591,1),(5595,1),(5597,1),(5597,2),(5598,1),(5599,1),(5599,2),(5600,2),(5601,2),(5602,2),(5603,2),(5604,2),(5606,1),(5606,2),(5609,1),(5615,1),(5617,1),(5617,2),(5619,1),(5619,2),(5623,2),(5624,2),(5625,2),(5626,2),(5627,2),(5628,2),(5629,2),(5630,2),(5631,2),(5632,1),(5632,2),(5635,2),(5636,2),(5638,2),(5639,2),(5640,2),(5642,1),(5642,2),(5643,1),(5644,1),(5644,2),(5645,2),(5646,2),(5647,2),(5648,2),(5649,2),(5650,2),(5651,2),(5652,2),(5653,2),(5656,1),(5657,2),(5658,2),(5661,2),(5663,1),(5664,1),(5665,1),(5666,1),(5669,2),(5670,2),(5673,2),(5675,2),(5677,1),(5677,2),(5678,2),(5680,2),(5680,4),(5688,2),(5690,1),(5690,2),(5692,2),(5694,2),(5695,2),(5698,1),(5698,2),(5699,1),(5701,1),(5701,2),(5702,1),(5703,1),(5704,2),(5706,2),(5708,2),(5710,2),(5713,1),(5713,2),(5714,1),(5715,1),(5716,2),(5718,1),(5718,2),(5719,1),(5719,2),(5719,5),(5720,2),(5721,2),(5723,2),(5724,2),(5726,2),(5727,2),(5728,2),(5729,2),(5731,2),(5733,2),(5734,2),(5735,2),(5736,2),(5739,1),(5739,2),(5740,1),(5741,2),(5743,1),(5744,1),(5746,2),(5748,2),(5749,2),(5750,2),(5753,2),(5754,2),(5755,2),(5756,2),(5757,2),(5759,2),(5760,2),(5761,2),(5763,2),(5765,1),(5765,2),(5766,1),(5767,2),(5768,2),(5769,2),(5773,2),(5774,2),(5776,2),(5777,2),(5778,2),(5779,2),(5780,2),(5781,2),(5782,2),(5784,2),(5785,2),(5786,2),(5789,1),(5790,1),(5791,2),(5793,1),(5793,2),(5794,1),(5795,1),(5796,1),(5797,2),(5800,2),(5801,2),(5803,1),(5803,2),(5804,1),(5805,1),(5807,1),(5807,2),(5808,1),(5808,2),(5809,1),(5809,2),(5810,1),(5810,2),(5811,1),(5811,2),(5812,2),(5814,1),(5815,1),(5816,1),(5817,1),(5818,2),(5820,2),(5820,3),(5823,2),(5824,2),(5825,2),(5826,2),(5827,2),(5829,1),(5830,1),(5831,2),(5832,2),(5834,1),(5836,2),(5837,2),(5838,2),(5840,1),(5841,2),(5843,2),(5843,4),(5847,2),(5848,2),(5849,2),(5850,2),(5851,2),(5852,2),(5853,2),(5854,2),(5855,2),(5856,2),(5857,2),(5858,2),(5859,2),(5860,2),(5861,2),(5862,2),(5863,2),(5864,2),(5865,2),(5865,5),(5867,2),(5868,2),(5869,2),(5870,2),(5871,2),(5873,2),(5875,2),(5876,2),(5877,2),(5878,2),(5879,2),(5880,2),(5884,2),(5885,2),(5886,2),(5887,2),(5889,2),(5890,2),(5891,2),(5892,2),(5893,2),(5894,2),(5895,2),(5898,2),(5899,2),(5902,1),(5902,2),(5904,2),(5906,1),(5906,2),(5907,1),(5909,1),(5909,2),(5910,1),(5910,2),(5911,1),(5912,2),(5913,2),(5914,2),(5916,2),(5918,1),(5918,2),(5919,1),(5920,1),(5921,1),(5921,2),(5922,1),(5922,2),(5923,2),(5925,2),(5927,2),(5928,2),(5929,2),(5931,1),(5932,1),(5933,1),(5934,1),(5935,1),(5936,2),(5937,2),(5938,2),(5939,2),(5940,2),(5941,2),(5942,2),(5943,2),(5944,2),(5945,2),(5946,2),(5948,2),(5949,2),(5950,2),(5952,1),(5952,2),(5953,1),(5954,1),(5955,1),(5956,1),(5957,2),(5958,2),(5959,2),(5960,2),(5961,2),(5962,2),(5964,1),(5965,2),(5967,2),(5969,2),(5969,3),(5969,5),(5971,3),(5972,1),(5974,2),(5975,2),(5976,2),(5977,2),(5979,2),(5980,2),(5981,2),(5983,1),(5983,2),(5984,2),(5985,2),(5986,2),(5987,2),(5988,2),(5989,2),(5990,2),(5991,2),(5994,1),(5994,2),(5995,1),(5996,1),(5997,1),(5998,1),(5999,1),(6000,1),(6001,1),(6004,2),(6005,2),(6006,2),(6007,2),(6008,2),(6009,2),(6011,1),(6013,1),(6013,2),(6014,2),(6015,2),(6016,2),(6017,2),(6019,1),(6019,2),(6020,1),(6021,2),(6022,2),(6024,2),(6025,2),(6026,2),(6028,1),(6028,2),(6029,1),(6030,1),(6030,2),(6031,1),(6031,2),(6032,1),(6032,2),(6033,2),(6034,2),(6035,2),(6036,2),(6037,2),(6038,2),(6039,2),(6041,2),(6042,2),(6043,2),(6044,2),(6045,2),(6047,5),(6049,1),(6050,1),(6051,1),(6053,1),(6053,2),(6054,1),(6056,2),(6058,1),(6061,1),(6063,2),(6065,1),(6065,2),(6067,2),(6068,2),(6069,2),(6070,2),(6072,1),(6073,1),(6074,1),(6075,1),(6078,1),(6078,2),(6079,1),(6080,2),(6081,2),(6082,2),(6083,1),(6083,2),(6084,2),(6085,2),(6086,2),(6087,1),(6087,2),(6088,2),(6089,2),(6090,2),(6092,2),(6093,2),(6094,2),(6096,1),(6097,1),(6098,1),(6100,2),(6101,2),(6102,2),(6103,2),(6104,2),(6105,2),(6106,2),(6108,1),(6109,1),(6111,1),(6112,2),(6113,2),(6114,2),(6115,2),(6118,1),(6118,2),(6119,1),(6119,2),(6120,2),(6122,2),(6123,2),(6124,2),(6125,2),(6126,2),(6127,2),(6128,2),(6129,2),(6130,2),(6132,2),(6135,1),(6136,1),(6137,1),(6141,1),(6141,2),(6142,1),(6143,1),(6143,2),(6144,1),(6145,1),(6147,1),(6147,2),(6148,1),(6149,1),(6149,2),(6150,1),(6154,2),(6155,2),(6158,2),(6159,2),(6161,2),(6162,2),(6164,2),(6165,2),(6166,2),(6168,2),(6170,1),(6170,2),(6170,5),(6172,2),(6173,2),(6177,1),(6178,1),(6179,1),(6180,2),(6181,2),(6182,2),(6184,2),(6186,2),(6187,2),(6188,2),(6189,2),(6190,2),(6191,2),(6193,2),(6195,2),(6196,2),(6197,2),(6198,2),(6199,2),(6200,2),(6201,2),(6202,2),(6204,2),(6205,2),(6206,2),(6207,2),(6208,2),(6209,5),(6211,1),(6212,1),(6213,2),(6214,2),(6215,5),(6217,1),(6217,2),(6218,2),(6219,2),(6220,1),(6220,2),(6223,2),(6225,1),(6226,1),(6227,1),(6228,1),(6231,2),(6232,2),(6233,2),(6234,2),(6236,2),(6237,2),(6238,2),(6239,2),(6240,2),(6241,2),(6242,2),(6243,2),(6245,1),(6245,2),(6246,1),(6247,1),(6248,1),(6249,1),(6251,2),(6253,1),(6253,2),(6254,2),(6255,2),(6256,2),(6257,2),(6258,2),(6259,2),(6260,2),(6261,2),(6262,2),(6263,2),(6264,2),(6265,2),(6267,2),(6268,2),(6269,2),(6270,2),(6272,1),(6274,1),(6274,2),(6276,2),(6278,1),(6279,1),(6279,2),(6280,1),(6281,1),(6282,2),(6284,2),(6288,1),(6289,1),(6290,2),(6291,1),(6291,2),(6292,2),(6294,1),(6295,1),(6296,1),(6296,2),(6297,2),(6298,2),(6299,2),(6300,2),(6302,2),(6305,1),(6305,2),(6306,2),(6307,2),(6309,1),(6309,2),(6310,1),(6311,1),(6312,2),(6313,2),(6314,2),(6315,2),(6316,2),(6317,2),(6318,1),(6318,2),(6319,2),(6320,2),(6321,2),(6322,2),(6323,2),(6324,2),(6325,1),(6325,2),(6329,1),(6329,2),(6330,1),(6331,1),(6332,1),(6332,2),(6334,1),(6334,2),(6334,4),(6337,1),(6337,2),(6338,1),(6339,1),(6339,2),(6340,1),(6340,2),(6342,1),(6342,2),(6344,1),(6344,2),(6346,2),(6348,2),(6349,2),(6351,2),(6352,2),(6353,2),(6355,2),(6356,1),(6356,2),(6358,1),(6358,2),(6359,2),(6360,2),(6361,1),(6361,2),(6362,2),(6363,2),(6364,2),(6365,2),(6367,1),(6371,2),(6372,2),(6374,2),(6375,2),(6376,2),(6378,2),(6379,2),(6381,2),(6382,2),(6383,2),(6384,2),(6385,2),(6389,2),(6391,2),(6393,1),(6394,1),(6396,2),(6397,2),(6399,2),(6400,2),(6402,2),(6404,1),(6405,1),(6405,2),(6406,2),(6407,2),(6408,2),(6410,2),(6412,2),(6415,2),(6416,2),(6417,2),(6418,2),(6420,1),(6420,2),(6421,1),(6422,2),(6423,2),(6425,1),(6425,2),(6426,2),(6427,2),(6429,1),(6429,2),(6430,1),(6431,2),(6433,2),(6435,1),(6436,1),(6436,2),(6437,2),(6438,2),(6439,1),(6439,2),(6440,2),(6441,2),(6442,2),(6443,1),(6443,2),(6444,2),(6445,2),(6446,2),(6447,2),(6448,1),(6448,2),(6449,2),(6450,2),(6451,2),(6452,2),(6453,2),(6455,2),(6456,2),(6457,2),(6460,1),(6460,2),(6461,2),(6463,2),(6464,1),(6464,2),(6465,2),(6469,2),(6470,2),(6471,2),(6472,2),(6473,2),(6474,2),(6480,1),(6480,2),(6484,1),(6485,1),(6485,2),(6486,1),(6489,1),(6489,2),(6489,3),(6493,2),(6494,2),(6496,2),(6497,2),(6499,2),(6501,2),(6505,1),(6506,1),(6507,1),(6508,1),(6510,1),(6510,2),(6511,1),(6512,1),(6513,1),(6514,1),(6515,1),(6518,2),(6519,2),(6521,1),(6525,1),(6525,2),(6526,1),(6526,2),(6527,2),(6529,5),(6532,1),(6533,1),(6534,1),(6535,2),(6536,2),(6538,2),(6540,1),(6540,2),(6541,1),(6542,1),(6543,1),(6544,1),(6545,1),(6546,1),(6547,1),(6548,1),(6549,1),(6549,2),(6550,2),(6551,2),(6552,1),(6552,2),(6553,2),(6554,2),(6555,1),(6555,2),(6556,2),(6557,1),(6557,2),(6558,2),(6559,2),(6560,2),(6561,2),(6562,2),(6563,2),(6564,2),(6565,2),(6566,2),(6567,2),(6568,2),(6569,2),(6570,2),(6571,2),(6572,2),(6573,1),(6573,2),(6574,2),(6575,2),(6576,2),(6577,2),(6578,2),(6579,2),(6580,2),(6582,2),(6584,2),(6585,2),(6588,2),(6590,2),(6591,2),(6592,2),(6595,2),(6597,1),(6597,2),(6598,2),(6599,1),(6599,2),(6600,2),(6601,2),(6605,2),(6607,2),(6609,2),(6611,2),(6613,1),(6614,2),(6616,2),(6618,2),(6620,2),(6621,2),(6623,2),(6624,2),(6626,2),(6627,2),(6628,2),(6631,2),(6634,2),(6635,2),(6636,2),(6637,2),(6639,1),(6639,2),(6640,1),(6640,2),(6641,2),(6642,2),(6643,2),(6647,2),(6648,2),(6649,2),(6651,2),(6652,2),(6653,2),(6654,2),(6655,2),(6656,2),(6657,2),(6658,2),(6661,2),(6662,2),(6663,2),(6665,2),(6666,2),(6668,2),(6670,2),(6672,1),(6673,1),(6674,1),(6675,1),(6676,2),(6677,2),(6679,2),(6680,2),(6681,1),(6681,2),(6682,2),(6683,2),(6686,2),(6688,2),(6692,2),(6694,1),(6695,1),(6696,1),(6703,1),(6703,2),(6703,3),(6707,1),(6707,2),(6708,1),(6710,1),(6711,2),(6712,2),(6714,1),(6714,2),(6715,1),(6716,1),(6716,2),(6717,1),(6717,2),(6718,1),(6718,2),(6719,1),(6719,2),(6720,1),(6720,2),(6722,1),(6723,1),(6723,2),(6724,2),(6725,2),(6726,2),(6727,2),(6728,2),(6729,2),(6730,2),(6731,2),(6732,2),(6733,2),(6734,2),(6735,2),(6737,1),(6737,2),(6738,1),(6738,2),(6739,1),(6740,1),(6741,2),(6742,2),(6744,2),(6745,2),(6746,2),(6747,2),(6748,1),(6748,2),(6749,2),(6751,2),(6754,1),(6755,1),(6756,2),(6757,2),(6758,2),(6759,2),(6760,2),(6761,2),(6763,2),(6764,2),(6765,2),(6766,2),(6768,2),(6769,2),(6770,1),(6770,2),(6771,2),(6772,2),(6773,2),(6774,2),(6776,1),(6776,2),(6777,4),(6778,2),(6779,2),(6781,1),(6781,4),(6782,2),(6783,2),(6785,2),(6786,2),(6787,2),(6788,2),(6789,2),(6790,2),(6791,2),(6792,2),(6793,2),(6794,2),(6796,1),(6796,2),(6796,5),(6798,2),(6799,2),(6800,2),(6802,2),(6804,1),(6806,2),(6808,2),(6810,1),(6810,2),(6811,2),(6813,2),(6814,2),(6815,2),(6816,2),(6817,2),(6818,2),(6819,2),(6820,2),(6821,2),(6822,2),(6823,2),(6827,1),(6828,1),(6831,1),(6831,2),(6831,5),(6832,2),(6833,2),(6835,2),(6836,2),(6837,2),(6838,2),(6840,2),(6843,1),(6843,2),(6844,2),(6845,2),(6846,2),(6847,2),(6848,2),(6849,2),(6850,2),(6851,2),(6854,2),(6857,2),(6858,2),(6859,2),(6860,2),(6862,2),(6863,2),(6864,2),(6867,2),(6870,2),(6872,1),(6872,2),(6873,1),(6874,1),(6877,1),(6877,2),(6878,1),(6878,2),(6880,5),(6882,2),(6883,2),(6884,2),(6885,2),(6886,2),(6887,2),(6888,2),(6890,2),(6891,2),(6893,2),(6894,2),(6895,2),(6896,2),(6897,2),(6898,2),(6900,2),(6901,2),(6902,2),(6903,2),(6904,2),(6905,2),(6906,2),(6907,2),(6910,2),(6911,2),(6912,2),(6914,1),(6914,2),(6915,1),(6915,2),(6916,1),(6917,1),(6919,2),(6920,2),(6921,2),(6923,1),(6923,2),(6924,1),(6925,1),(6926,1),(6927,1),(6928,2),(6929,2),(6932,1),(6933,2),(6934,2),(6936,2),(6937,2),(6939,2),(6940,2),(6942,2),(6944,2),(6947,2),(6949,1),(6949,2),(6950,2),(6951,2),(6954,5),(6958,2),(6959,2),(6960,2),(6961,2),(6965,1),(6965,2),(6966,1),(6967,1),(6968,1),(6970,1),(6971,2),(6972,2),(6973,2),(6974,2),(6975,2),(6976,2),(6977,2),(6979,2),(6980,2),(6981,2),(6982,2),(6983,2),(6985,2),(6989,2),(6990,2),(6991,5),(6993,1),(6994,1),(6994,2),(6998,1),(6998,2),(6999,1),(7000,1),(7001,1),(7002,2),(7003,2),(7005,2),(7006,2),(7007,2),(7008,2),(7009,2),(7010,1),(7010,2),(7010,4),(7011,2),(7012,2),(7016,1),(7016,2),(7017,1),(7017,2),(7018,1),(7018,2),(7020,2),(7021,2),(7022,2),(7023,2),(7024,2),(7025,2),(7026,2),(7027,2),(7028,2),(7029,2),(7030,2),(7031,2),(7032,2),(7033,2),(7034,2),(7035,2),(7036,2),(7037,2),(7039,2),(7040,2),(7043,2),(7044,2),(7045,2),(7046,2),(7047,2),(7048,2),(7049,2),(7050,2),(7052,2),(7053,2),(7054,2),(7055,2),(7056,2),(7059,2),(7062,2),(7063,2),(7065,1),(7066,1),(7067,2),(7069,2),(7070,2),(7071,2),(7072,2),(7073,2),(7074,2),(7075,2),(7076,2),(7079,1),(7080,2),(7081,2),(7085,2),(7087,2),(7089,2),(7090,2),(7091,2),(7092,2),(7096,1),(7096,2),(7097,1),(7098,1),(7099,1),(7099,2),(7100,1),(7101,1),(7102,1),(7103,1),(7104,1),(7105,1),(7107,2),(7108,2),(7110,1),(7110,2),(7111,2),(7112,2),(7113,2),(7116,1),(7116,2),(7117,1),(7118,2),(7119,2),(7120,2),(7121,2),(7124,2),(7125,2),(7126,2),(7127,2),(7128,2),(7130,1),(7130,2),(7132,2),(7133,2),(7135,1),(7135,2),(7136,1),(7139,2),(7140,2),(7142,2),(7143,2),(7144,2),(7145,2),(7146,2),(7147,2),(7148,2),(7149,2),(7150,2),(7151,2),(7152,2),(7153,2),(7154,2),(7155,2),(7156,2),(7157,2),(7158,2),(7159,2),(7160,2),(7161,2),(7162,2),(7163,2),(7164,2),(7165,2),(7166,2),(7167,2),(7168,2),(7169,2),(7171,2),(7172,2),(7173,2),(7174,2),(7176,2),(7177,2),(7178,2),(7179,2),(7180,2),(7181,2),(7183,2),(7184,2),(7189,1),(7191,2),(7192,2),(7193,2),(7194,2),(7195,2),(7196,2),(7197,2),(7198,2),(7199,2),(7200,2),(7202,2),(7202,3),(7203,2),(7204,2),(7205,2),(7206,2),(7207,2),(7210,2),(7211,2),(7213,2),(7215,1),(7215,2),(7216,2),(7217,2),(7218,2),(7219,2),(7220,2),(7221,2),(7223,2),(7224,2),(7225,2),(7226,2),(7227,2),(7228,2),(7229,2),(7230,1),(7230,2),(7231,1),(7231,2),(7232,2),(7233,2),(7234,2),(7235,2),(7237,2),(7238,2),(7239,2),(7242,1),(7243,1),(7245,2),(7246,2),(7247,2),(7248,2),(7249,2),(7250,2),(7251,2),(7253,1),(7253,2),(7254,1),(7255,2),(7256,2),(7257,2),(7259,1),(7259,2),(7260,1),(7260,2),(7261,1),(7262,2),(7264,2),(7266,2),(7267,2),(7268,2),(7269,2),(7272,2),(7274,1),(7275,1),(7276,1),(7277,1),(7278,1),(7279,2),(7281,2),(7282,2),(7283,2),(7285,2),(7286,2),(7287,2),(7288,2),(7289,2),(7291,2),(7292,2),(7294,2),(7295,2),(7298,2),(7299,2),(7300,2),(7302,1),(7302,2),(7303,1),(7304,1),(7305,1),(7306,1),(7308,2),(7309,2),(7310,2),(7311,2),(7312,2),(7313,2),(7314,2),(7315,2),(7316,2),(7317,2),(7318,2),(7319,2),(7321,2),(7322,2),(7326,1),(7327,1),(7329,1),(7329,2),(7330,1),(7332,1),(7333,2),(7334,2),(7336,2),(7337,2),(7338,2),(7338,5),(7339,2),(7341,2),(7342,2),(7344,2),(7345,2),(7347,2),(7347,4),(7348,2),(7349,2),(7350,2),(7351,2),(7353,2),(7354,2),(7355,2),(7357,1),(7357,2),(7358,2),(7359,2),(7360,2),(7362,1),(7362,2),(7363,2),(7365,1),(7366,1),(7367,2),(7369,1),(7370,1),(7371,1),(7372,1),(7373,2),(7376,2),(7378,2),(7379,2),(7380,2),(7381,2),(7382,2),(7384,2),(7386,2),(7386,3),(7386,5),(7387,2),(7389,2),(7391,2),(7392,2),(7394,2),(7395,2),(7397,2),(7398,2),(7399,2),(7402,1),(7402,2),(7403,1),(7404,1),(7408,2),(7409,2),(7411,1),(7412,2),(7413,2),(7414,2),(7415,2),(7419,1),(7421,1),(7422,2),(7424,2),(7426,2),(7428,2),(7429,2),(7431,1),(7432,1),(7433,2),(7435,2),(7437,2),(7438,2),(7440,2),(7442,2),(7443,2),(7445,1),(7445,2),(7446,1),(7446,2),(7447,1),(7447,2),(7448,1),(7449,2),(7451,2),(7453,2),(7454,2),(7455,2),(7460,2),(7461,2),(7465,2),(7466,2),(7469,1),(7469,2),(7470,1),(7471,2),(7472,2),(7473,2),(7474,2),(7476,2),(7477,2),(7478,2),(7479,2),(7480,2),(7481,2),(7483,2),(7483,4),(7484,2),(7486,1),(7487,2),(7488,2),(7489,2),(7490,2),(7494,2),(7495,2),(7497,2),(7498,2),(7500,2),(7503,2),(7504,2),(7505,2),(7506,2),(7507,2),(7508,2),(7509,2),(7511,2),(7512,2),(7513,2),(7514,2),(7515,2),(7516,2),(7518,2),(7519,2),(7520,2),(7523,2),(7524,2),(7526,1),(7528,2),(7529,2),(7531,1),(7532,1),(7533,2),(7535,1),(7536,2),(7538,1),(7538,2),(7539,1),(7539,2),(7540,1),(7541,1),(7541,2),(7542,1),(7543,1),(7544,1),(7545,2),(7547,2),(7548,2),(7549,1),(7549,2),(7550,2),(7552,1),(7552,2),(7553,2),(7554,2),(7558,2),(7560,2),(7561,2),(7563,2),(7565,2),(7567,1),(7568,2),(7569,2),(7570,2),(7571,2),(7572,2),(7573,2),(7574,2),(7575,2),(7576,2),(7577,2),(7579,1),(7579,2),(7580,2),(7581,2),(7582,2),(7586,2),(7588,1),(7588,2),(7589,2),(7590,1),(7590,2),(7591,2),(7591,5),(7594,2),(7595,2),(7596,2),(7597,2),(7599,1),(7599,2),(7600,2),(7601,2),(7603,2),(7604,2),(7605,2),(7606,2),(7607,2),(7608,2),(7609,2),(7610,2),(7611,2),(7612,2),(7613,2),(7614,2),(7616,1),(7616,2),(7618,2),(7619,2),(7620,2),(7621,2),(7622,2),(7623,2),(7625,1),(7625,2),(7627,2),(7629,2),(7631,2),(7633,2),(7634,2),(7636,2),(7639,2),(7640,2),(7641,2),(7642,2),(7643,2),(7644,2),(7645,2),(7646,2),(7647,2),(7650,2),(7651,2),(7652,2),(7654,1),(7656,1),(7656,2),(7657,1),(7657,2),(7658,2),(7660,2),(7661,2),(7663,2),(7664,2),(7666,2),(7667,2),(7670,2),(7672,1),(7672,2),(7673,2),(7674,2),(7676,2),(7677,2),(7678,2),(7680,2),(7682,2),(7684,2),(7685,2),(7686,2),(7687,2),(7689,1),(7689,2),(7690,1),(7690,2),(7691,1),(7694,2),(7696,1),(7696,2),(7697,2),(7698,2),(7699,2),(7700,2),(7701,2),(7704,2),(7706,1),(7706,2),(7707,2),(7708,2),(7710,2),(7711,2),(7712,2),(7714,2),(7715,2),(7716,2),(7717,2),(7718,2),(7719,2),(7720,2),(7721,2),(7722,2),(7723,2),(7724,1),(7724,2),(7725,2),(7726,2),(7727,2),(7728,2),(7729,2),(7730,2),(7731,2),(7732,2),(7733,2),(7734,2),(7738,1),(7741,2),(7743,1),(7743,2),(7744,1),(7744,2),(7746,1),(7748,2),(7749,2),(7750,2),(7751,2),(7754,2),(7755,2),(7756,2),(7757,2),(7759,1),(7759,2),(7760,2),(7761,1),(7761,2),(7762,1),(7762,2),(7763,2),(7765,2),(7766,2),(7767,1),(7767,2),(7768,2),(7769,2),(7770,2),(7771,2),(7772,2),(7773,2),(7782,1),(7783,1),(7784,2),(7788,2),(7790,1),(7791,1),(7792,2),(7793,2),(7795,2),(7796,2),(7798,2),(7799,2),(7800,2),(7801,2),(7803,2),(7804,2),(7805,2),(7806,2),(7807,2),(7808,2),(7809,2),(7810,2),(7811,2),(7812,2),(7813,2),(7816,2),(7817,2),(7819,2),(7821,2),(7822,2),(7824,2),(7826,1),(7826,2),(7827,2),(7829,1),(7829,2),(7830,2),(7831,2),(7832,2),(7833,2),(7834,2),(7835,2),(7836,2),(7837,2),(7838,2),(7839,2),(7840,2),(7841,2),(7842,2),(7844,1),(7847,1),(7848,1),(7849,1),(7850,1),(7851,2),(7852,2),(7853,2),(7855,2),(7858,2),(7859,2),(7861,2),(7862,2),(7863,2),(7865,1),(7865,2),(7866,1),(7867,1),(7868,1),(7869,2),(7871,1),(7871,2),(7872,2),(7873,1),(7873,2),(7875,2),(7876,2),(7878,2),(7879,2),(7880,2),(7881,2),(7882,2),(7883,2),(7884,2),(7886,1),(7888,2),(7889,2),(7891,1),(7891,2),(7892,1),(7892,2),(7893,1),(7893,2),(7894,2),(7896,2),(7897,2),(7898,2),(7899,2),(7900,1),(7900,2),(7901,2),(7902,2),(7903,2),(7904,2),(7906,2),(7907,2),(7908,2),(7910,1),(7911,2),(7913,1),(7913,2),(7914,2),(7915,2),(7917,2),(7918,2),(7919,2),(7920,2),(7921,2),(7923,2),(7924,2),(7925,2),(7926,2),(7928,2),(7930,2),(7932,2),(7933,2),(7935,1),(7935,2),(7936,1),(7937,1),(7937,2),(7938,1),(7938,2),(7939,2),(7940,2),(7941,2),(7941,3),(7942,2),(7943,2),(7944,2),(7945,2),(7946,2),(7947,2),(7948,2),(7949,2),(7950,2),(7951,2),(7958,1),(7958,2),(7959,2),(7960,2),(7962,2),(7963,2),(7965,2),(7967,1),(7968,2),(7969,2),(7970,2),(7971,2),(7972,2),(7973,2),(7974,2),(7975,2),(7976,2),(7979,5),(7981,2),(7982,2),(7983,2),(7984,2),(7986,2),(7987,2),(7988,2),(7989,2),(7990,2),(7991,2),(7992,2),(7993,2),(7994,2),(7995,2),(7996,2),(7997,2),(7998,2),(7999,2),(8000,2),(8001,2),(8002,2),(8005,1),(8005,2),(8006,2),(8007,2),(8008,2),(8009,2),(8010,2),(8012,1),(8013,1),(8014,1),(8015,1),(8016,2),(8017,2),(8019,2),(8020,2),(8021,2),(8022,2),(8023,2),(8024,2),(8025,2),(8026,2),(8027,2),(8028,2),(8029,2),(8030,2),(8031,2),(8033,1),(8034,1),(8034,2),(8035,2),(8036,2),(8038,2),(8039,2),(8041,2),(8042,2),(8044,1),(8045,2),(8047,2),(8049,1),(8051,1),(8051,2),(8052,2),(8053,2),(8055,2),(8056,2),(8058,1),(8059,1),(8061,1),(8061,2),(8064,1),(8064,2),(8065,2),(8065,5),(8066,2),(8067,2),(8068,1),(8068,2),(8069,2),(8071,2),(8073,2),(8075,2),(8076,2),(8077,1),(8077,2),(8078,2),(8079,2),(8080,2),(8082,2),(8083,2),(8084,2),(8085,2),(8087,2),(8088,2),(8090,1),(8090,2),(8091,1),(8092,1),(8093,2),(8094,2),(8096,2),(8097,2),(8101,1),(8101,2),(8102,1),(8102,2),(8103,2),(8104,2),(8106,4),(8107,2),(8109,2),(8110,2),(8111,2),(8112,2),(8113,2),(8114,2),(8115,2),(8116,2),(8120,1),(8120,2),(8124,1),(8124,2),(8125,2),(8126,2),(8128,2),(8131,2),(8133,1),(8134,1),(8136,2),(8138,2),(8140,2),(8142,2),(8145,2),(8146,2),(8147,2),(8149,2),(8150,2),(8151,2),(8152,2),(8153,2),(8154,2),(8155,2),(8156,2),(8158,1),(8159,1),(8160,2),(8161,2),(8167,2),(8168,2),(8169,2),(8170,2),(8171,2),(8172,2),(8173,2),(8174,2),(8175,2),(8176,2),(8178,2),(8179,2),(8180,2),(8181,2),(8183,2),(8184,2),(8185,2),(8186,2),(8188,2),(8189,2),(8190,2),(8191,2),(8192,2),(8193,2),(8194,2),(8197,2),(8199,1),(8199,2),(8200,2),(8201,2),(8202,2),(8203,2),(8204,2),(8205,2),(8206,2),(8207,2),(8209,2),(8210,2),(8211,2),(8212,2),(8213,2),(8214,2),(8215,2),(8216,2),(8217,2),(8218,2),(8219,2),(8220,2),(8221,1),(8221,2),(8222,1),(8222,2),(8223,2),(8224,2),(8225,2),(8226,2),(8227,2),(8228,2),(8229,2),(8230,2),(8231,2),(8232,2),(8233,2),(8234,2),(8236,1),(8236,2),(8237,2),(8239,2),(8241,2),(8243,2),(8245,2),(8246,2),(8247,2),(8248,2),(8250,2),(8253,2),(8254,2),(8255,2),(8256,2),(8257,2),(8258,2),(8260,1),(8261,2),(8262,2),(8263,2),(8264,2),(8266,2),(8267,2),(8268,2),(8269,2),(8270,2),(8271,2),(8273,2),(8274,2),(8276,2),(8277,2),(8278,2),(8279,2),(8280,1),(8280,2),(8281,2),(8282,2),(8283,2),(8284,2),(8285,2),(8286,2),(8287,2),(8288,2),(8289,2),(8290,2),(8291,2),(8292,2),(8293,2),(8295,1),(8296,1),(8300,1),(8300,2),(8302,2),(8304,2),(8305,2),(8306,2),(8307,2),(8308,2),(8309,2),(8310,2),(8311,2),(8312,2),(8313,2),(8314,2),(8316,2),(8317,2),(8318,2),(8319,2),(8320,2),(8321,2),(8322,2),(8323,2),(8324,2),(8329,1),(8330,1),(8331,2),(8332,2),(8333,2),(8334,2),(8335,2),(8336,2),(8337,2),(8338,2),(8339,2),(8340,2),(8341,2),(8343,2),(8344,2),(8345,2),(8346,2),(8347,2),(8348,1),(8348,2),(8349,2),(8350,2),(8351,2),(8353,2),(8355,2),(8356,2),(8357,2),(8360,2),(8361,2),(8362,2),(8364,1),(8365,2),(8366,2),(8368,2),(8370,2),(8371,2),(8372,2),(8374,2),(8376,2),(8377,2),(8378,2),(8380,1),(8382,2),(8386,2),(8387,2),(8388,2),(8390,2),(8391,2),(8392,2),(8393,2),(8395,1),(8396,2),(8398,2),(8399,2),(8400,2),(8402,2),(8403,2),(8404,2),(8405,2),(8407,2),(8408,2),(8409,2),(8411,2),(8412,2),(8413,2),(8417,1),(8418,1),(8419,1),(8420,1),(8421,1),(8422,1),(8426,2),(8428,2),(8429,2),(8430,2),(8431,2),(8432,2),(8433,2),(8434,2),(8436,2),(8437,2),(8438,2),(8439,2),(8440,2),(8441,2),(8443,2),(8444,2),(8447,2),(8448,2),(8449,2),(8451,2),(8453,2),(8455,1),(8455,2),(8456,1),(8457,2),(8458,2),(8460,2),(8462,2),(8463,2),(8464,2),(8465,2),(8466,2),(8467,2),(8468,2),(8469,5),(8471,2),(8473,2),(8474,2),(8476,2),(8478,2),(8483,2),(8485,2),(8486,2),(8488,2),(8489,2),(8490,2),(8491,2),(8492,2),(8493,2),(8494,2),(8495,2),(8496,2),(8497,2),(8498,2),(8499,2),(8501,1),(8501,2),(8502,1),(8504,2),(8504,4),(8505,2),(8507,2),(8508,2),(8509,2),(8510,2),(8511,2),(8512,2),(8513,2),(8515,1),(8515,2),(8516,2),(8517,2),(8518,2),(8519,2),(8520,2),(8521,2),(8522,2),(8523,2),(8524,2),(8525,2),(8527,2),(8528,2),(8529,2),(8530,2),(8531,2),(8532,2),(8533,2),(8535,2),(8537,1),(8537,2),(8538,1),(8539,1),(8540,2),(8540,4),(8541,2),(8542,2),(8544,1),(8545,1),(8546,2),(8548,2),(8549,2),(8554,2),(8554,5),(8557,2),(8559,2),(8560,2),(8562,1),(8562,2),(8563,2),(8564,2),(8565,2),(8567,2),(8569,1),(8570,1),(8571,1),(8571,2),(8572,1),(8573,1),(8575,2),(8576,2),(8578,2),(8579,2),(8580,2),(8581,2),(8582,2),(8583,2),(8585,2),(8587,2),(8589,2),(8590,2),(8593,2),(8595,2),(8597,1),(8597,2),(8598,1),(8599,2),(8601,2),(8603,2),(8604,1),(8604,2),(8605,2),(8606,2),(8607,2),(8608,2),(8610,1),(8610,2),(8611,2),(8612,2),(8614,2),(8616,2),(8617,2),(8618,2),(8619,1),(8619,2),(8620,2),(8621,1),(8621,2),(8622,1),(8622,2),(8623,2),(8624,2),(8625,2),(8627,2),(8629,1),(8630,1),(8631,1),(8631,2),(8632,2),(8633,2),(8634,2),(8635,2),(8637,2),(8639,2),(8641,1),(8642,2),(8644,2),(8646,1),(8646,2),(8647,1),(8648,2),(8650,2),(8651,2),(8653,2),(8655,2),(8656,2),(8658,2),(8659,2),(8661,2),(8662,2),(8666,2),(8669,2),(8670,2),(8671,2),(8673,1),(8674,1),(8676,2),(8677,2),(8679,2),(8681,2),(8683,2),(8684,2),(8685,2),(8686,1),(8686,2),(8687,1),(8687,2),(8688,2),(8689,2),(8690,2),(8691,2),(8692,2),(8695,1),(8695,2),(8696,2),(8697,2),(8699,2),(8700,1),(8700,2),(8701,2),(8702,2),(8703,1),(8703,2),(8704,2),(8705,1),(8705,2),(8706,2),(8708,2),(8715,1),(8715,2),(8716,1),(8717,1),(8717,2),(8718,1),(8719,2),(8720,2),(8721,2),(8723,1),(8724,2),(8725,2),(8726,2),(8727,2),(8728,1),(8728,2),(8729,2),(8730,2),(8731,2),(8731,5),(8732,2),(8733,2),(8734,2),(8735,2),(8736,2),(8737,2),(8738,2),(8740,1),(8741,1),(8742,2),(8743,2),(8744,1),(8744,2),(8745,2),(8746,2),(8747,2),(8748,2),(8749,2),(8751,1),(8751,2),(8753,2),(8755,2),(8760,2),(8762,2),(8764,2),(8766,2),(8767,2),(8768,2),(8769,2),(8770,2),(8772,1),(8773,2),(8774,2),(8775,2),(8777,1),(8778,1),(8779,2),(8780,2),(8782,1),(8782,2),(8783,2),(8786,2),(8787,2),(8788,2),(8790,1),(8790,2),(8791,2),(8792,2),(8794,2),(8796,2),(8798,2),(8800,2),(8801,2),(8803,2),(8805,2),(8806,2),(8807,2),(8808,2),(8809,2),(8810,2),(8811,2),(8813,1),(8813,2),(8813,5),(8814,1),(8814,2),(8815,2),(8816,2),(8819,2),(8820,2),(8822,2),(8823,2),(8824,2),(8827,2),(8828,1),(8828,2),(8830,2),(8832,2),(8833,2),(8836,1),(8836,2),(8837,1),(8837,2),(8838,1),(8838,2),(8839,2),(8840,2),(8841,2),(8842,2),(8843,2),(8844,2),(8845,2),(8847,2),(8851,2),(8852,2),(8853,2),(8854,2),(8855,2),(8857,2),(8859,1),(8859,2),(8860,2),(8861,1),(8861,2),(8862,2),(8863,2),(8864,2),(8865,2),(8866,2),(8867,2),(8868,2),(8869,2),(8870,2),(8871,2),(8872,2),(8873,2),(8874,2),(8875,2),(8876,2),(8877,2),(8878,2),(8879,2),(8880,2),(8881,2),(8882,2),(8883,2),(8884,2),(8885,2),(8886,2),(8887,2),(8889,2),(8890,1),(8890,2),(8892,1),(8892,2),(8893,2),(8895,2),(8896,2),(8898,2),(8902,2),(8903,2),(8904,2),(8905,2),(8907,2),(8909,2),(8910,2),(8911,2),(8913,2),(8914,2),(8915,2),(8916,2),(8918,2),(8921,2),(8922,2),(8925,1),(8925,2),(8926,1),(8927,1),(8928,2),(8932,2),(8934,2),(8936,1),(8936,2),(8937,2),(8939,1),(8939,2),(8940,1),(8941,1),(8944,5),(8946,1),(8947,1),(8948,1),(8949,1),(8951,1),(8951,2),(8952,2),(8953,2),(8954,2),(8958,2),(8960,2),(8961,2),(8963,4),(8964,2),(8965,2),(8966,2),(8967,2),(8968,2),(8969,2),(8972,2),(8973,2),(8974,2),(8975,2),(8977,2),(8979,2),(8980,1),(8980,2),(8981,2),(8982,2),(8983,2),(8984,2),(8985,2),(8986,2),(8989,2),(8990,2),(8991,2),(8992,2),(8994,2),(8995,2),(8998,2),(9001,2),(9003,1),(9004,1),(9004,2),(9005,1),(9005,2),(9006,1),(9007,1),(9008,1),(9009,1),(9009,2),(9010,2),(9011,2),(9012,2),(9014,2),(9016,2),(9017,1),(9017,2),(9018,2),(9020,2),(9022,2),(9024,1),(9025,1),(9025,2),(9027,2),(9028,2),(9030,2),(9032,2),(9034,2),(9036,2),(9037,2),(9038,2),(9039,2),(9041,2),(9043,2),(9044,2),(9045,2),(9046,2),(9048,2),(9049,2),(9050,2),(9051,2),(9053,1),(9053,2),(9054,1),(9054,2),(9056,2),(9058,2),(9059,2),(9060,2),(9061,2),(9062,2),(9063,2),(9065,1),(9065,2),(9066,1),(9067,2),(9068,2),(9068,5),(9070,2),(9073,2),(9074,2),(9075,2),(9077,2),(9079,2),(9080,2),(9083,2),(9085,2),(9086,2),(9088,1),(9088,2),(9089,2),(9091,2),(9092,2),(9093,2),(9094,2),(9096,2),(9097,2),(9099,1),(9100,2),(9102,2),(9104,1),(9105,2),(9107,2),(9108,2),(9109,2),(9110,2),(9111,2),(9112,2),(9113,2),(9114,2),(9115,2),(9116,2),(9117,2),(9118,2),(9119,2),(9120,2),(9121,2),(9122,2),(9123,2),(9124,2),(9126,2),(9128,2),(9130,2),(9131,2),(9132,2),(9133,2),(9136,2),(9137,1),(9137,2),(9138,2),(9147,1),(9147,2),(9149,2),(9151,2),(9154,2),(9155,2),(9157,2),(9159,2),(9160,2),(9161,2),(9162,1),(9162,2),(9163,2),(9164,2),(9165,2),(9166,2),(9167,2),(9168,2),(9169,2),(9170,2),(9171,2),(9172,2),(9173,2),(9174,2),(9175,2),(9176,2),(9177,2),(9178,2),(9179,2),(9180,2),(9181,2),(9182,2),(9183,2),(9184,2),(9188,2),(9190,2),(9191,2),(9192,2),(9193,2),(9194,2),(9196,2),(9197,2),(9198,2),(9200,2),(9201,2),(9204,2),(9205,2),(9206,2),(9209,1),(9210,1),(9211,2),(9212,2),(9213,2),(9214,2),(9216,2),(9218,2),(9220,2),(9221,2),(9223,2),(9225,2),(9226,5),(9228,1),(9228,2),(9229,1),(9230,1),(9230,2),(9231,1),(9232,4),(9233,2),(9234,2),(9236,2),(9238,2),(9239,2),(9239,4),(9240,2),(9242,2),(9243,2),(9244,2),(9245,2),(9247,2),(9248,2),(9250,2),(9251,2),(9252,2),(9253,2),(9256,2),(9257,2),(9258,2),(9259,2),(9262,2),(9263,2),(9264,2),(9266,2),(9268,2),(9270,1),(9270,2),(9271,1),(9271,2),(9273,1),(9273,2),(9276,2),(9278,2),(9279,2),(9280,2),(9281,2),(9282,2),(9283,2),(9284,2),(9285,2),(9286,2),(9287,2),(9288,2),(9289,2),(9291,2),(9292,2),(9293,2),(9295,2),(9297,1),(9297,2),(9298,1),(9300,2),(9304,1),(9305,2),(9307,1),(9308,1),(9309,2),(9312,2),(9314,1),(9314,2),(9315,2),(9316,2),(9319,2),(9320,2),(9321,2),(9322,2),(9323,1),(9323,2),(9325,1),(9325,2),(9326,2),(9328,2),(9329,2),(9330,2),(9332,1),(9332,2),(9333,1),(9334,2),(9336,2),(9337,2),(9341,2),(9342,2),(9344,1),(9345,1),(9346,2),(9347,2),(9348,2),(9349,2),(9352,1),(9352,2),(9353,1),(9353,2),(9354,2),(9356,1),(9356,2),(9357,2),(9362,2),(9364,2),(9366,2),(9368,2),(9370,2),(9372,1),(9373,1),(9374,1),(9375,2),(9376,2),(9377,2),(9379,1),(9380,2),(9383,2),(9384,1),(9384,2),(9386,2),(9387,2),(9388,2),(9390,2),(9391,2),(9392,2),(9394,2),(9396,2),(9399,2),(9400,1),(9400,2),(9401,2),(9402,2),(9403,2),(9404,1),(9404,2),(9405,2),(9406,2),(9408,2),(9409,2),(9410,2),(9411,2),(9412,2),(9413,2),(9414,2),(9415,2),(9417,1),(9418,3),(9419,2),(9420,2),(9421,2),(9422,2),(9422,3),(9422,4),(9423,2),(9426,2),(9427,2),(9429,2),(9430,2),(9431,2),(9432,2),(9433,2),(9434,2),(9435,2),(9436,2),(9437,2),(9438,2),(9439,2),(9440,2),(9442,2),(9443,2),(9444,2),(9446,2),(9447,2),(9448,2),(9449,2),(9450,2),(9451,2),(9453,2),(9454,2),(9456,1),(9457,2),(9458,2),(9460,2),(9462,2),(9463,2),(9464,2),(9465,2),(9466,2),(9469,2),(9470,2),(9471,2),(9472,2),(9478,1),(9480,1),(9480,2),(9481,2),(9483,1),(9484,1),(9485,1),(9487,2),(9488,2),(9489,2),(9490,2),(9492,2),(9493,2),(9494,2),(9495,2),(9496,2),(9497,2),(9498,2),(9499,2),(9500,2),(9501,2),(9505,1),(9505,2),(9508,2),(9509,2),(9510,2),(9512,2),(9513,2),(9514,2),(9518,2),(9519,1),(9519,2),(9520,2),(9521,2),(9522,2),(9525,1),(9525,2),(9526,2),(9528,1),(9531,2),(9533,2),(9535,2),(9536,2),(9538,2),(9539,2),(9541,2),(9543,2),(9545,2),(9547,2),(9549,1),(9550,1),(9551,1),(9552,1),(9553,1),(9554,1),(9555,1),(9556,2),(9558,2),(9560,1),(9561,1),(9562,2),(9563,2),(9564,2),(9565,2),(9566,2),(9567,2),(9568,2),(9569,2),(9571,1),(9576,2),(9578,2),(9579,2),(9580,2),(9582,2),(9584,2),(9585,2),(9586,2),(9587,2),(9588,2),(9590,2),(9592,2),(9594,1),(9595,2),(9596,2),(9597,2),(9599,2),(9600,2),(9601,2),(9602,2),(9603,2),(9605,2),(9606,2),(9608,2),(9609,2),(9610,2),(9611,2),(9612,2),(9613,2),(9614,2),(9615,2),(9617,1),(9617,2),(9618,2),(9621,1),(9622,1),(9622,2),(9624,2),(9625,2),(9627,1),(9628,2),(9630,1),(9630,2),(9630,4),(9632,1),(9632,2),(9633,1),(9634,1),(9635,2),(9637,2),(9638,2),(9640,1),(9640,2),(9641,2),(9643,2),(9644,1),(9644,2),(9645,2),(9646,2),(9647,2),(9648,2),(9649,2),(9650,2),(9651,1),(9651,2),(9651,5),(9653,2),(9654,2),(9656,2),(9658,1),(9658,2),(9660,2),(9661,2),(9662,1),(9662,2),(9663,2),(9664,2),(9667,2),(9668,2),(9670,1),(9670,2),(9672,2),(9673,2),(9674,2),(9677,2),(9678,2),(9680,2),(9682,1),(9683,2),(9684,2),(9685,2),(9687,2),(9689,2),(9691,2),(9692,2),(9694,1),(9694,2),(9695,1),(9695,2),(9697,2),(9698,1),(9698,2),(9699,2),(9702,1),(9703,2),(9704,2),(9707,1),(9707,2),(9709,1),(9709,2),(9711,2),(9713,1),(9714,1),(9716,1),(9717,1),(9718,1),(9719,1),(9720,2),(9722,1),(9723,1),(9724,1),(9725,2),(9727,1),(9727,2),(9728,2),(9729,2),(9730,2),(9731,2),(9732,2),(9733,2),(9735,1),(9737,1),(9738,1),(9739,1),(9740,1),(9741,1),(9742,2),(9745,1),(9745,2),(9746,1),(9746,2),(9747,2),(9751,1),(9752,1),(9753,1),(9754,2),(9756,2),(9757,2),(9758,2),(9759,2),(9760,2),(9761,2),(9762,2),(9763,2),(9764,2),(9765,2),(9767,1),(9768,1),(9769,1),(9770,1),(9771,2),(9772,2),(9773,2),(9774,1),(9774,2),(9775,1),(9775,2),(9776,1),(9776,2),(9777,2),(9778,2),(9779,2),(9780,2),(9781,2),(9782,2),(9783,2),(9784,2),(9785,2),(9786,2),(9788,2),(9789,2),(9793,2),(9795,2),(9797,1),(9798,2),(9800,2),(9802,2),(9804,2),(9805,2),(9806,2),(9809,2),(9810,2),(9811,2),(9812,2),(9814,1),(9815,1),(9816,1),(9817,1),(9821,2),(9823,2),(9824,2),(9825,2),(9826,2),(9828,2),(9830,2),(9831,2),(9832,2),(9833,2),(9834,2),(9835,2),(9836,2),(9837,2),(9838,2),(9839,2),(9841,2),(9842,2),(9844,2),(9845,2),(9846,2),(9847,2),(9848,1),(9848,2),(9851,2),(9853,2),(9854,2),(9855,2),(9857,1),(9857,2),(9858,1),(9859,1),(9860,2),(9861,2),(9863,2),(9865,2),(9866,2),(9868,2),(9869,2),(9870,2),(9871,2),(9872,2),(9873,2),(9875,1),(9875,2),(9876,1),(9877,2),(9878,2),(9879,2),(9880,2),(9883,2),(9884,1),(9884,2),(9885,2),(9887,1),(9887,2),(9888,1),(9888,2),(9889,2),(9890,1),(9890,2),(9891,1),(9891,2),(9892,1),(9892,2),(9894,2),(9895,2),(9896,2),(9897,2),(9898,1),(9898,2),(9899,2),(9900,2),(9901,2),(9902,2),(9903,2),(9904,2),(9905,2),(9906,2),(9908,2),(9909,2),(9910,2),(9911,2),(9914,2),(9917,1),(9917,2),(9918,1),(9920,1),(9921,1),(9922,1),(9923,1),(9925,2),(9928,2),(9929,2),(9931,2),(9933,1),(9933,2),(9935,2),(9936,2),(9938,2),(9939,1),(9939,2),(9940,2),(9942,2),(9944,2),(9945,2),(9945,5),(9947,2),(9949,2),(9951,2),(9952,2),(9953,2),(9955,2),(9956,2),(9957,2),(9959,2),(9959,3),(9961,2),(9963,2),(9964,2),(9965,2),(9967,1),(9967,2),(9968,1),(9970,2),(9972,1),(9972,2),(9973,1),(9973,2),(9974,2),(9975,2),(9976,2),(9978,2),(9979,2),(9980,2),(9980,5),(9982,2),(9983,2),(9984,1),(9984,2),(9985,2),(9986,2),(9987,2),(9988,2),(9990,2),(9991,2),(9992,2),(9994,1),(9995,1),(9996,1),(9998,1),(9999,1),(9999,2),(10001,1),(10002,1),(10004,2),(10005,2),(10008,2),(10010,2),(10012,2),(10014,2),(10016,2),(10019,2),(10020,2),(10021,2),(10022,2),(10023,2),(10024,2),(10025,2),(10026,2),(10027,2),(10028,2),(10029,2),(10030,2),(10031,2),(10032,2),(10033,2),(10034,2),(10035,2),(10036,2),(10037,2),(10038,2),(10039,2),(10040,2),(10041,2),(10042,2),(10043,2),(10044,2),(10045,2),(10046,2),(10048,2),(10049,2),(10050,2),(10051,2),(10053,1),(10053,2),(10054,1),(10054,2),(10055,2),(10056,2),(10057,2),(10059,2),(10060,2),(10061,2),(10062,2),(10063,2),(10064,2),(10066,2),(10067,2),(10068,2),(10070,2),(10073,2),(10075,1),(10075,2),(10078,2),(10081,2),(10083,2),(10085,2),(10086,2),(10089,2),(10090,2),(10091,2),(10094,1),(10095,2),(10096,2),(10097,2),(10099,2),(10100,1),(10100,2),(10101,2),(10102,2),(10103,1),(10103,2),(10104,1),(10104,2),(10105,1),(10105,2),(10106,2),(10107,2),(10108,2),(10109,2),(10110,2),(10111,2),(10112,2),(10113,2),(10114,2),(10115,2),(10116,2),(10117,1),(10117,2),(10118,1),(10118,2),(10119,2),(10120,2),(10121,2),(10122,2),(10123,2),(10124,2),(10126,2),(10131,2),(10133,2),(10135,2),(10136,2),(10137,2),(10139,2),(10140,2),(10141,2),(10142,2),(10143,2),(10144,2),(10145,2),(10146,2),(10149,2),(10150,2),(10153,2),(10155,2),(10157,2),(10158,2),(10159,2),(10160,2),(10162,2),(10164,2),(10166,2),(10168,2),(10170,1),(10171,1),(10172,1),(10173,1),(10174,1),(10175,1),(10176,1),(10178,1),(10178,2),(10179,1),(10179,2),(10180,2),(10181,2),(10182,2),(10183,2),(10185,1),(10186,2),(10187,2),(10188,2),(10190,1),(10191,2),(10193,2),(10195,2),(10196,2),(10199,2),(10200,2),(10202,2),(10203,2),(10204,2),(10205,2),(10207,2),(10209,2),(10211,1),(10212,2),(10215,1),(10216,2),(10219,2),(10220,2),(10221,2),(10222,2),(10225,2),(10226,2),(10227,2),(10228,2),(10229,2),(10230,2),(10231,2),(10232,2),(10233,2),(10234,2),(10235,1),(10235,2),(10236,1),(10236,2),(10237,2),(10238,2),(10239,2),(10240,2),(10242,2),(10243,2),(10247,2),(10251,2),(10252,2),(10254,2),(10256,2),(10258,2),(10259,2),(10260,2),(10262,2),(10264,2),(10266,2),(10268,2),(10270,2),(10271,2),(10272,2),(10274,2),(10275,2),(10276,2),(10277,2),(10278,2),(10279,2),(10280,2),(10282,2),(10283,2),(10284,2),(10286,2),(10287,2),(10288,2),(10289,2),(10292,2),(10293,2),(10296,1),(10297,1),(10298,1),(10299,1),(10299,2),(10301,2),(10302,2),(10305,2),(10306,2),(10309,2),(10310,2),(10311,2),(10313,1),(10314,1),(10315,2),(10316,2),(10319,2),(10320,2),(10322,2),(10323,2),(10325,2),(10327,2),(10328,2),(10329,2),(10330,2),(10332,2),(10334,2),(10335,2),(10336,2),(10337,2),(10338,2),(10339,2),(10343,2),(10347,2),(10348,2),(10350,2),(10352,2),(10354,2),(10355,2),(10356,2),(10358,2),(10359,2),(10360,2),(10361,2),(10362,2),(10364,2),(10366,2),(10366,3),(10367,2),(10368,2),(10371,2),(10373,1),(10374,2),(10376,1),(10377,1),(10379,2),(10380,2),(10382,2),(10384,2),(10385,2),(10386,2),(10388,2),(10389,1),(10389,2),(10390,1),(10390,2),(10391,1),(10391,2),(10392,2),(10394,2),(10396,2),(10398,2),(10400,2),(10402,2),(10405,2),(10407,1),(10408,2),(10409,2),(10411,2),(10412,2),(10414,1),(10415,2),(10416,2),(10417,2),(10420,2),(10421,2),(10422,2),(10425,2),(10427,2),(10428,2),(10429,2),(10430,2),(10432,2),(10433,2),(10434,2),(10435,2),(10436,2),(10437,2),(10438,2),(10440,2),(10442,2),(10444,2),(10446,2),(10447,2),(10448,2),(10449,2),(10450,2),(10451,2),(10452,2),(10454,1),(10454,2),(10455,1),(10455,2),(10456,2),(10457,2),(10458,2),(10459,2),(10462,2),(10464,2),(10465,2),(10467,2),(10469,2),(10470,2),(10471,2),(10473,2),(10474,2),(10476,2),(10478,2),(10480,2),(10482,1),(10483,2),(10484,2),(10486,2),(10487,2),(10488,2),(10489,2),(10490,2),(10491,2),(10497,1),(10497,2),(10497,4),(10498,2),(10499,2),(10500,2),(10501,2),(10502,2),(10503,2),(10504,2),(10505,2),(10509,2),(10510,2),(10511,2),(10512,2),(10515,2),(10517,2),(10519,2),(10521,2),(10523,1),(10524,2),(10525,2),(10527,2),(10528,2),(10530,2),(10531,2),(10532,2),(10533,2),(10535,2),(10536,2),(10537,2),(10540,2),(10540,5),(10542,2),(10543,2),(10546,1),(10546,2),(10547,1),(10547,2),(10548,2),(10549,2),(10550,2),(10552,2),(10553,2),(10554,2),(10555,2),(10556,2),(10557,2),(10558,2),(10559,2),(10560,2),(10562,2),(10563,2),(10564,2),(10566,1),(10566,2),(10567,2),(10568,2),(10572,1),(10573,2),(10574,2),(10575,2),(10576,2),(10577,2),(10578,2),(10579,2),(10580,2),(10581,2),(10583,1),(10585,2),(10587,2),(10588,2),(10589,2),(10590,2),(10592,5),(10594,1),(10594,2),(10595,1),(10595,2),(10596,1),(10597,2),(10598,1),(10598,2),(10599,2),(10601,2),(10602,2),(10604,2),(10605,2),(10606,1),(10606,2),(10608,2),(10609,2),(10610,2),(10611,2),(10612,2),(10613,2),(10614,2),(10615,2),(10616,2),(10618,3),(10619,1),(10621,2),(10626,2),(10627,2),(10628,2),(10629,2),(10630,1),(10630,2),(10631,2),(10632,2),(10633,2),(10635,2),(10636,2),(10637,2),(10640,2),(10641,2),(10644,1),(10644,2),(10647,2),(10649,2),(10650,2),(10651,2),(10652,2),(10653,2),(10654,2),(10655,2),(10657,2),(10658,2),(10659,2),(10660,2),(10661,2),(10663,2),(10665,2),(10666,2),(10669,2),(10670,2),(10673,2),(10675,2),(10678,2),(10680,1),(10680,2),(10681,2),(10683,1),(10684,1),(10687,2),(10692,2),(10694,2),(10695,1),(10695,2),(10697,2),(10700,2),(10701,2),(10702,2),(10704,2),(10705,2),(10708,2),(10709,2),(10711,2),(10712,2),(10713,2),(10714,2),(10716,2),(10718,1),(10719,1),(10720,1),(10721,2),(10722,2),(10723,2),(10725,1),(10725,2),(10726,1),(10727,2),(10728,2),(10729,2),(10730,2),(10731,2),(10737,1),(10737,2),(10738,1),(10740,2),(10741,2),(10744,2),(10745,2),(10746,2),(10747,2),(10748,2),(10749,2),(10750,2),(10752,2),(10754,2),(10758,2),(10759,2),(10760,2),(10762,2),(10765,2),(10767,2),(10768,2),(10769,2),(10771,1),(10772,2),(10775,1),(10776,1),(10777,1),(10778,2),(10780,1),(10781,1),(10783,2),(10785,1),(10785,2),(10787,2),(10788,2),(10790,2),(10790,5),(10792,1),(10792,2),(10793,1),(10793,2),(10794,2),(10795,2),(10796,1),(10796,2),(10797,2),(10797,4),(10798,2),(10799,2),(10800,2),(10801,2),(10802,2),(10803,2),(10804,2),(10805,2),(10806,2),(10808,2),(10809,2),(10810,2),(10811,2),(10812,2),(10813,2),(10815,2),(10816,2),(10817,2),(10820,1),(10820,2),(10821,2),(10822,2),(10823,2),(10825,1),(10825,2),(10826,1),(10826,2),(10829,2),(10830,2),(10831,2),(10832,1),(10832,2),(10833,2),(10834,1),(10835,2),(10836,1),(10836,2),(10837,2),(10838,2),(10839,2),(10840,2),(10841,2),(10842,1),(10842,2),(10843,2),(10844,2),(10845,2),(10846,2),(10847,2),(10848,2),(10849,2),(10850,2),(10851,2),(10852,2),(10853,2),(10854,2),(10858,2),(10859,2),(10861,2),(10862,2),(10864,2),(10866,2),(10867,2),(10868,2),(10869,2),(10872,1),(10873,2),(10874,2),(10876,2),(10878,2),(10885,1),(10885,2),(10886,1),(10886,2),(10888,1),(10888,2),(10889,1),(10889,2),(10890,2),(10892,2),(10893,2),(10895,1),(10896,2),(10898,2),(10900,2),(10901,2),(10903,2),(10904,2),(10905,2),(10907,1),(10908,1),(10909,2),(10910,2),(10913,2),(10915,2),(10917,2),(10919,2),(10921,2),(10922,2),(10924,1),(10924,2),(10925,2),(10928,2),(10929,2),(10929,4),(10930,2),(10931,2),(10932,2),(10933,2),(10934,2),(10936,2),(10938,2),(10939,2),(10941,2),(10942,2),(10943,2),(10944,2),(10945,2),(10947,2),(10948,2),(10949,2),(10952,2),(10953,1),(10953,2),(10954,2),(10955,2),(10956,1),(10956,5),(10961,1),(10961,2),(10962,1),(10962,2),(10964,2),(10965,2),(10966,2),(10967,2),(10968,2),(10970,2),(10971,2),(10972,2),(10973,2),(10974,1),(10974,2),(10975,2),(10976,2),(10977,2),(10978,2),(10980,2),(10982,2),(10983,2),(10985,1),(10986,1),(10987,1),(10988,2),(10993,2),(10994,2),(10996,2),(10998,2),(10999,2),(11000,2),(11002,2),(11003,2),(11004,2),(11005,2),(11009,2),(11010,2),(11010,4),(11012,2),(11014,1),(11014,2),(11015,2),(11016,2),(11017,2),(11018,2),(11020,2),(11021,2),(11023,2),(11024,2),(11025,2),(11026,1),(11026,2),(11027,2),(11028,2),(11029,2),(11030,2),(11031,2),(11032,2),(11033,2),(11034,2),(11035,2),(11036,2),(11037,2),(11038,2),(11039,2),(11040,2),(11041,2),(11042,2),(11043,2),(11044,2),(11047,2),(11049,2),(11052,1),(11054,2),(11056,2),(11057,2),(11059,2),(11060,2),(11061,2),(11062,2),(11065,2),(11066,2),(11068,2),(11069,2),(11070,2),(11072,1),(11073,1),(11073,2),(11074,1),(11075,1),(11076,2),(11077,1),(11078,2),(11081,2),(11082,2),(11083,2),(11085,2),(11090,2),(11092,2),(11093,1),(11093,2),(11094,2),(11096,1),(11096,2),(11098,2),(11100,2),(11101,2),(11103,2),(11105,1),(11105,2),(11106,1),(11107,1),(11108,1),(11109,2),(11110,2),(11111,2),(11112,2),(11114,2),(11115,2),(11116,2),(11117,2),(11118,2),(11119,2),(11120,2),(11122,2),(11123,2),(11124,2),(11125,2),(11126,2),(11127,2),(11128,2),(11129,2),(11130,2),(11132,2),(11133,2),(11134,2),(11135,2),(11136,2),(11137,2),(11138,2),(11139,2),(11140,2),(11143,1),(11144,2),(11146,2),(11148,2),(11149,2),(11150,2),(11151,2),(11152,2),(11153,2),(11155,2),(11156,2),(11157,2),(11158,2),(11159,2),(11160,2),(11162,2),(11163,2),(11164,2),(11165,2),(11166,2),(11168,2),(11169,2),(11170,2),(11171,2),(11172,2),(11173,2),(11175,2),(11176,2),(11180,1),(11181,1),(11182,5),(11184,1),(11184,2),(11186,1),(11186,2),(11188,1),(11188,2),(11189,1),(11190,1),(11190,2),(11194,2),(11196,2),(11197,2),(11199,2),(11204,1),(11205,1),(11205,2),(11206,1),(11207,2),(11208,2),(11210,2),(11211,1),(11211,2),(11213,2),(11214,2),(11215,2),(11216,2),(11218,2),(11219,2),(11220,2),(11221,2),(11222,2),(11223,2),(11224,2),(11226,2),(11227,2),(11228,2),(11229,2),(11230,2),(11231,2),(11232,2),(11233,2),(11234,2),(11235,2),(11236,2),(11237,2),(11238,1),(11238,2),(11239,2),(11242,2),(11244,1),(11245,2),(11246,2),(11248,2),(11249,2),(11251,2),(11253,2),(11255,2),(11256,2),(11258,2),(11260,2),(11261,2),(11263,2),(11265,1),(11265,2),(11266,2),(11267,2),(11270,2),(11271,2),(11272,2),(11273,2),(11274,2),(11277,2),(11278,2),(11280,1),(11281,1),(11281,2),(11282,2),(11285,2),(11286,2),(11288,2),(11289,2),(11290,2),(11291,2),(11292,2),(11293,2),(11294,2),(11295,2),(11298,2),(11299,2),(11300,2),(11301,2),(11302,1),(11302,2),(11305,2),(11306,2),(11308,2),(11309,2),(11310,2),(11311,2),(11313,2),(11314,2),(11315,1),(11315,2),(11316,2),(11317,2),(11320,2),(11321,2),(11322,2),(11323,2),(11324,1),(11324,2),(11325,2),(11326,2),(11329,2),(11335,1),(11336,1),(11338,2),(11339,2),(11340,2),(11341,2),(11343,2),(11344,2),(11348,1),(11349,1),(11350,2),(11351,2),(11352,2),(11354,2),(11355,2),(11356,2),(11357,2),(11359,2),(11360,2),(11361,2),(11363,2),(11365,2),(11366,2),(11367,2),(11368,2),(11369,2),(11370,2),(11371,2),(11372,2),(11373,2),(11374,2),(11375,2),(11376,2),(11379,2),(11381,2),(11383,1),(11384,1),(11385,2),(11387,2),(11389,2),(11391,1),(11392,2),(11394,1),(11394,2),(11395,2),(11396,2),(11399,2),(11400,2),(11401,2),(11403,2),(11404,2),(11406,2),(11408,2),(11409,2),(11410,2),(11413,1),(11413,2),(11414,1),(11414,2),(11416,2),(11417,2),(11418,2),(11419,2),(11421,2),(11422,2),(11423,2),(11424,2),(11426,1),(11427,1),(11428,1),(11429,1),(11431,2),(11432,2),(11433,2),(11434,2),(11436,1),(11436,2),(11438,2),(11441,1),(11442,1),(11444,2),(11445,2),(11446,2),(11448,2),(11448,4),(11449,2),(11449,4),(11450,2),(11451,2),(11452,2),(11453,2),(11454,2),(11455,2),(11456,2),(11458,2),(11460,2),(11461,2),(11462,2),(11463,2),(11465,1),(11465,2),(11466,2),(11467,2),(11468,1),(11468,2),(11468,5),(11470,1),(11470,2),(11472,2),(11473,2),(11475,2),(11476,2),(11477,2),(11480,1),(11480,2),(11481,1),(11482,1),(11482,2),(11483,1),(11483,2),(11484,2),(11485,2),(11486,2),(11487,2),(11488,2),(11489,2),(11490,2),(11491,2),(11492,2),(11494,2),(11495,2),(11496,2),(11497,2),(11498,2),(11502,4),(11503,2),(11507,1),(11508,1),(11511,2),(11512,2),(11513,2),(11514,2),(11515,2),(11516,2),(11517,2),(11518,2),(11519,2),(11522,1),(11523,1),(11524,2),(11526,2),(11527,2),(11529,2),(11530,2),(11531,2),(11532,2),(11533,2),(11534,2),(11535,2),(11538,2),(11540,2),(11541,2),(11542,2),(11543,2),(11545,1),(11545,2),(11546,2),(11547,2),(11548,2),(11549,2),(11550,2),(11553,1),(11554,1),(11556,2),(11557,2),(11558,2),(11563,2),(11565,2),(11566,2),(11567,2),(11569,2),(11570,2),(11571,2),(11572,2),(11573,2),(11575,1),(11576,1),(11577,1),(11583,2),(11584,1),(11584,2),(11586,2),(11588,2),(11589,2),(11590,2),(11591,2),(11594,2),(11595,2),(11596,2),(11597,2),(11598,2),(11599,2),(11600,2),(11601,2),(11606,4),(11609,2),(11610,2),(11612,1),(11613,2),(11614,2),(11615,2),(11616,2),(11618,1),(11618,2),(11619,2),(11620,2),(11625,2),(11626,2),(11627,2),(11628,2),(11629,2),(11630,2),(11632,2),(11634,2),(11635,2),(11639,1),(11639,2),(11640,2),(11641,2),(11642,2),(11643,2),(11645,2),(11646,2),(11647,2),(11648,2),(11650,2),(11651,2),(11652,1),(11652,2),(11653,1),(11653,2),(11654,2),(11655,2),(11657,2),(11658,2),(11659,2),(11668,2),(11674,2),(11675,2),(11676,2),(11677,2),(11678,2),(11680,2),(11681,2),(11682,2),(11683,2),(11685,5),(11687,2),(11688,2),(11690,2),(11692,2),(11693,2),(11694,2),(11695,2),(11697,2),(11698,2),(11699,2),(11700,2),(11702,1),(11703,2),(11705,1),(11705,2),(11706,2),(11707,2),(11708,2),(11709,2),(11710,2),(11712,2),(11713,2),(11714,2),(11716,2),(11717,2),(11721,2),(11725,2),(11726,2),(11727,2),(11729,2),(11731,2),(11733,2),(11736,2),(11737,2),(11738,2),(11740,2),(11741,2),(11743,1),(11744,1),(11745,2),(11747,2),(11748,2),(11751,2),(11753,2),(11754,2),(11755,2),(11756,2),(11757,2),(11758,2),(11759,2),(11761,2),(11764,2),(11768,1),(11771,1),(11771,2),(11772,1),(11773,1),(11774,1),(11776,1),(11776,2),(11777,1),(11777,2),(11778,2),(11779,2),(11780,2),(11782,2),(11783,2),(11785,1),(11786,1),(11786,2),(11787,2),(11788,2),(11790,1),(11791,2),(11793,1),(11793,2),(11794,1),(11794,2),(11795,2),(11796,2),(11798,1),(11799,1),(11799,2),(11800,1),(11802,2),(11803,1),(11803,2),(11805,2),(11806,2),(11807,2),(11808,2),(11809,2),(11810,2),(11811,2),(11812,2),(11813,2),(11814,2),(11815,2),(11817,2),(11818,2),(11819,2),(11820,2),(11821,2),(11822,2),(11823,2),(11824,2),(11825,2),(11826,2),(11829,1),(11830,1),(11831,2),(11832,1),(11832,2),(11833,2),(11834,2),(11835,2),(11836,2),(11837,2),(11838,2),(11841,2),(11842,2),(11843,2),(11847,2),(11848,2),(11849,2),(11850,2),(11852,1),(11853,2),(11855,2),(11857,2),(11858,2),(11859,2),(11860,2),(11861,2),(11863,2),(11864,2),(11865,2),(11866,2),(11867,2),(11868,2),(11869,2),(11872,2),(11873,2),(11874,2),(11875,2),(11884,2),(11886,2),(11887,2),(11888,2),(11889,2),(11890,2),(11891,2),(11892,2),(11893,2),(11895,2),(11896,2),(11897,2),(11898,2),(11899,2),(11900,2),(11901,2),(11902,2),(11903,2),(11904,2),(11905,2),(11906,2),(11907,2),(11908,2),(11909,2),(11910,2),(11911,2),(11912,2),(11913,2),(11914,2),(11915,2),(11916,2),(11917,2),(11918,2),(11920,1),(11921,1),(11922,1),(11923,2),(11924,2),(11926,2),(11927,2),(11929,2),(11930,2),(11931,2),(11933,2),(11934,2),(11937,2),(11938,2),(11939,2),(11945,1),(11945,2),(11947,2),(11948,2),(11949,2),(11950,2),(11953,2),(11954,2),(11955,2),(11956,2),(11957,2),(11958,2),(11959,2),(11960,2),(11962,1),(11964,1),(11965,1),(11968,2),(11969,2),(11970,2),(11971,2),(11972,2),(11973,2),(11974,2),(11975,2),(11976,2),(11977,2),(11978,2),(11979,2),(11980,2),(11981,2),(11982,2),(11983,2),(11984,2),(11986,2),(11987,2),(11988,2),(11991,1),(11992,1),(11993,2),(11994,2),(11998,2),(11999,2),(12001,2),(12003,1),(12004,1),(12004,2),(12005,1),(12006,2),(12007,2),(12008,2),(12010,2),(12011,2),(12012,2),(12014,2),(12016,2),(12018,1),(12019,1),(12020,1),(12021,1),(12022,2),(12024,2),(12025,2),(12027,2),(12028,2),(12030,2),(12032,2),(12033,2),(12035,2),(12037,2),(12038,2),(12039,2),(12041,2),(12042,2),(12043,2),(12044,2),(12046,2),(12047,2),(12049,2),(12050,2),(12051,2),(12052,2),(12053,2),(12054,2),(12055,2),(12056,2),(12057,2),(12058,2),(12059,2),(12060,2),(12061,2),(12063,2),(12064,2),(12066,2),(12067,2),(12068,2),(12069,2),(12070,2),(12071,2),(12073,2),(12074,2),(12076,1),(12076,2),(12077,2),(12079,2),(12080,2),(12081,2),(12083,2),(12084,2),(12085,2),(12086,2),(12088,2),(12089,1),(12089,2),(12090,2),(12092,1),(12092,2),(12093,2),(12094,2),(12095,2),(12096,2),(12097,2),(12099,2),(12100,2),(12101,2),(12102,2),(12103,2),(12104,2),(12105,2),(12106,2),(12108,1),(12109,1),(12110,1),(12114,2),(12122,1),(12122,2),(12126,1),(12127,1),(12128,1),(12128,2),(12137,2),(12138,2),(12140,2),(12142,2),(12143,1),(12143,2),(12144,2),(12146,2),(12148,2),(12150,2),(12152,2),(12154,2),(12156,2),(12157,2),(12159,2),(12160,2),(12162,2),(12164,2),(12165,2),(12167,2),(12169,2),(12170,2),(12171,2),(12174,2),(12175,2),(12176,2),(12177,2),(12178,2),(12181,1),(12182,2),(12184,2),(12186,1),(12186,2),(12187,1),(12188,1),(12189,2),(12190,2),(12191,2),(12192,2),(12201,4),(12203,2),(12204,2),(12205,2),(12206,2),(12207,2),(12208,2),(12209,2),(12210,2),(12211,2),(12215,2),(12219,1),(12220,1),(12221,2),(12223,2),(12224,2),(12230,3),(12233,1),(12233,2),(12234,2),(12235,2),(12236,2),(12240,2),(12242,2),(12244,1),(12245,1),(12246,1),(12246,2),(12247,1),(12247,2),(12248,2),(12249,2),(12250,2),(12252,2),(12254,2),(12255,2),(12256,2),(12257,2),(12258,2),(12262,2),(12264,1),(12264,2),(12265,2),(12266,2),(12267,2),(12271,1),(12272,2),(12273,2),(12275,1),(12276,1),(12277,1),(12278,2),(12279,2),(12281,1),(12282,1),(12283,2),(12284,2),(12286,1),(12287,1),(12288,1),(12290,2),(12292,2),(12293,2),(12294,2),(12296,2),(12297,2),(12298,2),(12299,2),(12301,2),(12305,2),(12307,2),(12308,2),(12309,2),(12311,2),(12312,2),(12316,2),(12317,2),(12318,2),(12319,2),(12322,2),(12323,2),(12324,2),(12325,2),(12326,2),(12327,2),(12328,2),(12329,2),(12331,2),(12333,2),(12334,1),(12334,2),(12335,2),(12336,2),(12337,5),(12340,2),(12341,2),(12342,2),(12345,2),(12351,2),(12352,2),(12354,2),(12355,1),(12355,2),(12356,2),(12357,2),(12358,2),(12364,2),(12365,2),(12366,2),(12371,1),(12372,2),(12373,2),(12375,2),(12377,2),(12378,2),(12379,2),(12380,2),(12381,2),(12382,2),(12383,2),(12384,2),(12385,2),(12386,2),(12387,2),(12388,2),(12389,2),(12390,2),(12391,2),(12392,2),(12393,2),(12394,2),(12395,2),(12397,1),(12398,2),(12400,2),(12402,2),(12403,2),(12404,2),(12405,2),(12406,2),(12407,2),(12408,2),(12409,2),(12410,2),(12411,2),(12412,2),(12413,2),(12414,2),(12415,2),(12416,2),(12417,2),(12418,2),(12419,2),(12420,2),(12421,2),(12422,2),(12424,2),(12429,1),(12429,2),(12430,1),(12430,2),(12431,1),(12432,2),(12434,1),(12434,2),(12435,1),(12436,2),(12437,1),(12438,2),(12439,2),(12441,2),(12443,2),(12445,2),(12448,2),(12450,2),(12451,2),(12453,2),(12454,2),(12455,2),(12456,2),(12457,2),(12458,2),(12459,2),(12460,2),(12462,1),(12463,1),(12464,1),(12465,1),(12466,1),(12468,2),(12469,2),(12471,2),(12472,2),(12473,2),(12475,1),(12475,2),(12476,1),(12481,2),(12483,2),(12485,2),(12487,1),(12487,2),(12488,2),(12490,2),(12491,2),(12493,2),(12494,2),(12495,2),(12497,2),(12498,2),(12499,2),(12500,2),(12501,2),(12502,2),(12503,2),(12504,2),(12505,2),(12506,2),(12507,2),(12509,2),(12510,2),(12514,2),(12515,2),(12516,2),(12517,2),(12518,2),(12520,2),(12521,2),(12522,2),(12523,2),(12525,2),(12527,2),(12528,2),(12530,2),(12531,2),(12533,2),(12535,1),(12537,2),(12539,2),(12540,2),(12541,2),(12542,2),(12543,2),(12544,2),(12545,2),(12546,2),(12548,2),(12549,2),(12550,2),(12550,3),(12551,2),(12552,2),(12555,2),(12557,2),(12558,2),(12560,2),(12562,2),(12563,2),(12564,2),(12565,2),(12566,2),(12567,2),(12568,2),(12569,2),(12570,2),(12571,2),(12573,2),(12574,5),(12576,2),(12577,2),(12579,2),(12581,2),(12582,2),(12584,2),(12586,2),(12587,2),(12588,2),(12589,2),(12590,2),(12592,2),(12594,2),(12596,2),(12598,1),(12602,2),(12603,2),(12607,2),(12608,2),(12609,2),(12610,2),(12611,1),(12611,2),(12612,2),(12613,2),(12615,2),(12619,1),(12620,2),(12621,2),(12622,2),(12623,2),(12624,2),(12626,1),(12631,1),(12632,1),(12632,2),(12633,2),(12634,2),(12636,2),(12638,2),(12639,2),(12640,2),(12641,2),(12643,2),(12644,2),(12646,1),(12648,2),(12651,2),(12653,1),(12653,2),(12654,1),(12655,1),(12656,1),(12657,2),(12658,2),(12659,2),(12660,2),(12663,2),(12664,1),(12664,2),(12667,2),(12669,2),(12670,2),(12672,2),(12673,2),(12674,2),(12675,2),(12676,2),(12678,2),(12680,2),(12681,2),(12682,2),(12683,2),(12684,2),(12685,2),(12687,2),(12689,2),(12690,2),(12692,2),(12693,2),(12694,2),(12695,2),(12696,2),(12699,2),(12700,2),(12701,2),(12703,2),(12705,2),(12706,2),(12708,2),(12711,1),(12712,1),(12714,2),(12715,2),(12716,2),(12717,2),(12718,2),(12719,2),(12721,1),(12721,2),(12722,1),(12722,2),(12724,2),(12725,2),(12726,2),(12727,2),(12728,2),(12729,2),(12730,2),(12731,2),(12733,2),(12734,2),(12736,2),(12737,2),(12738,2),(12739,2),(12743,2),(12744,2),(12746,2),(12747,2),(12748,2),(12749,2),(12750,2),(12751,2),(12752,2),(12753,2),(12754,2),(12755,2),(12756,2),(12757,2),(12759,2),(12760,2),(12762,2),(12765,2),(12769,2),(12770,2),(12771,2),(12772,2),(12773,2),(12774,2),(12775,1),(12775,2),(12776,2),(12777,2),(12779,2),(12780,2),(12781,2),(12782,2),(12783,2),(12784,2),(12788,2),(12789,2),(12790,2),(12791,2),(12792,2),(12798,2),(12799,2),(12801,1),(12806,5),(12809,2),(12811,2),(12812,2),(12814,2),(12815,2),(12816,2),(12817,2),(12818,2),(12820,2),(12821,2),(12824,2),(12825,2),(12827,2),(12828,2),(12829,2),(12830,2),(12831,2),(12832,2),(12837,2),(12838,2),(12839,2),(12841,2),(12843,2),(12846,2),(12847,2),(12848,2),(12850,2),(12852,1),(12852,2),(12853,2),(12854,2),(12855,2),(12856,2),(12857,2),(12858,2),(12860,1),(12860,2),(12861,2),(12862,2),(12867,2),(12868,2),(12869,2),(12871,1),(12871,2),(12872,2),(12873,2),(12874,2),(12876,2),(12877,2),(12879,2),(12882,2),(12883,2),(12885,2),(12887,2),(12888,2),(12889,2),(12890,2),(12893,2),(12894,2),(12895,2),(12899,2),(12900,2),(12901,2),(12902,2),(12903,2),(12904,2),(12905,2),(12906,2),(12907,2),(12908,2),(12909,2),(12910,2),(12911,2),(12912,2),(12913,2),(12916,1),(12919,5),(12922,2),(12923,2),(12924,2),(12925,2),(12927,2),(12929,2),(12930,2),(12931,2),(12932,2),(12933,2),(12934,2),(12935,2),(12936,2),(12937,2),(12939,1),(12939,2),(12940,2),(12942,2),(12943,2),(12944,2),(12947,2),(12949,1),(12949,2),(12950,1),(12951,1),(12953,2),(12956,2),(12957,2),(12959,2),(12961,2),(12962,2),(12963,2),(12964,2),(12965,2),(12966,2),(12967,2),(12968,2),(12971,2),(12972,2),(12973,2),(12974,2),(12975,2),(12976,2),(12979,5),(12984,2),(12985,2),(12986,2),(12988,1),(12988,2),(12989,2),(12990,2),(12993,2),(12995,2),(12997,2),(12999,2),(13001,2),(13002,2),(13006,2),(13008,2),(13010,1),(13011,2),(13013,2),(13014,2),(13016,2),(13018,2),(13019,2),(13020,2),(13021,2),(13022,2),(13027,2),(13029,2),(13031,2),(13032,2),(13033,2),(13035,2),(13037,2),(13038,2),(13039,2),(13040,2),(13045,2),(13047,2),(13048,2),(13049,2),(13050,2),(13051,2),(13056,2),(13058,2),(13059,2),(13061,2),(13062,2),(13064,1),(13065,2),(13066,2),(13068,2),(13070,1),(13071,1),(13072,3),(13073,2),(13074,2),(13075,2),(13076,2),(13077,2),(13079,1),(13080,2),(13081,2),(13082,2),(13083,2),(13085,1),(13085,2),(13085,5),(13087,2),(13088,2),(13089,2),(13091,2),(13095,1),(13098,1),(13099,1),(13100,1),(13100,2),(13101,1),(13102,1),(13103,1),(13104,2),(13106,2),(13108,1),(13109,1),(13109,2),(13110,1),(13111,2),(13113,2),(13114,2),(13116,2),(13118,2),(13120,2),(13121,2),(13122,2),(13124,2),(13127,2),(13129,2),(13130,2),(13132,2),(13136,2),(13138,2),(13140,2),(13145,2),(13146,2),(13150,2),(13151,1),(13151,2),(13151,4),(13152,2),(13155,2),(13157,2),(13159,2),(13160,2),(13163,1),(13163,2),(13164,2),(13165,2),(13166,2),(13167,2),(13169,2),(13169,5),(13172,2),(13173,2),(13174,2),(13176,2),(13177,2),(13178,2),(13180,2),(13181,2),(13182,2),(13183,2),(13184,2),(13185,2),(13187,2),(13188,2),(13190,2),(13191,2),(13193,1),(13195,2),(13196,2),(13197,2),(13199,2),(13200,2),(13201,2),(13205,2),(13207,2),(13208,2),(13209,2),(13210,2),(13211,2),(13212,2),(13213,2),(13214,2),(13217,2),(13219,1),(13219,2),(13221,2),(13222,2),(13225,2),(13226,2),(13227,2),(13228,2),(13229,2),(13230,2),(13231,2),(13232,2),(13234,1),(13235,2),(13237,2),(13238,2),(13244,2),(13245,2),(13246,2),(13247,2),(13249,2),(13251,2),(13252,2),(13254,2),(13256,1),(13258,2),(13260,2),(13262,2),(13264,2),(13265,2),(13267,2),(13269,2),(13271,2),(13272,2),(13273,2),(13275,1),(13275,2),(13276,1),(13276,2),(13278,2),(13279,2),(13280,2),(13281,2),(13282,2),(13285,2),(13286,2),(13287,2),(13288,2),(13289,2),(13290,2),(13291,2),(13292,2),(13296,2),(13297,2),(13299,2),(13300,2),(13301,2),(13302,2),(13303,2),(13305,2),(13306,2),(13307,2),(13309,2),(13311,2),(13313,2),(13315,1),(13316,1),(13317,2),(13319,2),(13320,2),(13321,2),(13322,2),(13323,2),(13324,2),(13325,2),(13326,2),(13327,2),(13330,1),(13331,1),(13332,2),(13334,2),(13337,1),(13337,2),(13340,2),(13341,2),(13343,2),(13344,2),(13345,2),(13346,2),(13347,2),(13350,1),(13350,2),(13351,1),(13351,2),(13352,2),(13353,1),(13353,2),(13354,2),(13356,2),(13358,2),(13359,2),(13360,2),(13361,2),(13364,2),(13365,2),(13368,2),(13369,2),(13371,2),(13372,1),(13372,2),(13373,2),(13375,2),(13377,2),(13378,2),(13379,2),(13380,2),(13381,1),(13381,2),(13384,2),(13386,2),(13388,2),(13389,2),(13390,2),(13392,2),(13393,2),(13394,2),(13395,2),(13396,2),(13398,1),(13399,2),(13400,2),(13401,2),(13403,2),(13405,2),(13407,2),(13408,2),(13409,2),(13410,2),(13413,1),(13414,1),(13415,1),(13416,1),(13418,1),(13418,3),(13418,4),(13419,2),(13420,2),(13422,2),(13423,2),(13424,2),(13425,2),(13426,2),(13427,2),(13429,2),(13431,2),(13432,2),(13433,2),(13434,2),(13439,2),(13440,2),(13441,2),(13442,2),(13443,2),(13449,2),(13450,2),(13451,2),(13452,2),(13454,1),(13454,2),(13457,5),(13460,1),(13460,2),(13461,1),(13462,1),(13464,2),(13465,2),(13466,2),(13467,2),(13468,2),(13469,2),(13470,2),(13471,2),(13472,2),(13473,2),(13474,2),(13475,2),(13476,2),(13478,2),(13479,2),(13482,2),(13484,2),(13486,1),(13486,2),(13488,2),(13490,2),(13492,2),(13493,2),(13495,1),(13496,2),(13497,2),(13499,1),(13501,2),(13503,2),(13505,2),(13507,1),(13507,2),(13508,2),(13510,2),(13512,2),(13514,2),(13516,2),(13517,2),(13519,2),(13521,1),(13522,2),(13523,2),(13525,2),(13526,1),(13526,2),(13527,1),(13527,2),(13528,2),(13529,2),(13530,2),(13531,2),(13532,2),(13533,2),(13535,2),(13537,2),(13539,2),(13540,2),(13541,2),(13542,2),(13543,2),(13544,2),(13545,2),(13546,2),(13548,2),(13549,2),(13550,2),(13551,2),(13552,2),(13553,2),(13555,2),(13556,2),(13557,2),(13558,2),(13559,2),(13560,2),(13561,2),(13563,2),(13569,1),(13569,2),(13570,1),(13572,2),(13574,2),(13575,2),(13577,2),(13578,2),(13579,2),(13580,2),(13582,2),(13583,2),(13585,2),(13586,2),(13587,2),(13589,2),(13590,2),(13592,1),(13592,2),(13593,2),(13594,2),(13595,2),(13596,2),(13597,2),(13598,2),(13599,2),(13600,2),(13601,2),(13602,2),(13607,1),(13609,2),(13611,2),(13612,2),(13613,2),(13614,2),(13616,2),(13617,2),(13619,2),(13620,2),(13621,2),(13623,2),(13625,2),(13628,2),(13630,2),(13631,1),(13631,2),(13632,2),(13633,2),(13634,2),(13635,2),(13636,2),(13637,2),(13638,2),(13639,2),(13642,1),(13643,1),(13647,2),(13648,2),(13650,2),(13651,2),(13653,2),(13655,2),(13657,2),(13659,2),(13660,2),(13661,2),(13662,2),(13663,2),(13664,2),(13666,1),(13667,1),(13668,2),(13669,2),(13670,2),(13671,2),(13673,2),(13675,2),(13677,2),(13678,2),(13680,2),(13681,2),(13682,2),(13683,2),(13684,1),(13684,2),(13686,2),(13688,2),(13689,2),(13692,2),(13694,2),(13696,2),(13698,2),(13699,2),(13700,2),(13701,2),(13704,2),(13709,2),(13711,2),(13712,2),(13714,2),(13718,2),(13719,2),(13720,2),(13721,2),(13722,2),(13723,2),(13724,2),(13726,1),(13726,2),(13728,2),(13731,2),(13732,2),(13733,2),(13734,2),(13735,2),(13736,2),(13737,2),(13738,2),(13739,2),(13740,2),(13742,2),(13744,1),(13745,2),(13746,2),(13747,2),(13748,2),(13749,2),(13750,2),(13751,2),(13752,2),(13756,2),(13758,1),(13758,2),(13759,2),(13763,1),(13763,2),(13764,1),(13764,2),(13766,2),(13768,2),(13770,1),(13770,2),(13771,2),(13773,1),(13774,2),(13777,2),(13777,3),(13778,2),(13781,2),(13783,2),(13784,2),(13785,2),(13786,2),(13788,2),(13790,1),(13791,2),(13793,2),(13794,2),(13795,2),(13797,2),(13798,2),(13799,2),(13800,2),(13801,2),(13802,2),(13803,2),(13804,2),(13805,2),(13806,2),(13807,2),(13808,2),(13809,2),(13809,5),(13810,2),(13811,2),(13812,2),(13813,2),(13816,1),(13816,2),(13818,2),(13819,2),(13821,2),(13822,2),(13823,2),(13824,2),(13825,2),(13826,2),(13827,2),(13828,2),(13830,1),(13830,2),(13831,2),(13832,2),(13834,2),(13835,2),(13837,2),(13838,2),(13840,2),(13841,2),(13842,2),(13844,2),(13845,2),(13846,2),(13847,2),(13848,2),(13849,2),(13851,2),(13852,2),(13853,2),(13854,2),(13858,2),(13860,2),(13861,2),(13864,1),(13865,1),(13866,2),(13867,2),(13868,2),(13870,1),(13870,2),(13871,2),(13875,2),(13876,2),(13877,2),(13878,2),(13881,2),(13882,2),(13883,2),(13884,2),(13885,2),(13886,2),(13887,2),(13890,1),(13891,2),(13893,1),(13894,1),(13895,2),(13896,2),(13898,2),(13899,2),(13901,2),(13903,1),(13903,2),(13904,2),(13905,2),(13906,2),(13907,2),(13908,2),(13909,2),(13910,2),(13911,2),(13912,2),(13913,2),(13914,2),(13915,2),(13916,2),(13917,2),(13918,2),(13919,2),(13920,2),(13921,2),(13922,2),(13923,2),(13924,2),(13925,2),(13928,2),(13929,2),(13931,2),(13932,2),(13934,1),(13935,1),(13935,2),(13936,2),(13937,2),(13938,2),(13939,2),(13942,2),(13943,2),(13945,1),(13945,2),(13946,2),(13947,1),(13947,2),(13948,2),(13949,2),(13950,2),(13951,2),(13952,2),(13953,2),(13954,2),(13955,2),(13956,2),(13957,2),(13958,2),(13959,2),(13968,2),(13969,2),(13970,2),(13971,2),(13972,2),(13973,2),(13974,2),(13975,2),(13977,2),(13978,2),(13979,2),(13980,2),(13981,2),(13982,2),(13983,2),(13984,2),(13985,2),(13986,2),(13988,2),(13990,1),(13992,1),(13993,1),(13994,1),(13995,1),(13996,1),(13997,1),(13998,1),(13999,1),(14000,1),(14001,2),(14002,2),(14003,2),(14004,2),(14006,1),(14007,1),(14008,1),(14009,2),(14010,2),(14011,2),(14012,2),(14013,2),(14015,2),(14017,2),(14019,2),(14021,1),(14023,2),(14024,2),(14025,2),(14026,2),(14027,2),(14028,2),(14030,2),(14033,2),(14034,2),(14039,1),(14039,2),(14041,2),(14043,1),(14045,2),(14046,2),(14048,2),(14051,2),(14053,2),(14054,2),(14056,2),(14057,2),(14058,2),(14060,2),(14061,2),(14065,2),(14066,2),(14067,2),(14068,2),(14070,2),(14075,1),(14077,2),(14079,2),(14082,2),(14083,2),(14085,2),(14086,2),(14091,2),(14092,2),(14095,1),(14095,2),(14096,1),(14097,1),(14098,1),(14100,1),(14100,2),(14101,1),(14102,2),(14103,2),(14104,2),(14105,2),(14108,1),(14110,1),(14110,2),(14114,2),(14116,1),(14116,2),(14117,2),(14118,2),(14119,2),(14121,1),(14121,2),(14122,2),(14123,2),(14124,2),(14125,2),(14126,2),(14127,2),(14128,2),(14129,2),(14130,2),(14131,2),(14132,2),(14133,2),(14134,2),(14135,2),(14136,2),(14137,2),(14139,2),(14140,2),(14141,2),(14142,2),(14143,2),(14144,2),(14145,2),(14146,2),(14147,2),(14150,2),(14151,2),(14152,2),(14154,1),(14154,2),(14155,1),(14155,2),(14157,2),(14158,2),(14159,2),(14160,2),(14161,2),(14162,2),(14163,2),(14166,2),(14167,2),(14168,2),(14169,2),(14170,2),(14171,2),(14172,2),(14173,2),(14174,2),(14175,2),(14176,2),(14177,2),(14178,2),(14180,1),(14181,1),(14182,1),(14185,2),(14188,2),(14190,2),(14192,2),(14193,1),(14193,2),(14194,2),(14195,2),(14196,2),(14197,1),(14197,2),(14198,1),(14198,2),(14199,2),(14200,2),(14201,2),(14202,2),(14204,2),(14206,2),(14207,2),(14208,2),(14209,2),(14212,2),(14214,2),(14215,2),(14217,2),(14219,2),(14221,2),(14224,2),(14225,2),(14226,2),(14227,2),(14228,2),(14230,2),(14232,2),(14233,2),(14235,1),(14236,1),(14237,1),(14237,2),(14239,1),(14239,2),(14241,1),(14242,2),(14244,2),(14246,1),(14247,2),(14248,2),(14250,2),(14251,2),(14252,2),(14253,2),(14254,2),(14257,2),(14258,2),(14259,2),(14260,2),(14261,2),(14263,2),(14264,2),(14266,2),(14266,3),(14267,2),(14269,2),(14270,2),(14271,2),(14273,2),(14275,2),(14277,2),(14279,2),(14280,2),(14281,2),(14282,2),(14283,2),(14286,2),(14287,2),(14288,2),(14290,2),(14292,2),(14294,2),(14295,2),(14296,2),(14297,2),(14300,2),(14303,1),(14304,2),(14308,2),(14310,2),(14311,2),(14313,2),(14315,2),(14316,2),(14317,2),(14319,2),(14323,2),(14326,2),(14330,2),(14331,2),(14332,2),(14333,2),(14334,2),(14336,2),(14337,2),(14339,2),(14340,2),(14341,2),(14343,2),(14344,2),(14345,2),(14347,2),(14348,2),(14350,2),(14351,2),(14352,2),(14353,2),(14355,2),(14357,1),(14358,1),(14359,1),(14360,2),(14360,3),(14361,2),(14362,2),(14363,2),(14365,2),(14367,2),(14368,2),(14370,2),(14372,2),(14373,2),(14374,2),(14375,2),(14376,2),(14377,2),(14378,2),(14379,2),(14381,2),(14382,2),(14384,2),(14385,2),(14386,2),(14389,2),(14389,4),(14392,2),(14393,2),(14395,2),(14397,2),(14399,2),(14400,2),(14401,2),(14403,1),(14403,2),(14409,1),(14409,2),(14410,1),(14410,2),(14412,2),(14414,2),(14415,2),(14416,2),(14417,2),(14419,1),(14419,2),(14420,2),(14421,2),(14422,2),(14423,2),(14427,1),(14429,1),(14429,2),(14430,1),(14439,2),(14440,2),(14441,2),(14442,2),(14444,2),(14445,2),(14446,2),(14447,2),(14448,2),(14449,2),(14450,2),(14453,2),(14454,2),(14455,2),(14457,2),(14458,2),(14460,2),(14461,2),(14462,2),(14463,2),(14465,2),(14466,2),(14468,2),(14471,2),(14473,2),(14474,2),(14475,2),(14476,2),(14478,2),(14480,2),(14482,2),(14484,2),(14485,2),(14486,2),(14487,2),(14488,2),(14489,2),(14491,2),(14492,2),(14494,2),(14497,2),(14499,2),(14499,5),(14500,2),(14501,2),(14502,2),(14503,2),(14505,2),(14507,2),(14508,2),(14509,2),(14511,2),(14512,2),(14514,1),(14515,1),(14517,2),(14519,2),(14520,2),(14521,2),(14523,1),(14524,1),(14524,2),(14525,1),(14527,2),(14529,1),(14530,1),(14532,1),(14533,2),(14535,1),(14535,2),(14536,1),(14536,2),(14537,2),(14538,2),(14539,2),(14540,2),(14541,2),(14542,2),(14543,2),(14544,2),(14545,2),(14546,2),(14547,2),(14548,2),(14549,2),(14552,1),(14553,2),(14555,2),(14557,2),(14558,2),(14559,2),(14560,2),(14562,1),(14562,2),(14563,2),(14565,1),(14567,1),(14568,2),(14572,2),(14574,2),(14575,2),(14576,2),(14577,2),(14578,2),(14579,2),(14580,2),(14581,2),(14583,2),(14584,2),(14585,2),(14586,2),(14587,2),(14589,2),(14590,2),(14593,2),(14594,2),(14596,2),(14598,2),(14599,2),(14600,2),(14602,2),(14604,2),(14606,2),(14611,2),(14612,2),(14613,2),(14614,2),(14616,1),(14617,2),(14620,2),(14622,2),(14623,2),(14625,2),(14627,2),(14628,2),(14630,1),(14631,2),(14632,2),(14633,2),(14634,2),(14635,2),(14636,2),(14637,2),(14638,2),(14639,2),(14640,2),(14641,2),(14642,2),(14643,2),(14644,2),(14645,2),(14646,2),(14647,2),(14649,2),(14650,2),(14652,2),(14653,2),(14654,2),(14655,2),(14657,2),(14658,2),(14660,2),(14661,2),(14663,2),(14664,2),(14666,2),(14669,2),(14670,2),(14673,2),(14675,2),(14676,2),(14678,2),(14679,2),(14680,2),(14681,2),(14683,2),(14684,2),(14685,2),(14686,2),(14687,2),(14688,2),(14689,2),(14692,2),(14697,2),(14698,2),(14699,2),(14700,2),(14706,2),(14708,2),(14710,2),(14712,2),(14714,2),(14715,2),(14716,2),(14718,2),(14721,2),(14722,2),(14724,2),(14725,2),(14727,2),(14728,2),(14729,2),(14731,2),(14732,2),(14733,2),(14734,2),(14735,2),(14736,2),(14737,2),(14738,2),(14739,2),(14740,2),(14745,2),(14746,2),(14747,2),(14748,2),(14749,2),(14750,2),(14752,1),(14755,2),(14757,2),(14759,2),(14760,2),(14762,2),(14763,2),(14764,2),(14765,2),(14766,2),(14768,2),(14769,2),(14770,2),(14772,2),(14773,2),(14774,2),(14775,2),(14776,2),(14778,1),(14778,2),(14779,1),(14779,2),(14780,2),(14781,2),(14784,2),(14786,2),(14788,2),(14791,1),(14792,2),(14794,2),(14796,2),(14797,2),(14799,2),(14800,2),(14801,2),(14804,2),(14805,2),(14806,2),(14809,2),(14810,2),(14813,2),(14815,2),(14816,1),(14816,2),(14818,2),(14820,2),(14821,2),(14824,1),(14825,1),(14826,2),(14828,2),(14830,2),(14831,2),(14832,2),(14833,2),(14835,1),(14836,1),(14840,2),(14841,2),(14842,2),(14843,2),(14845,2),(14846,2),(14847,2),(14848,2),(14849,2),(14850,2),(14852,2),(14853,2),(14855,2),(14859,1),(14859,2),(14860,1),(14861,1),(14865,1),(14865,2),(14865,3),(14867,2),(14868,2),(14871,2),(14872,2),(14874,2),(14877,2),(14879,2),(14881,2),(14883,2),(14884,2),(14887,2),(14890,2),(14891,2),(14895,2),(14897,2),(14898,2),(14899,2),(14900,2),(14901,2),(14902,2),(14903,2),(14904,2),(14906,2),(14907,2),(14911,1),(14911,2),(14912,2),(14914,5),(14916,2),(14917,2),(14920,2),(14922,1),(14923,2),(14924,2),(14926,2),(14929,2),(14930,2),(14931,2),(14932,2),(14933,2),(14934,2),(14935,2),(14936,2),(14937,2),(14938,2),(14939,2),(14941,2),(14943,2),(14945,2),(14947,2),(14948,2),(14949,2),(14950,2),(14951,2),(14953,2),(14955,2),(14956,2),(14957,2),(14958,2),(14959,2),(14960,2),(14961,2),(14962,2),(14964,2),(14965,2),(14972,2),(14976,2),(14977,2),(14979,2),(14980,2),(14982,2),(14983,2),(14985,2),(14986,2),(14987,2),(14989,2),(14990,2),(14996,2),(14998,2),(15000,2),(15002,2),(15005,1),(15006,1),(15008,2),(15010,2),(15012,2),(15014,2),(15018,2),(15019,2),(15020,2),(15021,2),(15022,2),(15023,2),(15024,2),(15025,2),(15026,2),(15027,2),(15028,2),(15029,2),(15030,2),(15031,2),(15032,2),(15033,2),(15034,2),(15035,2),(15039,2),(15040,2),(15042,2),(15044,2),(15047,2),(15048,2),(15049,2),(15051,2),(15054,2),(15056,1),(15057,2),(15059,2),(15061,2),(15063,2),(15064,2),(15066,2),(15067,2),(15068,2),(15069,2),(15070,2),(15071,2),(15072,2),(15073,2),(15074,2),(15075,2),(15076,2),(15077,2),(15078,2),(15079,2),(15080,2),(15081,2),(15082,2),(15083,2),(15084,2),(15085,2),(15086,2),(15087,2),(15088,2),(15089,2),(15091,4),(15092,2),(15094,2),(15095,2),(15096,2),(15098,2),(15100,2),(15101,2),(15103,2),(15105,2),(15107,2),(15109,2),(15111,1),(15112,2),(15113,2),(15114,2),(15115,2),(15116,2),(15119,1),(15120,2),(15121,1),(15121,2),(15122,2),(15123,2),(15124,2),(15125,2),(15126,2),(15129,2),(15130,2),(15132,2),(15133,2),(15134,2),(15135,2),(15138,2),(15139,2),(15140,2),(15142,2),(15143,2),(15145,1),(15145,2),(15146,1),(15147,1),(15148,2),(15150,2),(15152,2),(15153,2),(15154,2),(15155,2),(15156,2),(15157,2),(15158,2),(15159,2),(15160,2),(15161,2),(15162,2),(15163,2),(15165,1),(15165,2),(15166,1),(15166,2),(15167,1),(15168,1),(15170,2),(15171,2),(15172,2),(15174,2),(15175,2),(15176,2),(15177,2),(15178,2),(15180,2),(15181,2),(15183,2),(15185,2),(15187,2),(15190,2),(15192,1),(15193,1),(15193,2),(15194,2),(15196,1),(15196,2),(15197,2),(15198,2),(15199,2),(15200,2),(15202,2),(15204,2),(15206,2),(15208,2),(15210,2),(15211,2),(15216,2),(15218,2),(15221,2),(15223,2),(15224,2),(15226,2),(15227,2),(15228,2),(15230,1),(15230,2),(15231,2),(15233,2),(15235,1),(15235,2),(15237,2),(15238,2),(15239,2),(15240,2),(15241,2),(15243,2),(15247,2),(15250,2),(15252,2),(15254,2),(15256,2),(15257,2),(15258,2),(15259,1),(15259,2),(15260,2),(15261,2),(15262,2),(15264,2),(15273,2),(15275,1),(15276,2),(15278,2),(15279,2),(15280,2),(15281,2),(15282,2),(15283,2),(15284,2),(15287,1),(15288,1),(15289,1),(15291,2),(15293,1),(15293,2),(15294,1),(15295,1),(15296,1),(15296,2),(15297,2),(15298,2),(15299,2),(15300,2),(15301,2),(15302,2),(15303,2),(15304,2),(15305,2),(15306,2),(15307,2),(15308,2),(15309,2),(15312,2),(15315,2),(15317,2),(15318,2),(15319,2),(15321,2),(15323,2),(15325,2),(15326,2),(15327,2),(15328,2),(15329,2),(15331,2),(15333,2),(15334,1),(15335,1),(15335,2),(15336,2),(15337,2),(15338,2),(15339,2),(15340,2),(15343,2),(15344,2),(15345,2),(15348,2),(15350,2),(15352,1),(15352,2),(15353,2),(15354,2),(15355,2),(15356,1),(15356,2),(15357,2),(15358,2),(15359,2),(15360,2),(15361,2),(15362,2),(15363,2),(15364,2),(15365,1),(15365,2),(15366,2),(15367,2),(15368,2),(15369,2),(15371,2),(15372,2),(15373,2),(15378,1),(15380,1),(15381,1),(15381,2),(15382,1),(15383,1),(15384,2),(15385,2),(15387,2),(15388,2),(15389,2),(15390,2),(15391,2),(15392,2),(15393,2),(15394,2),(15395,2),(15396,2),(15397,2),(15398,2),(15399,2),(15400,2),(15401,2),(15402,2),(15403,2),(15404,2),(15405,2),(15406,1),(15406,2),(15407,2),(15409,2),(15411,2),(15413,2),(15414,2),(15415,2),(15416,2),(15417,2),(15418,2),(15419,2),(15420,2),(15421,2),(15422,1),(15423,2),(15424,2),(15427,2),(15428,2),(15429,2),(15433,2),(15434,2),(15435,2),(15436,1),(15436,2),(15437,2),(15440,1),(15440,2),(15445,1),(15446,1),(15446,2),(15447,2),(15449,2),(15450,2),(15451,2),(15452,2),(15453,2),(15455,2),(15456,2),(15457,2),(15458,2),(15459,2),(15460,2),(15462,2),(15463,2),(15464,2),(15465,2),(15467,2),(15469,1),(15470,1),(15471,2),(15472,2),(15473,2),(15474,2),(15477,2),(15478,2),(15479,2),(15481,1),(15482,2),(15484,2),(15486,2),(15487,2),(15489,2),(15493,2),(15496,2),(15498,2),(15502,2),(15503,2),(15507,2),(15511,2),(15512,2),(15513,2),(15514,2),(15515,2),(15516,2),(15517,2),(15518,2),(15519,2),(15521,2),(15523,2),(15524,2),(15525,2),(15526,2),(15530,2),(15531,2),(15532,2),(15533,2),(15535,2),(15537,1),(15538,1),(15538,2),(15539,2),(15541,2),(15542,2),(15543,2),(15544,2),(15546,2),(15548,2),(15550,2),(15553,2),(15554,2),(15556,2),(15559,1),(15560,1),(15560,2),(15561,1),(15562,2),(15564,2),(15565,2),(15567,2),(15568,2),(15569,2),(15571,2),(15573,2),(15574,2),(15575,2),(15577,2),(15578,2),(15580,2),(15580,5),(15581,2),(15582,2),(15583,2),(15584,2),(15585,2),(15586,2),(15587,2),(15588,2),(15589,2),(15590,2),(15592,2),(15594,2),(15595,2),(15597,2),(15599,2),(15600,2),(15602,2),(15603,2),(15605,2),(15606,2),(15607,2),(15608,2),(15609,2),(15610,2),(15611,2),(15612,2),(15613,2),(15614,2),(15616,2),(15617,2),(15618,2),(15619,2),(15620,2),(15623,2),(15624,2),(15626,2),(15627,2),(15628,2),(15629,2),(15630,2),(15632,2),(15635,2),(15636,2),(15637,2),(15639,2),(15640,2),(15642,2),(15645,1),(15645,2),(15646,2),(15651,1),(15652,1),(15653,1),(15654,1),(15655,1),(15655,2),(15657,2),(15658,2),(15660,2),(15662,2),(15663,2),(15664,2),(15669,2),(15670,2),(15672,2),(15673,2),(15674,2),(15675,2),(15676,2),(15679,2),(15681,2),(15683,1),(15685,2),(15686,2),(15687,2),(15690,1),(15690,2),(15691,2),(15692,2),(15698,1),(15700,2),(15701,2),(15703,2),(15704,2),(15705,2),(15706,2),(15708,1),(15711,5),(15715,2),(15716,2),(15717,2),(15720,2),(15721,2),(15722,2),(15723,2),(15724,2),(15725,2),(15726,2),(15727,2),(15728,2),(15729,2),(15730,2),(15731,2),(15732,2),(15733,2),(15734,2),(15736,2),(15737,2),(15738,2),(15740,2),(15741,2),(15743,1),(15744,1),(15750,1),(15750,2),(15756,2),(15757,2),(15758,2),(15760,2),(15763,2),(15764,2),(15765,2),(15767,1),(15768,2),(15769,2),(15772,2),(15774,2),(15777,2),(15783,2),(15785,2),(15787,1),(15787,2),(15788,2),(15793,2),(15795,1),(15796,1),(15797,1),(15798,2),(15800,2),(15801,2),(15803,2),(15804,2),(15805,2),(15806,2),(15807,2),(15811,2),(15813,2),(15814,2),(15816,2),(15817,2),(15818,2),(15820,2),(15821,2),(15822,2),(15823,2),(15824,2),(15825,2),(15828,2),(15830,2),(15831,2),(15833,1),(15833,2),(15834,1),(15835,1),(15836,1),(15837,2),(15838,2),(15840,2),(15841,2),(15843,2),(15844,2),(15845,2),(15846,2),(15847,2),(15849,2),(15851,2),(15852,2),(15853,2),(15854,2),(15855,2),(15856,2),(15857,2),(15858,2),(15859,2),(15861,2),(15862,2),(15863,2),(15864,3),(15865,2),(15865,4),(15866,2),(15867,2),(15868,2),(15869,2),(15870,2),(15872,1),(15873,2),(15874,2),(15875,2),(15876,2),(15877,2),(15878,2),(15879,2),(15880,2),(15882,2),(15883,2),(15885,2),(15886,2),(15888,2),(15890,2),(15892,2),(15894,2),(15896,2),(15898,2),(15899,2),(15900,2),(15901,2),(15902,2),(15904,2),(15905,2),(15908,1),(15909,1),(15910,2),(15912,1),(15912,2),(15914,2),(15916,2),(15917,2),(15918,2),(15919,2),(15920,2),(15922,2),(15923,2),(15924,2),(15925,2),(15926,2),(15929,2),(15930,2),(15932,2),(15934,2),(15936,2),(15938,1),(15939,2),(15941,1),(15942,2),(15943,2),(15944,2),(15946,2),(15947,2),(15948,2),(15949,2),(15950,2),(15951,2),(15952,2),(15953,2),(15954,2),(15955,2),(15956,2),(15960,1),(15960,2),(15963,2),(15964,2),(15965,2),(15967,2),(15968,2),(15969,2),(15971,2),(15973,2),(15974,2),(15978,2),(15980,2),(15981,2),(15983,2),(15984,2),(15985,2),(15986,2),(15987,2),(15988,2),(15989,2),(15990,2),(15991,2),(15992,2),(15993,2),(15994,2),(15995,2),(15997,2),(15998,2),(15999,2),(16000,2),(16001,2),(16002,2),(16003,2),(16004,2),(16005,2),(16006,2),(16009,2),(16011,2),(16012,2),(16013,5),(16015,2),(16017,2),(16018,2),(16019,2),(16020,2),(16021,2),(16022,2),(16023,2),(16024,2),(16025,2),(16027,1),(16027,2),(16028,1),(16029,2),(16030,1),(16030,2),(16031,2),(16032,2),(16033,2),(16035,2),(16039,2),(16040,2),(16041,2),(16043,2),(16044,2),(16045,1),(16045,2),(16046,2),(16047,2),(16048,2),(16053,1),(16053,2),(16054,2),(16056,2),(16057,2),(16060,1),(16061,1),(16061,2),(16062,1),(16063,1),(16064,1),(16065,2),(16067,2),(16069,2),(16070,2),(16072,2),(16073,2),(16075,2),(16076,2),(16077,1),(16077,2),(16078,1),(16078,2),(16079,2),(16082,2),(16084,2),(16086,2),(16088,2),(16089,2),(16091,2),(16097,2),(16098,2),(16102,2),(16103,2),(16104,2),(16105,2),(16106,2),(16108,1),(16109,2),(16110,2),(16112,2),(16115,2),(16116,2),(16117,2),(16118,2),(16119,2),(16120,2),(16121,2),(16122,2),(16124,1),(16124,2),(16125,1),(16126,1),(16127,1),(16128,2),(16129,2),(16131,2),(16133,2),(16135,2),(16136,2),(16138,2),(16141,2),(16143,2),(16144,2),(16145,2),(16146,2),(16147,2),(16148,2),(16149,2),(16152,2),(16153,2),(16154,2),(16157,2),(16158,1),(16158,2),(16159,2),(16160,2),(16161,2),(16162,2),(16165,2),(16166,2),(16167,2),(16169,1),(16171,2),(16174,2),(16177,2),(16178,2),(16180,1),(16181,1),(16182,1),(16183,1),(16184,2),(16185,2),(16186,2),(16187,2),(16190,2),(16192,1),(16192,2),(16193,2),(16196,2),(16197,2),(16198,2),(16199,2),(16200,2),(16207,2),(16208,2),(16210,1),(16211,1),(16212,2),(16214,1),(16214,2),(16215,2),(16216,2),(16217,2),(16219,2),(16221,2),(16222,2),(16223,2),(16224,2),(16227,2),(16228,2),(16229,2),(16231,1),(16232,1),(16233,2),(16235,2),(16237,2),(16238,2),(16240,2),(16242,2),(16243,2),(16245,1),(16245,2),(16246,2),(16247,2),(16250,2),(16251,2),(16253,2),(16255,2),(16257,2),(16258,2),(16260,2),(16261,2),(16262,2),(16264,1),(16265,1),(16265,2),(16266,2),(16268,2),(16269,2),(16270,2),(16271,2),(16272,2),(16273,2),(16274,2),(16275,2),(16276,2),(16278,2),(16279,2),(16280,2),(16281,1),(16281,2),(16283,2),(16284,2),(16285,2),(16286,2),(16287,2),(16288,2),(16289,2),(16290,2),(16290,5),(16291,2),(16294,2),(16295,2),(16296,1),(16296,2),(16297,2),(16298,2),(16299,2),(16301,1),(16302,2),(16303,1),(16304,2),(16306,2),(16307,2),(16308,2),(16309,2),(16310,2),(16311,2),(16313,2),(16315,2),(16316,2),(16317,2),(16319,2),(16320,2),(16321,2),(16322,2),(16323,2),(16324,2),(16326,2),(16327,2),(16328,2),(16329,2),(16331,2),(16332,2),(16334,5),(16338,2),(16339,2),(16340,1),(16340,2),(16341,2),(16342,2),(16345,2),(16348,1),(16349,2),(16350,2),(16352,2),(16354,2),(16356,1),(16358,1),(16359,2),(16360,2),(16361,2),(16363,2),(16364,2),(16369,2),(16370,2),(16372,2),(16373,2),(16374,2),(16378,2),(16379,2),(16380,2),(16381,2),(16383,2),(16384,2),(16388,2),(16389,2),(16390,2),(16391,2),(16392,2),(16394,2),(16396,2),(16398,1),(16399,1),(16402,1),(16404,1),(16408,2),(16409,2),(16411,1),(16411,2),(16412,2),(16413,2),(16414,1),(16414,2),(16415,2),(16416,2),(16417,2),(16418,2),(16419,2),(16420,2),(16421,2),(16422,2),(16423,2),(16426,2),(16427,2),(16428,2),(16429,2),(16430,2),(16431,2),(16432,2),(16433,2),(16435,1),(16435,2),(16436,2),(16437,2),(16438,2),(16439,2),(16440,2),(16441,2),(16442,2),(16443,2),(16444,2),(16445,2),(16446,1),(16446,2),(16447,2),(16448,2),(16449,2),(16450,2),(16452,2),(16454,2),(16455,2),(16456,2),(16458,1),(16459,1),(16460,2),(16461,2),(16462,2),(16463,2),(16464,2),(16465,2),(16467,2),(16468,2),(16469,2),(16470,2),(16471,2),(16472,2),(16474,2),(16475,2),(16477,2),(16479,2),(16483,2),(16485,2),(16489,2),(16491,2),(16493,1),(16494,1),(16495,2),(16497,2),(16499,2),(16501,2),(16502,2),(16505,2),(16507,2),(16508,2),(16509,2),(16511,2),(16512,2),(16514,2),(16515,2),(16517,2),(16518,2),(16520,1),(16521,2),(16522,2),(16523,2),(16525,2),(16527,2),(16528,2),(16529,2),(16530,2),(16531,2),(16533,2),(16534,2),(16535,1),(16535,2),(16536,2),(16537,2),(16538,2),(16539,2),(16542,2),(16543,2),(16544,2),(16549,2),(16550,2),(16552,2),(16553,2),(16554,2),(16555,2),(16556,1),(16556,2),(16557,2),(16558,2),(16559,2),(16560,2),(16561,2),(16562,2),(16563,2),(16564,2),(16565,2),(16566,2),(16568,2),(16569,2),(16571,2),(16572,2),(16574,2),(16575,2),(16576,2),(16578,2),(16579,2),(16580,2),(16581,2),(16582,2),(16583,2),(16585,2),(16586,2),(16589,1),(16590,2),(16591,2),(16592,2),(16593,2),(16594,2),(16596,2),(16599,2),(16601,2),(16605,2),(16606,2),(16607,2),(16609,2),(16610,2),(16611,2),(16612,2),(16613,2),(16614,2),(16615,2),(16617,2),(16619,1),(16620,2),(16622,2),(16625,1),(16626,1),(16627,1),(16627,2),(16628,2),(16629,2),(16631,2),(16634,2),(16635,2),(16637,2),(16640,2),(16642,2),(16644,2),(16645,2),(16650,2),(16651,2),(16653,2),(16654,2),(16656,2),(16657,2),(16659,2),(16660,2),(16661,2),(16662,2),(16664,2),(16668,1),(16668,2),(16670,2),(16671,2),(16672,2),(16673,2),(16675,2),(16676,2),(16677,2),(16679,2),(16680,2),(16681,1),(16681,2),(16682,2),(16683,2),(16687,2),(16689,2),(16691,2),(16692,2),(16694,2),(16695,2),(16696,2),(16702,2),(16703,1),(16703,2),(16704,2),(16706,2),(16708,2),(16711,2),(16714,2),(16715,2),(16716,2),(16717,2),(16718,2),(16722,2),(16723,2),(16724,2),(16725,2),(16726,2),(16727,2),(16728,2),(16729,2),(16730,2),(16732,2),(16734,2),(16735,2),(16736,2),(16739,2),(16741,2),(16743,2),(16745,2),(16747,2),(16748,2),(16749,2),(16750,2),(16751,2),(16752,2),(16754,2),(16756,2),(16757,2),(16761,2),(16762,2),(16763,2),(16767,2),(16768,2),(16770,2),(16771,2),(16774,2),(16776,2),(16784,5),(16786,1),(16786,2),(16787,2),(16788,1),(16788,2),(16789,2),(16792,2),(16794,2),(16795,2),(16796,2),(16798,2),(16800,2),(16801,2),(16803,2),(16804,2),(16805,2),(16807,2),(16808,2),(16809,2),(16810,2),(16811,2),(16812,2),(16814,2),(16815,2),(16816,2),(16817,2),(16818,2),(16819,2),(16820,2),(16822,2),(16823,2),(16824,2),(16825,2),(16826,2),(16828,2),(16829,2),(16831,2),(16833,2),(16834,2),(16835,2),(16837,2),(16839,2),(16842,2),(16845,2),(16847,2),(16849,2),(16851,2),(16853,2),(16854,2),(16856,2),(16859,2),(16861,2),(16862,2),(16863,2),(16864,2),(16865,2),(16867,2),(16869,2),(16870,2),(16871,2),(16872,2),(16873,2),(16874,2),(16876,2),(16879,2),(16881,2),(16883,2),(16884,2),(16886,2),(16887,2),(16888,2),(16890,2),(16892,2),(16894,2),(16896,2),(16900,1),(16901,2),(16904,2),(16905,2),(16907,2),(16908,2),(16909,2),(16910,2),(16912,2),(16913,2),(16914,2),(16917,2),(16919,2),(16920,2),(16921,2),(16922,2),(16923,1),(16923,2),(16925,2),(16927,2),(16929,2),(16930,2),(16932,2),(16934,2),(16935,1),(16935,2),(16936,2),(16938,1),(16939,2),(16940,2),(16942,2),(16944,2),(16945,2),(16946,2),(16947,2),(16948,2),(16949,2),(16950,2),(16951,2),(16955,2),(16957,2),(16958,2),(16960,2),(16961,2),(16962,2),(16964,1),(16964,2),(16966,2),(16967,2),(16968,2),(16971,2),(16972,2),(16974,2),(16975,2),(16976,2),(16977,2),(16978,2),(16980,2),(16981,2),(16982,2),(16983,2),(16984,2),(16985,2),(16986,2),(16988,1),(16989,1),(16990,2),(16991,2),(16992,2),(16993,2),(16994,2),(16995,2),(16996,2),(16997,2),(16998,2),(17000,2),(17002,1),(17003,1),(17004,1),(17005,1),(17006,1),(17007,2),(17009,2),(17010,2),(17011,2),(17012,2),(17013,2),(17014,2),(17016,2),(17018,2),(17019,2),(17020,2),(17022,2),(17024,2),(17025,2),(17026,2),(17027,2),(17028,2),(17029,2),(17030,2),(17031,2),(17032,2),(17033,2),(17035,1),(17036,2),(17037,2),(17038,2),(17039,2),(17040,2),(17041,2),(17043,2),(17043,4),(17044,2),(17045,2),(17046,2),(17047,2),(17049,2),(17051,2),(17052,2),(17053,2),(17054,2),(17055,2),(17056,2),(17057,2),(17059,2),(17060,2),(17061,2),(17062,2),(17063,2),(17065,2),(17067,2),(17068,2),(17069,2),(17070,2),(17071,2),(17072,2),(17073,2),(17074,2),(17075,2),(17076,2),(17079,2),(17081,2),(17082,2),(17083,2),(17084,2),(17085,2),(17086,2),(17088,2),(17089,2),(17091,2),(17094,2),(17096,2),(17099,1),(17101,2),(17105,1),(17105,2),(17106,2),(17108,2),(17109,2),(17110,2),(17111,2),(17112,2),(17114,2),(17116,2),(17117,2),(17119,2),(17120,2),(17121,2),(17122,2),(17125,2),(17128,2),(17130,2),(17132,2),(17133,2),(17135,1),(17135,2),(17136,2),(17137,1),(17137,2),(17139,1),(17139,2),(17140,2),(17141,2),(17142,2),(17144,2),(17145,2),(17146,2),(17148,2),(17152,1),(17153,1),(17154,1),(17155,2),(17156,2),(17157,2),(17162,1),(17163,2),(17165,2),(17166,2),(17167,2),(17168,2),(17169,2),(17172,1),(17172,2),(17174,2),(17175,2),(17176,2),(17179,2),(17181,2),(17182,2),(17183,2),(17184,2),(17185,2),(17186,2),(17187,2),(17189,1),(17190,1),(17191,1),(17192,1),(17193,2),(17195,2),(17197,2),(17204,2),(17206,1),(17207,2),(17208,2),(17210,2),(17211,2),(17213,2),(17214,2),(17215,1),(17215,2),(17217,2),(17218,2),(17220,1),(17221,2),(17222,2),(17223,2),(17224,2),(17225,2),(17228,2),(17230,2),(17233,1),(17234,1),(17235,1),(17235,2),(17238,1),(17239,2),(17241,1),(17242,2),(17243,2),(17245,2),(17246,2),(17247,2),(17249,2),(17252,2),(17253,2),(17255,2),(17256,2),(17259,2),(17260,2),(17262,2),(17264,2),(17266,2),(17267,2),(17269,2),(17271,1),(17271,2),(17272,2),(17273,2),(17274,2),(17275,2),(17276,2),(17277,2),(17280,1),(17281,1),(17282,2),(17283,2),(17285,1),(17288,2),(17289,2),(17290,2),(17292,2),(17293,2),(17294,2),(17295,2),(17296,2),(17299,2),(17300,2),(17301,2),(17302,2),(17303,2),(17306,2),(17307,2),(17308,2),(17309,2),(17311,2),(17313,2),(17315,2),(17316,2),(17317,2),(17329,2),(17330,2),(17331,2),(17332,2),(17333,2),(17334,2),(17335,2),(17337,2),(17338,2),(17339,2),(17341,2),(17342,1),(17342,2),(17343,2),(17344,2),(17345,2),(17346,2),(17348,2),(17349,2),(17350,2),(17351,2),(17352,2),(17354,2),(17356,2),(17357,2),(17358,2),(17360,2),(17361,2),(17362,2),(17363,2),(17365,1),(17365,2),(17366,2),(17367,2),(17368,2),(17370,1),(17371,1),(17372,1),(17373,2),(17374,2),(17375,2),(17376,2),(17379,1),(17379,2),(17380,1),(17383,1),(17385,2),(17387,5),(17391,2),(17392,2),(17394,2),(17395,2),(17396,2),(17397,2),(17400,2),(17401,2),(17402,2),(17404,2),(17406,1),(17407,2),(17408,2),(17410,1),(17411,1),(17412,2),(17413,2),(17415,2),(17416,2),(17418,2),(17419,2),(17420,2),(17421,2),(17422,2),(17423,2),(17427,2),(17428,2),(17429,2),(17431,2),(17433,2),(17434,2),(17436,2),(17437,2),(17438,2),(17439,2),(17441,2),(17442,2),(17443,2),(17444,2),(17445,2),(17446,2),(17447,2),(17448,2),(17451,2),(17452,2),(17454,2),(17456,2),(17457,2),(17458,2),(17459,2),(17462,2),(17463,2),(17464,2),(17465,2),(17473,2),(17475,2),(17476,2),(17477,2),(17479,2),(17481,1),(17481,2),(17482,1),(17483,2),(17484,2),(17486,2),(17487,2),(17489,2),(17490,2),(17491,2),(17493,2),(17495,2),(17497,2),(17500,2),(17502,2),(17504,1),(17505,2),(17506,2),(17512,2),(17515,2),(17517,2),(17519,2),(17520,2),(17521,2),(17522,2),(17524,2),(17526,2),(17528,2),(17530,2),(17532,2),(17533,2),(17535,2),(17537,2),(17538,2),(17539,2),(17540,2),(17541,2),(17543,2),(17544,2),(17545,2),(17546,2),(17549,2),(17550,2),(17552,2),(17553,2),(17554,2),(17555,2),(17556,2),(17558,2),(17559,2),(17560,2),(17562,2),(17565,2),(17566,2),(17567,2),(17569,2),(17570,2),(17571,2),(17573,2),(17574,2),(17575,2),(17576,2),(17577,2),(17578,2),(17579,2),(17582,1),(17582,2),(17583,2),(17584,2),(17586,2),(17587,2),(17589,2),(17590,2),(17591,2),(17593,2),(17594,2),(17595,2),(17597,2),(17598,2),(17599,2),(17600,2),(17604,1),(17605,1),(17606,1),(17608,2),(17609,2),(17611,2),(17612,2),(17613,2),(17616,2),(17619,2),(17621,2),(17622,2),(17624,1),(17625,1),(17626,1),(17627,1),(17627,2),(17628,2),(17629,2),(17630,2),(17631,2),(17634,2),(17635,2),(17636,2),(17637,2),(17638,2),(17640,2),(17642,2),(17644,2),(17645,2),(17650,2),(17652,2),(17653,2),(17654,2),(17655,2),(17657,2),(17659,2),(17660,2),(17662,2),(17664,2),(17665,2),(17666,2),(17667,2),(17673,2),(17674,2),(17676,1),(17677,1),(17678,2),(17679,2),(17683,2),(17684,2),(17685,2),(17687,2),(17693,2),(17694,2),(17696,1),(17697,2),(17698,2),(17699,2),(17700,2),(17701,2),(17702,2),(17703,1),(17703,2),(17704,2),(17705,2),(17706,2),(17707,2),(17708,2),(17709,2),(17710,2),(17712,2),(17715,2),(17716,2),(17717,2),(17718,2),(17720,2),(17722,2),(17725,2),(17726,2),(17727,2),(17728,2),(17730,2),(17731,2),(17733,1),(17734,1),(17736,2),(17738,2),(17741,2),(17742,2),(17744,1),(17745,2),(17746,2),(17747,2),(17748,2),(17751,2),(17752,2),(17753,2),(17754,2),(17756,2),(17757,2),(17759,2),(17762,2),(17763,2),(17765,2),(17766,2),(17768,2),(17769,2),(17770,2),(17771,2),(17772,2),(17773,2),(17774,2),(17775,2),(17776,2),(17777,2),(17778,2),(17779,2),(17780,2),(17781,2),(17783,2),(17784,2),(17785,2),(17788,2),(17789,2),(17790,2),(17792,2),(17793,2),(17795,1),(17795,2),(17796,2),(17797,2),(17799,2),(17801,2),(17802,2),(17804,2),(17809,2),(17810,2),(17811,2),(17812,2),(17814,2),(17815,2),(17817,2),(17818,2),(17819,2),(17821,2),(17823,2),(17824,2),(17827,2),(17828,2),(17829,2),(17830,2),(17831,2),(17834,2),(17835,2),(17836,2),(17837,2),(17838,2),(17840,2),(17843,2),(17844,2),(17845,2),(17846,2),(17847,2),(17850,2),(17852,1),(17852,2),(17853,1),(17853,2),(17855,2),(17856,2),(17857,2),(17859,2),(17861,2),(17862,2),(17865,2),(17866,2),(17868,2),(17869,2),(17870,2),(17871,2),(17872,2),(17873,2),(17874,2),(17876,2),(17880,2),(17882,2),(17883,2),(17884,2),(17885,2),(17888,2),(17889,2),(17892,2),(17893,2),(17894,2),(17895,2),(17896,2),(17898,2),(17900,2),(17902,2),(17903,2),(17904,2),(17906,1),(17906,2),(17907,2),(17909,2),(17911,2),(17912,2),(17913,2),(17915,2),(17917,1),(17918,1),(17923,1),(17926,2),(17927,2),(17928,2),(17930,2),(17931,2),(17932,2),(17934,2),(17935,2),(17936,2),(17937,2),(17938,2),(17939,2),(17940,2),(17941,2),(17942,2),(17943,2),(17944,2),(17945,2),(17946,2),(17947,2),(17948,2),(17951,2),(17953,1),(17954,2),(17956,2),(17957,2),(17959,1),(17959,2),(17960,2),(17961,2),(17962,2),(17963,2),(17964,2),(17965,2),(17967,2),(17968,2),(17969,2),(17971,1),(17972,1),(17973,1),(17974,1),(17976,1),(17977,2),(17978,2),(17979,2),(17980,2),(17981,2),(17982,2),(17984,2),(17985,2),(17986,2),(17987,2),(17990,2),(17991,2),(17992,2),(17993,2),(17998,2),(18000,2),(18001,2),(18002,2),(18004,2),(18005,2),(18008,2),(18010,2),(18011,2),(18012,2),(18015,2),(18017,1),(18017,2),(18018,2),(18020,1),(18020,2),(18021,2),(18022,2),(18025,2),(18026,2),(18027,2),(18028,2),(18031,2),(18032,2),(18034,2),(18035,2),(18037,2),(18038,2),(18039,2),(18041,2),(18042,2),(18043,2),(18045,2),(18047,2),(18049,1),(18050,1),(18051,2),(18053,1),(18053,2),(18054,2),(18056,2),(18057,2),(18059,1),(18060,2),(18061,2),(18062,2),(18063,2),(18064,1),(18064,2),(18066,2),(18067,1),(18067,2),(18068,2),(18070,2),(18071,2),(18073,2),(18075,2),(18077,2),(18079,1),(18079,2),(18081,2),(18082,2),(18083,2),(18086,2),(18088,2),(18092,2),(18095,2),(18097,2),(18098,2),(18101,2),(18104,2),(18105,2),(18106,2),(18108,1),(18109,1),(18110,1),(18111,2),(18113,1),(18115,1),(18115,2),(18116,2),(18117,2),(18119,1),(18120,1),(18121,2),(18122,2),(18124,2),(18125,2),(18126,2),(18127,2),(18129,2),(18130,2),(18131,2),(18133,2),(18140,2),(18142,2),(18144,2),(18144,3),(18145,2),(18147,2),(18148,1),(18148,2),(18149,2),(18150,2),(18152,2),(18153,2),(18154,2),(18155,2),(18156,2),(18160,2),(18161,2),(18163,2),(18166,2),(18168,1),(18169,2),(18170,2),(18172,2),(18173,2),(18175,2),(18176,2),(18178,1),(18178,2),(18179,2),(18180,2),(18181,2),(18182,2),(18183,2),(18184,2),(18185,2),(18186,2),(18187,2),(18188,2),(18189,2),(18191,2),(18193,2),(18195,1),(18195,2),(18196,2),(18199,1),(18199,2),(18200,2),(18202,1),(18202,2),(18204,2),(18205,2),(18206,2),(18207,2),(18209,2),(18210,2),(18214,2),(18215,2),(18218,2),(18221,2),(18223,1),(18224,1),(18225,1),(18226,1),(18228,2),(18230,2),(18232,1),(18233,2),(18235,1),(18235,2),(18236,2),(18237,2),(18238,2),(18240,2),(18242,2),(18243,2),(18244,2),(18246,1),(18247,1),(18248,1),(18250,2),(18252,1),(18253,2),(18255,2),(18256,2),(18257,2),(18258,2),(18259,2),(18260,2),(18261,2),(18263,2),(18265,2),(18267,2),(18268,2),(18270,2),(18271,2),(18272,2),(18274,1),(18275,1),(18276,1),(18277,1),(18278,1),(18279,1),(18280,2),(18281,2),(18282,2),(18285,2),(18287,2),(18288,2),(18298,2),(18299,2),(18300,2),(18301,2),(18302,2),(18303,2),(18304,2),(18305,2),(18306,2),(18309,2),(18310,2),(18311,2),(18312,2),(18314,2),(18315,2),(18316,2),(18317,2),(18319,2),(18321,1),(18322,1),(18323,2),(18324,2),(18326,2),(18328,2),(18329,2),(18330,1),(18330,2),(18332,2),(18333,2),(18335,2),(18339,2),(18340,2),(18341,2),(18342,2),(18343,2),(18344,2),(18345,2),(18347,2),(18348,2),(18350,2),(18352,2),(18353,2),(18356,2),(18357,2),(18358,2),(18360,2),(18361,2),(18362,2),(18363,2),(18366,2),(18367,2),(18368,2),(18370,2),(18372,2),(18375,2),(18376,2),(18377,2),(18379,1),(18379,2),(18381,1),(18383,2),(18384,2),(18388,2),(18390,2),(18392,2),(18394,1),(18395,2),(18397,2),(18398,2),(18400,2),(18401,2),(18403,2),(18406,2),(18407,2),(18409,2),(18411,2),(18411,3),(18413,2),(18417,2),(18418,4),(18418,5),(18419,2),(18426,1),(18427,2),(18430,1),(18431,1),(18431,2),(18432,2),(18433,2),(18435,2),(18436,1),(18436,2),(18436,4),(18437,2),(18439,2),(18445,2),(18446,2),(18448,2),(18458,1),(18459,1),(18462,2),(18463,2),(18464,2),(18465,2),(18469,2),(18471,2),(18474,1),(18474,2),(18476,2),(18477,2),(18478,2),(18480,2),(18482,2),(18483,2),(18484,2),(18486,1),(18489,2),(18490,2),(18491,2),(18492,2),(18493,2),(18494,2),(18495,2),(18496,2),(18500,2),(18502,2),(18504,1),(18505,2),(18508,1),(18509,1),(18510,1),(18510,2),(18514,2),(18517,2),(18519,2),(18520,2),(18522,2),(18523,2),(18524,2),(18525,2),(18527,2),(18528,2),(18529,2),(18533,2),(18534,2),(18535,2),(18536,2),(18540,2),(18542,2),(18543,2),(18544,2),(18545,2),(18546,2),(18547,2),(18548,2),(18549,2),(18550,2),(18551,2),(18552,2),(18553,2),(18554,2),(18555,2),(18557,2),(18558,2),(18559,2),(18563,2),(18564,2),(18565,2),(18567,2),(18569,2),(18571,2),(18573,2),(18575,2),(18576,2),(18577,2),(18579,2),(18580,2),(18583,2),(18585,2),(18586,2),(18588,2),(18589,2),(18591,2),(18592,2),(18593,2),(18594,2),(18596,2),(18598,2),(18600,2),(18601,2),(18603,2),(18604,2),(18610,2),(18612,2),(18614,1),(18615,1),(18616,2),(18618,2),(18620,2),(18621,2),(18622,2),(18623,2),(18625,2),(18626,2),(18628,2),(18631,1),(18632,1),(18633,2),(18635,2),(18637,2),(18639,2),(18640,2),(18641,2),(18643,2),(18644,2),(18645,2),(18648,1),(18650,2),(18651,2),(18652,2),(18654,1),(18655,2),(18656,2),(18657,2),(18659,2),(18661,2),(18662,2),(18664,2),(18666,2),(18667,2),(18669,2),(18670,2),(18671,2),(18672,2),(18673,2),(18674,2),(18675,2),(18676,2),(18678,2),(18680,2),(18682,2),(18683,2),(18684,2),(18686,2),(18688,2),(18690,2),(18691,2),(18692,2),(18693,2),(18694,2),(18695,2),(18696,2),(18697,2),(18699,1),(18699,2),(18700,2),(18702,2),(18703,2),(18705,2),(18707,2),(18708,2),(18709,2),(18710,2),(18712,1),(18712,2),(18714,2),(18716,2),(18717,2),(18718,2),(18719,2),(18720,2),(18723,2),(18725,2),(18729,2),(18730,2),(18731,2),(18733,2),(18735,2),(18737,2),(18738,2),(18739,2),(18741,2),(18742,2),(18744,2),(18746,2),(18748,1),(18750,2),(18752,2),(18753,2),(18754,2),(18755,2),(18757,2),(18758,2),(18760,2),(18761,2),(18763,2),(18765,2),(18766,2),(18768,2),(18769,2),(18770,2),(18771,2),(18773,2),(18774,2),(18775,2),(18780,1),(18781,1),(18782,1),(18782,2),(18783,2),(18784,2),(18786,1),(18786,2),(18788,2),(18790,2),(18791,2),(18792,2),(18796,2),(18798,2),(18800,1),(18800,2),(18802,2),(18804,1),(18804,2),(18805,2),(18806,2),(18812,2),(18815,2),(18817,1),(18823,2),(18824,2),(18825,2),(18826,2),(18828,2),(18830,2),(18833,2),(18834,2),(18835,2),(18836,2),(18837,2),(18838,2),(18842,2),(18844,2),(18845,2),(18846,2),(18848,1),(18848,2),(18849,2),(18850,2),(18852,2),(18854,2),(18855,2),(18856,2),(18860,1),(18860,2),(18862,2),(18863,2),(18864,2),(18866,2),(18868,2),(18870,2),(18872,2),(18873,2),(18875,2),(18880,2),(18882,2),(18883,2),(18885,2),(18886,2),(18888,1),(18888,2),(18889,1),(18890,1),(18892,1),(18895,2),(18896,1),(18896,2),(18897,2),(18898,2),(18899,2),(18900,2),(18902,2),(18903,2),(18905,2),(18906,2),(18907,2),(18908,2),(18910,2),(18912,2),(18913,2),(18914,2),(18915,2),(18916,2),(18917,2),(18918,2),(18919,2),(18921,2),(18922,2),(18923,2),(18926,2),(18930,2),(18932,5),(18934,2),(18935,2),(18937,2),(18940,2),(18946,2),(18948,2),(18950,2),(18953,2),(18954,2),(18954,3),(18955,2),(18956,2),(18960,1),(18961,1),(18962,2),(18963,2),(18964,2),(18968,2),(18970,5),(18985,2),(18989,2),(18991,2),(18993,2),(18994,1),(18994,2),(18995,2),(18997,2),(19002,2),(19003,2),(19004,2),(19005,2),(19008,2),(19010,2),(19013,1),(19013,2),(19016,2),(19023,2),(19026,2),(19034,2),(19035,2),(19036,2),(19037,2),(19038,2),(19040,2),(19042,2),(19043,2),(19045,2),(19046,2),(19047,2),(19048,2),(19049,2),(19050,2),(19052,2),(19053,2),(19054,2),(19056,1),(19057,2),(19058,2),(19060,2),(19063,2),(19064,2),(19065,2),(19066,2),(19067,2),(19069,2),(19070,2),(19071,2),(19073,1),(19074,2),(19075,2),(19076,2),(19077,2),(19078,2),(19081,1),(19082,2),(19083,2),(19085,2),(19086,1),(19086,2),(19087,2),(19088,1),(19088,2),(19089,2),(19092,2),(19093,2),(19094,2),(19095,2),(19097,2),(19098,2),(19100,2),(19102,2),(19103,2),(19104,2),(19105,2),(19106,2),(19108,1),(19109,2),(19110,2),(19111,2),(19112,2),(19113,2),(19116,2),(19120,2),(19122,2),(19123,2),(19128,2),(19129,2),(19130,2),(19131,2),(19134,2),(19136,2),(19139,2),(19140,2),(19142,2),(19144,2),(19146,2),(19148,2),(19149,2),(19151,2),(19154,2),(19155,2),(19156,2),(19157,2),(19158,2),(19160,2),(19161,2),(19162,2),(19163,2),(19165,2),(19166,2),(19168,1),(19168,2),(19169,1),(19170,1),(19172,2),(19174,1),(19174,2),(19175,1),(19175,2),(19176,2),(19177,1),(19177,2),(19178,2),(19180,2),(19182,2),(19183,2),(19185,2),(19187,2),(19189,2),(19191,2),(19192,2),(19193,2),(19194,2),(19195,2),(19198,1),(19198,2),(19199,2),(19200,2),(19202,2),(19203,2),(19204,2),(19205,2),(19206,2),(19207,2),(19208,2),(19209,2),(19212,2),(19213,2),(19214,2),(19215,2),(19217,2),(19218,2),(19219,2),(19221,2),(19222,2),(19224,2),(19228,2),(19229,2),(19230,2),(19232,2),(19234,2),(19236,1),(19236,2),(19237,1),(19237,2),(19239,2),(19241,2),(19242,2),(19244,2),(19245,2),(19247,2),(19249,2),(19250,2),(19253,1),(19253,2),(19254,1),(19254,2),(19255,2),(19257,2),(19261,2),(19262,2),(19264,2),(19265,2),(19266,2),(19267,2),(19268,2),(19269,2),(19270,2),(19272,2),(19273,2),(19274,2),(19275,2),(19276,2),(19277,2),(19278,2),(19280,2),(19281,2),(19282,2),(19284,2),(19285,2),(19287,2),(19289,2),(19290,2),(19294,1),(19295,2),(19296,2),(19297,2),(19299,2),(19301,2),(19302,2),(19305,2),(19307,2),(19308,2),(19309,2),(19310,2),(19312,2),(19313,2),(19314,2),(19316,2),(19320,2),(19321,2),(19322,2),(19323,2),(19325,2),(19327,1),(19328,1),(19329,2),(19330,2),(19331,2),(19332,2),(19334,2),(19335,2),(19336,2),(19337,2),(19339,2),(19340,2),(19341,2),(19343,2),(19346,2),(19347,2),(19348,2),(19349,2),(19351,2),(19353,2),(19358,2),(19359,2),(19360,1),(19360,2),(19361,2),(19362,2),(19363,2),(19365,2),(19366,2),(19369,2),(19370,2),(19371,2),(19372,2),(19374,2),(19375,2),(19377,2),(19378,2),(19379,2),(19380,2),(19381,2),(19382,2),(19383,2),(19385,2),(19389,2),(19390,2),(19391,2),(19392,2),(19393,2),(19394,2),(19396,2),(19404,1),(19405,1),(19410,1),(19410,2),(19411,1),(19412,1),(19413,1),(19415,2),(19416,2),(19417,2),(19421,2),(19422,2),(19423,2),(19424,2),(19425,2),(19426,2),(19427,2),(19429,2),(19430,2),(19431,2),(19432,2),(19433,2),(19436,2),(19438,2),(19439,2),(19440,2),(19441,2),(19442,2),(19443,2),(19444,2),(19445,2),(19446,2),(19452,2),(19453,2),(19454,2),(19455,2),(19457,2),(19458,2),(19459,2),(19460,2),(19461,2),(19463,2),(19464,2),(19466,2),(19467,2),(19468,2),(19471,2),(19472,2),(19476,1),(19477,1),(19478,2),(19482,2),(19484,2),(19485,2),(19486,2),(19487,5),(19490,2),(19491,2),(19493,2),(19494,2),(19498,2),(19499,2),(19500,2),(19502,2),(19504,2),(19513,1),(19514,1),(19515,1),(19516,1),(19519,2),(19521,2),(19523,1),(19523,2),(19524,1),(19524,2),(19530,2),(19532,2),(19533,2),(19535,2),(19536,2),(19539,1),(19540,2),(19542,2),(19543,2),(19544,2),(19545,2),(19548,2),(19549,2),(19550,2),(19551,2),(19556,2),(19558,2),(19560,2),(19561,2),(19563,2),(19565,2),(19567,2),(19569,2),(19571,1),(19571,2),(19572,1),(19572,2),(19574,1),(19575,2),(19576,2),(19577,2),(19578,2),(19581,2),(19582,1),(19582,2),(19583,2),(19584,2),(19585,2),(19586,2),(19587,2),(19588,2),(19591,2),(19592,2),(19593,2),(19594,2),(19595,2),(19597,2),(19598,2),(19599,2),(19600,2),(19601,2),(19603,2),(19604,2),(19606,2),(19608,2),(19609,2),(19611,1),(19612,2),(19613,2),(19614,2),(19616,2),(19618,2),(19619,2),(19620,2),(19621,2),(19622,2),(19623,2),(19624,2),(19626,2),(19627,2),(19629,2),(19634,2),(19635,2),(19636,2),(19638,2),(19640,2),(19641,2),(19642,2),(19643,2),(19647,2),(19648,2),(19650,1),(19652,2),(19653,2),(19655,2),(19656,2),(19657,2),(19659,2),(19661,2),(19663,2),(19664,2),(19666,2),(19669,2),(19670,2),(19671,2),(19672,2),(19673,2),(19674,2),(19675,2),(19676,2),(19677,2),(19678,5),(19680,2),(19681,2),(19682,2),(19683,2),(19685,2),(19687,2),(19689,2),(19692,2),(19694,2),(19695,2),(19696,2),(19697,2),(19698,2),(19700,2),(19700,5),(19701,2),(19702,2),(19703,2),(19705,2),(19706,2),(19707,2),(19709,2),(19711,2),(19713,2),(19714,2),(19715,2),(19717,2),(19718,2),(19719,2),(19720,2),(19721,2),(19722,2),(19724,2),(19726,2),(19728,1),(19728,2),(19729,1),(19735,1),(19736,1),(19737,2),(19739,2),(20425,2),(20426,2),(20428,2),(20429,2),(20432,2),(20436,3),(20436,5),(20438,2),(20439,2),(20441,2),(20442,2),(20443,2),(20444,2),(20447,2),(20448,1),(20448,2),(20449,2),(20450,2),(20457,2),(20458,2),(20466,2),(20467,2),(20473,2),(20475,2),(20477,2),(20479,1),(20479,2),(20481,2),(20485,2),(20486,2),(20487,2),(20489,1),(20489,2),(20490,2),(20491,2),(20492,2),(20494,2),(20495,2),(20497,2),(20499,2),(20500,2),(20502,2),(20504,2),(20506,2),(20512,2),(20514,5),(20519,2),(20520,2),(20521,2),(20522,2),(20523,1),(20523,2),(20524,2),(20525,2),(20526,2),(20527,2),(20534,1),(20534,2),(20536,1),(20536,2),(20537,2),(20538,2),(20545,2),(20548,2),(20552,2),(20554,2),(20556,2),(20563,1),(20563,2),(20566,2),(20568,2),(20569,2),(20570,2),(20572,2),(20573,2),(20575,2),(20576,2),(20577,2),(20578,2),(20579,2),(20581,2),(20582,2),(20585,2),(20587,2),(20592,2),(20593,2),(20595,2),(20597,2),(20598,2),(20599,2),(20602,2),(20607,2),(20608,2),(20609,2),(20610,2),(20611,2),(20613,2),(20614,2),(20615,2),(20616,2),(20618,2),(20619,2),(20624,2),(20626,2),(20627,2),(20628,2),(20629,2),(20632,2),(20633,2),(20635,2),(20636,2),(20637,2),(20639,1),(20639,2),(20640,1),(20640,2),(20642,2),(20643,2),(20644,2),(20645,2),(20648,2),(20655,1),(20656,2),(20657,2),(20658,2),(20660,2),(20661,2),(20663,2),(20664,2),(20665,2),(20666,2),(20667,2),(20668,2),(20669,2),(20670,2),(20671,2),(20672,2),(20673,2),(20674,2),(20675,2),(20676,2),(20677,2),(20678,2),(20679,2),(20680,2),(20681,2),(20682,2),(20683,2),(20684,2),(20685,2),(20686,2),(20687,2),(20688,2),(20691,3),(20692,2),(20693,2),(20695,2),(20697,2),(20698,2),(20700,2),(20701,2),(20702,2),(20704,2),(20706,2),(20708,2),(20710,2),(20715,2),(20717,2),(20719,2),(20720,2),(20721,2),(20723,1),(20723,2),(20724,2),(20725,2),(20727,2),(20737,2),(20738,2),(20740,2),(20743,2),(20744,2),(20745,2),(20748,2),(20750,2),(20752,2),(20755,2),(20756,2),(20757,2),(20758,2),(20763,2),(20765,2),(20769,2),(20771,2),(20773,2),(20775,2),(20777,2),(20779,2),(20782,2),(20784,2),(20786,2),(20787,1),(20787,2),(20789,2),(20791,2),(20793,2),(20795,1),(20795,2),(20796,2),(20798,2),(20799,2),(20800,2),(20802,2),(20804,2),(20806,2),(20808,2),(20810,2),(20811,2),(20820,2),(20822,2),(20823,2),(20824,2),(20825,2),(20826,2),(20827,2),(20828,2),(20829,2),(20830,2),(20831,2),(20832,2),(20833,2),(20834,2),(20835,2),(20836,2),(20838,2),(20839,2),(20842,2),(20844,2),(20845,2),(20848,2),(20849,2),(20850,2),(20851,2),(20852,2),(20858,2),(20859,2),(20861,2),(20862,2),(20864,2),(20865,2),(20867,2),(20869,2),(20872,2),(20873,2),(20888,2),(20889,2),(20891,2),(20892,1),(20892,2),(20893,2),(20894,2),(20895,2),(20896,2),(20897,2),(20899,2),(20901,2),(20904,2),(20907,2),(20908,2),(20909,2),(20910,2),(20912,2),(20913,2),(20916,2),(20917,2),(20919,2),(20923,2),(20924,2),(20929,2),(20931,2),(20932,2),(20935,2),(20937,2),(20939,2),(20942,2),(20943,2),(20945,2),(20946,2),(20947,2),(20949,2),(20950,1),(20950,2),(20951,2),(20953,2),(20954,2),(20956,2),(20958,2),(20960,2),(20962,2),(20963,2),(20964,2),(20965,2),(20966,2),(20967,2),(20968,2),(20969,2),(20970,2),(20977,2),(20978,2),(20980,2),(20982,2),(20983,2),(20984,2),(20986,2),(20987,2),(20989,2),(20991,1),(20991,2),(20992,2),(20994,2),(20996,2),(21001,2),(21004,2),(21005,2),(21006,2),(21008,1),(21008,2),(21009,2),(21011,2),(21012,2),(21014,2),(21017,2),(21038,2),(21040,1),(21040,2),(21040,5),(21042,2),(21043,2),(21044,2),(21045,2),(21046,2),(21049,2),(21050,2),(21054,2),(21056,2),(21062,2),(21066,2),(21081,2),(21082,2),(21083,2),(21084,2),(21085,2),(21086,2),(21087,2),(21088,2),(21089,2),(21090,2),(21091,2),(21093,2),(21094,2),(21095,2),(21096,2),(21097,2),(21098,2),(21106,2),(21107,2),(21115,2),(21116,2),(21122,1),(21122,2),(21122,5),(21124,1),(21124,2),(21125,2),(21126,1),(21126,2),(21128,2),(21131,2),(21132,2),(21133,2),(21134,2),(21135,2),(21137,2),(21138,2),(21139,2),(21140,2),(21141,2),(21142,2),(21143,2),(21144,2),(21145,2),(21147,2),(21148,2),(21150,2),(21151,2),(21152,2),(21154,2),(21159,5),(21164,2),(21165,2),(21166,2),(21167,2),(21168,2),(21169,2),(21171,2),(21173,2),(21174,2),(21175,1),(21175,2),(21177,2),(21178,2),(21179,2),(21188,2),(21189,2),(21190,2),(21191,2),(21192,2),(21195,2),(21196,2),(21197,2),(21198,2),(21201,2),(21203,2),(21206,2),(21207,2),(21208,2),(21209,2),(21210,2),(21211,2),(21212,2),(21213,2),(21225,2),(21226,2),(21227,2),(21228,2),(21229,2),(21230,2),(21231,2),(21232,2),(21233,2),(21234,2),(21235,2),(21236,2),(21237,2),(21238,2),(21240,2),(21241,2),(21244,2),(21246,2),(21250,2),(21251,2),(21254,2),(21256,2),(21258,2),(21264,2),(21266,2),(21269,2),(21270,2),(21271,2),(21274,2),(21275,2),(21276,2),(21277,2),(21279,2),(21281,2),(21282,2),(21283,2),(21284,2),(21286,2),(21293,2),(21294,2),(21295,2),(21296,2),(21297,2),(21298,2),(21299,2),(21300,2),(21301,2),(21306,2),(21307,2),(21311,2),(21313,2),(21315,2),(21316,2),(21319,2),(21321,2),(21323,2),(21325,2),(21326,2),(21329,2),(21330,2),(21331,2),(21332,2),(21333,2),(21335,2),(21337,2),(21338,2),(21339,2),(21340,2),(21342,2),(21343,2),(21344,2),(21345,2),(21346,2),(21347,2),(21348,2),(21349,2),(21352,2),(21354,2),(21355,2),(21356,2),(21357,2),(21358,2),(21359,2),(21360,2),(21361,2),(21362,2),(21363,2),(21364,2),(21365,1),(21365,2),(21389,2),(21393,2),(21394,2),(21395,2),(21396,2),(21399,2),(21400,2),(21402,2),(21403,2),(21405,2),(21406,2),(21407,2),(21409,2),(21410,2),(21412,2),(21413,2),(21417,2),(21419,2),(21420,2),(21421,2),(21423,2),(21424,2),(21427,2),(21428,2),(21429,2),(21434,2),(21437,2),(21439,1),(21439,2),(21440,2),(21441,2),(21442,2),(21444,2),(21451,2),(21453,2),(21455,2),(21457,2),(21458,2),(21459,2),(21460,2),(21461,2),(21462,2),(21467,2),(21468,2),(21470,2),(21471,2),(21472,2),(21473,2),(21475,2),(21476,2),(21477,2),(21479,1),(21479,2),(21482,2),(21486,2),(21487,2),(21488,2),(21489,2),(21490,2),(21492,1),(21492,2),(21494,2),(21495,2),(21496,2),(21497,2),(21499,1),(21499,2),(21500,2),(21501,2),(21502,2),(21503,2),(21504,2),(21505,2),(21509,1),(21509,2),(21510,2),(21511,2),(21512,2),(21514,2),(21522,2),(21523,2),(21525,2),(21529,2),(21530,2),(21532,2),(21534,2),(21536,2),(21537,2),(21542,2),(21543,2),(21544,2),(21545,2),(21547,2),(21548,2),(21549,2),(21552,2),(21553,2),(21554,2),(21555,2),(21556,2),(21557,2),(21558,2),(21561,2),(21566,2),(21568,2),(21569,2),(21571,2),(21574,2),(21575,2),(21581,2),(21584,2),(21585,2),(21586,2),(21587,2),(21588,2),(21592,2),(21593,2),(21594,2),(21595,2),(21598,2),(21601,2),(21602,2),(21603,2),(21605,2),(21607,2),(21608,2),(21609,2),(21610,2),(21611,2),(21618,2),(21620,2),(21621,2),(21623,2),(21626,2),(21628,2),(21635,2),(21639,2),(21640,2),(21641,2),(21645,2),(21646,2),(21650,2),(21651,2),(21654,2),(21655,2),(21659,2),(21659,5),(21664,2),(21665,2),(21667,2),(21668,2),(21671,2),(21672,2),(21673,2),(21675,2),(21677,2),(21678,2),(21683,2),(21684,2),(21686,2),(21687,2),(21689,2),(21694,2),(21696,2),(21697,2),(21702,2),(21703,2),(21704,2),(21705,2),(21709,2),(21710,2),(21713,2),(21715,2),(21716,2),(21717,2),(21718,2),(21719,2),(21725,2),(21733,2),(21735,2),(21736,2),(21738,2),(21739,2),(21743,2),(21744,2),(21746,2),(21747,2),(21748,2),(21749,2),(21750,2),(21751,2),(21752,2),(21753,2),(21763,2),(21764,2),(21765,2),(21766,2),(21767,2),(21770,2),(21771,2),(21774,2),(21776,2),(21793,2),(21795,2),(21799,2),(21805,2),(21806,2),(21807,2),(21809,2),(21811,2),(21813,2),(21814,2),(21815,2),(21816,2),(21817,2),(21818,2),(21820,2),(21822,2),(21824,2),(21825,2),(21826,2),(21827,2),(21830,2),(21831,2),(21833,2),(21837,2),(21844,2),(21854,2),(21855,2),(21860,2),(21862,2),(21864,2),(21866,2),(21867,2),(21869,2),(21871,2),(21872,2),(21873,2),(21874,2),(21875,2),(21877,2),(21878,2),(21880,2),(21882,2),(21883,2),(21885,2),(21893,2),(21894,2),(21895,2),(21904,2),(21908,2),(21910,2),(21918,2),(21919,2),(21920,2),(21922,2),(21924,2),(21925,2),(21933,2),(21935,2),(21936,2),(21942,2),(21943,2),(21944,2),(21945,2),(21946,2),(21948,2),(21949,2),(21951,2),(21952,2),(21954,2),(21956,2),(21959,2),(21960,2),(21962,2),(21963,2),(21966,2),(21972,2),(21973,2),(21976,2),(21978,2),(21979,2),(21980,2),(21981,2),(21982,2),(21983,2),(21986,2),(21987,2),(21990,2),(21994,2),(21995,2),(21997,2),(22004,2),(22005,2),(22008,2),(22010,2),(22011,2),(22012,2),(22013,2),(22014,2),(22015,2),(22021,2),(22023,2),(22024,2),(22025,2),(22026,2),(22028,2),(22030,2),(22031,2),(22033,2),(22035,2),(22040,2),(22047,2),(22048,2),(22059,1),(22059,2),(22076,2),(22078,2),(22080,2),(22085,2),(22089,2),(22090,2),(22092,2),(22093,2),(22096,2),(22097,2),(22098,2),(22100,2),(22105,2),(22107,2),(22108,2),(22116,2),(22118,2),(22118,4),(22120,2),(22121,2),(22124,2),(22126,2),(22127,2),(22128,2),(22133,2),(22134,2),(22136,2),(22138,2),(22140,2),(22142,2),(22144,2),(22146,2),(22147,2),(22149,2),(22151,2),(22152,2),(22153,2),(22155,2),(22157,2),(22158,2),(22159,2),(22160,2),(22162,2),(22163,2),(22164,2),(22165,2),(22172,2),(22173,2),(22176,2),(22177,2),(22179,2),(22180,2),(22193,2),(22196,2),(22198,2),(22199,2),(22202,1),(22202,2),(22215,2),(22218,2),(22219,2),(22224,2),(22225,2),(22226,2),(22229,2),(22231,2),(22234,2),(22235,2),(22236,2),(22237,2),(22242,2),(22244,1),(22244,2),(22245,2),(22247,2),(22248,2),(22249,2),(22250,2),(22251,2),(22252,2),(22253,2),(22254,1),(22254,2),(22256,2),(22258,2),(22263,2),(22268,2),(22269,2),(22273,2),(22274,2),(22275,2),(22277,2),(22281,2),(22282,2),(22285,2),(22287,2),(22288,2),(22289,2),(22290,2),(22292,2),(22295,2),(22297,2),(22298,2),(22299,2),(22305,2),(22309,2),(22312,2),(22326,2),(22327,2),(22329,2),(22330,2),(22332,2),(22333,2),(22342,2),(22344,2),(22345,2),(22348,2),(22350,2),(22351,2),(22352,2),(22363,2),(22364,2),(22372,2),(22373,2),(22374,2),(22375,2),(22376,2),(22377,2),(22378,2),(22379,2),(22380,2),(22381,2),(22385,2),(22386,2),(22395,2),(22397,1),(22397,2),(22398,2),(22399,2),(22400,2),(22401,2),(22402,2),(22403,2),(22404,2),(22406,2),(22414,2),(22415,2),(22416,2),(22419,2),(22421,1),(22421,2),(22422,2),(22423,2),(22424,2),(22426,2),(22428,2),(22430,2),(22433,2),(22434,2),(22435,2),(22436,2),(22437,2),(22457,2),(22458,1),(22458,2),(22461,2),(22462,2),(22470,2),(22481,2),(22495,2),(22506,2),(22531,2),(22541,2),(22542,2),(22545,2),(22550,2),(22552,2),(22554,2),(22555,2),(22566,1),(22566,2),(22567,2),(22570,2),(22571,2),(22572,2),(22573,2),(22575,2),(22580,2),(22581,2),(22582,2),(22583,2),(22584,2),(22585,2),(22586,2),(22587,2),(22588,2),(22589,2),(22590,2),(22598,2),(22614,2),(22615,2),(22616,2),(22621,2),(22622,2),(22623,2),(22626,2),(22628,2),(22634,2),(22636,2),(22639,2),(22640,2),(22641,2),(22643,2),(22645,2),(22647,2),(22650,2),(22652,2),(22653,2),(22654,2),(22655,2),(22656,2),(22657,2),(22658,2),(22661,2),(22668,2),(22671,2),(22673,2),(22674,2),(22675,2),(22676,2),(22678,2),(22680,2),(22681,2),(22683,2),(22684,2),(22686,2),(22689,2),(22691,2),(22692,2),(22693,2),(22695,2),(22696,2),(22701,2),(22702,2),(22702,3),(22703,2),(22704,2),(22705,2),(22706,2),(22707,2),(22715,2),(22715,4),(22716,1),(22716,2),(22719,2),(22720,2),(22721,2),(22722,2),(22724,2),(22725,2),(22728,2),(22729,2),(22734,2),(22741,2),(22744,2),(22746,2),(22749,2),(22750,1),(22750,2),(22751,2),(22752,2),(22754,2),(22758,2),(22760,2),(22762,2),(22763,2),(22764,2),(22765,2),(22768,2),(22769,2),(22770,2),(22771,2),(22772,2),(22773,2),(22775,2),(22776,2),(22785,2),(22786,2),(22787,2),(22789,2),(22792,2),(22794,2),(22795,2),(22796,2),(22797,2),(22798,2),(22799,2),(22801,2),(22803,2),(22805,2),(22807,2),(22809,2),(22810,2),(22811,2),(22813,2),(22814,2),(22817,2),(22819,2),(22830,2),(22832,2),(22833,2),(22834,2),(22835,2),(22838,2),(22844,3),(22845,2),(22846,2),(22848,2),(22849,2),(22850,2),(22851,2),(22852,2),(22853,1),(22853,2),(22856,2),(22860,2),(22861,2),(22862,2),(22863,2),(22865,2),(22867,2),(22868,2),(22869,2),(22871,2),(22875,2),(22876,2),(22878,2),(22880,2),(22881,2),(22882,2),(22883,2),(22887,2),(22888,2),(22893,2),(22894,2),(22895,2),(22896,2),(22897,2),(22898,2),(22900,2),(22901,2),(22903,2),(22905,2),(22908,2),(22909,2),(22911,2),(22913,2),(22914,2),(22916,2),(22917,2),(22920,2),(22921,2),(22923,2),(22924,2),(22925,2),(22929,1),(22929,2),(22930,2),(22938,2),(22939,2),(22940,2),(22942,2),(22947,2),(22948,2),(22951,2),(22954,2),(22956,2),(22957,2),(22958,2),(22969,2),(22970,2),(22971,2),(22973,2),(22974,2),(22975,2),(22979,4),(22980,2),(22981,2),(22982,2),(22984,2),(22987,2),(22988,2),(22989,2),(22992,1),(22992,2),(22995,2),(22997,2),(22999,2),(23002,2),(23003,2),(23005,2),(23008,2),(23009,2),(23010,2),(23012,2),(23014,2),(23016,2),(23018,2),(23019,2),(23021,2),(23023,2),(23027,2),(23028,2),(23029,2),(23031,2),(23033,2),(23034,1),(23034,2),(23036,2),(23043,2),(23045,2),(23054,2),(23055,2),(23058,1),(23058,2),(23060,2),(23061,2),(23062,2),(23063,2),(23064,2),(23065,2),(23066,2),(23067,2),(23068,2),(23070,2),(23071,2),(23072,2),(23073,2),(23075,2),(23076,2),(23078,2),(23079,2),(23086,2),(23087,2),(23088,2),(23089,2),(23091,2),(23093,2),(23112,2),(23113,2),(23118,2),(23119,2),(23124,2),(23125,2),(23126,2),(23127,2),(23128,2),(23129,2),(23130,2),(23131,2),(23135,2),(23136,2),(23137,2),(23138,2),(23139,2),(23140,2),(23144,2),(23147,2),(23152,2),(23153,2),(23154,2),(23155,2),(23157,1),(23157,2),(23158,2),(23159,2),(23162,2),(23163,2),(23166,1),(23166,2),(23167,2),(23168,2),(23170,2),(23171,2),(23175,2),(23177,2),(23178,2),(23179,2),(23180,2),(23181,2),(23182,2),(23192,4),(23193,2),(23195,2),(23197,2),(23205,2),(23208,2),(23209,2),(23210,2),(23213,2),(23214,2),(23216,2),(23218,2),(23221,2),(23226,2),(23227,2),(23228,2),(23229,2),(23233,2),(23234,2),(23235,2),(23238,2),(23239,2),(23240,2),(23241,2),(23242,2),(23243,2),(23245,2),(23247,2),(23249,2),(23258,2),(23259,2),(23260,2),(23261,2),(23267,2),(23268,2),(23270,2),(23271,2),(23273,2),(23275,2),(23276,2),(23280,2),(23284,2),(23287,2),(23295,2),(23296,2),(23297,2),(23299,2),(23302,2),(23303,2),(23305,2),(23307,2),(23308,2),(23309,2),(23311,2),(23313,2),(23314,2),(23315,2),(23322,2),(23336,2),(23337,2),(23338,2),(23340,2),(23342,2),(23344,2),(23346,2),(23347,2),(23350,2),(23351,2),(23356,2),(23358,2),(23359,2),(23361,2),(23362,2),(23364,2),(23365,2),(23366,2),(23367,2),(23368,2),(23369,2),(23370,2),(23371,2),(23377,2),(23379,2),(23380,2),(23384,2),(23389,2),(23391,1),(23391,2),(23394,2),(23396,2),(23401,2),(23403,2),(23405,2),(23407,2),(23408,2),(23409,2),(23410,2),(23411,2),(23412,2),(23419,2),(23421,2),(23424,2),(23425,2),(23427,4),(23428,2),(23429,2),(23431,2),(23438,2),(23440,2),(23442,2),(23444,2),(23446,2),(23448,2),(23449,2),(23451,2),(23459,2),(23460,2),(23461,2),(23462,2),(23463,2),(23464,2),(23471,2),(23473,2),(23480,2),(23483,2),(23485,2),(23487,2),(23489,2),(23490,2),(23492,2),(23493,2),(23494,2),(23495,2),(23496,2),(23497,2),(23498,2),(23499,2),(23501,2),(23503,2),(23507,2),(23510,2),(23513,2),(23514,2),(23516,2),(23517,2),(23520,2),(23524,2),(23525,2),(23529,2),(23531,2),(23535,2),(23537,2),(23538,2),(23539,2),(23541,2),(23542,2),(23543,2),(23551,2),(23555,2),(23556,2),(23558,2),(23558,4),(23561,2),(23562,2),(23563,2),(23564,2),(23565,2),(23566,2),(23567,2),(23568,2),(23569,2),(23571,2),(23573,2),(23576,2),(23578,2),(23580,2),(23581,2),(23583,2),(23585,2),(23587,2),(23588,2),(23589,2),(23590,2),(23591,2),(23592,2),(23593,2),(23595,2),(23596,2),(23598,2),(23599,2),(23601,2),(23602,2),(23605,2),(23611,2),(23613,2),(23615,2),(23617,2),(23618,2),(23619,2),(23620,2),(23621,2),(23622,2),(23623,2),(23625,2),(23628,2),(23630,2),(23631,2),(23632,2),(23637,2),(23639,2),(23642,2),(23644,2),(23645,2),(23646,2),(23648,2),(23653,2),(23654,2),(23655,2),(23657,2),(23658,2),(23660,2),(23662,2),(23664,1),(23664,2),(23665,1),(23665,2),(23666,2),(23670,2),(23671,2),(23672,2),(23673,2),(23675,2),(23676,2),(23678,2),(23680,2),(23681,2),(23684,2),(23685,2),(23686,2),(23687,2),(23689,2),(23691,2),(23693,2),(23694,2),(23695,2),(23696,2),(23697,2),(23698,2),(23700,2),(23701,2),(23702,2),(23703,2),(23704,2),(23705,2),(23706,2),(23707,2),(23708,2),(23709,2),(23710,2),(23712,2),(23714,2),(23717,2),(23719,2),(23722,2),(23723,2),(23725,2),(23726,2),(23727,2),(23728,2),(23729,2),(23730,2),(23731,2),(23732,2),(23735,2),(23736,2),(23737,2),(23738,2),(23740,2),(23742,2),(23744,2),(23746,2),(23747,2),(23749,2),(23750,2),(23752,2),(23755,1),(23755,2),(23760,2),(23762,1),(23762,2),(23763,2),(23764,1),(23764,2),(23767,2),(23769,2),(23770,2),(23772,2),(23774,2),(23780,2),(23781,2),(23782,2),(23783,2),(23784,2),(23790,2),(23792,2),(23797,2),(23799,2),(23802,2),(23802,3),(23806,1),(23806,2),(23807,2),(23811,2),(23812,2),(23813,2),(23815,2),(23817,2),(23822,2),(23823,2),(23825,2),(23827,2),(23830,2),(23832,2),(23834,2),(23835,2),(23836,2),(23843,2),(23844,2),(23848,2),(23850,2),(23852,2),(23853,2),(23859,2),(23861,2),(23862,2),(23865,2),(23867,2),(23868,2),(23870,2),(23872,2),(23873,2),(23877,2),(23879,2),(23881,2),(23883,2),(23884,2),(23887,2),(23888,2),(23889,2),(23890,2),(23891,2),(23892,2),(23893,2),(23897,2),(23899,2),(23900,2),(23901,2),(23902,2),(23905,2),(23908,2),(23910,2),(23913,2),(23915,2),(23917,2),(23918,2),(23920,2),(23921,2),(23922,2),(23924,2),(23926,2),(23927,2),(23930,2),(23931,2),(23933,2),(23934,2),(23935,2),(23936,2),(23938,2),(23944,2),(23945,2),(23946,2),(23949,2),(23950,2),(23953,2),(23955,2),(23956,2),(23958,2),(23960,2),(23962,2),(23964,2),(23967,2),(23976,2),(23978,2),(23979,2),(23980,2),(23981,2),(23985,2),(23987,2),(23988,2),(23989,2),(23990,2),(23992,2),(23995,2),(23997,2),(23998,2),(23999,2),(24000,2),(24005,2),(24011,2),(24013,2),(24018,2),(24019,2),(24020,2),(24021,2),(24022,2),(24023,2),(24026,2),(24027,2),(24030,2),(24031,2),(24032,2),(24033,2),(24035,2),(24038,2),(24039,2),(24040,2),(24041,2),(24060,2),(24061,2),(24062,2),(24063,2),(24074,2),(24076,2),(24077,1),(24077,2),(24079,2),(24080,2),(24081,2),(24082,2),(24083,2),(24084,2),(24087,2),(24088,2),(24089,2),(24091,2),(24092,2),(24093,2),(24095,2),(24097,2),(24098,2),(24100,2),(24101,2),(24106,2),(24107,2),(24110,2),(24111,2),(24113,2),(24116,2),(24119,2),(24124,2),(24125,2),(24127,2),(24128,2),(24129,2),(24130,2),(24131,2),(24135,2),(24136,2),(24137,2),(24138,2),(24140,2),(24141,2),(24142,2),(24143,2),(24144,2),(24146,2),(24147,2),(24150,2),(24151,2),(24152,2),(24153,2),(24157,2),(24158,2),(24159,2),(24161,2),(24162,2),(24165,1),(24165,2),(24166,2),(24168,2),(24174,2),(24176,2),(24178,2),(24179,2),(24180,2),(24181,2),(24182,2),(24183,2),(24184,2),(24186,2),(24187,2),(24188,2),(24189,2),(24190,2),(24191,2),(24192,2),(24193,2),(24194,2),(24195,2),(24196,2),(24197,2),(24198,2),(24199,2),(24200,2),(24201,2),(24202,2),(24203,2),(24205,2),(24206,2),(24207,2),(24208,2),(24209,2),(24210,2),(24211,2),(24212,2),(24213,2),(24217,2),(24219,2),(24220,2),(24221,2),(24222,2),(24223,2),(24224,2),(24226,2),(24228,2),(24229,2),(24230,2),(24231,2),(24232,2),(24234,2),(24236,2),(24237,2),(24239,2),(24241,2),(24242,2),(24243,2),(24245,2),(24247,2),(24249,2),(24250,1),(24250,2),(24253,2),(24254,2),(24255,2),(24256,2),(24261,1),(24261,2),(24262,2),(24263,2),(24265,2),(24266,2),(24267,2),(24268,2),(24269,2),(24271,2),(24273,2),(24275,2),(24276,2),(24280,2),(24281,2),(24283,2),(24284,2),(24285,2),(24286,2),(24296,2),(24297,2),(24299,2),(24301,2),(24302,2),(24303,2),(24304,2),(24305,2),(24307,2),(24308,2),(24309,2),(24310,2),(24311,2),(24312,2),(24317,2),(24318,2),(24319,2),(24320,2),(24321,2),(24322,2),(24323,2),(24324,2),(24326,2),(24327,2),(24330,2),(24331,2),(24333,2),(24335,2),(24341,2),(24342,2),(24344,2),(24346,2),(24347,2),(24348,2),(24350,2),(24357,2),(24358,2),(24359,2),(24360,2),(24362,2),(24363,2),(24366,2),(24368,2),(24375,2),(24376,2),(24386,2),(24387,2),(24388,2),(24393,2),(24394,2),(24395,2),(24396,2),(24397,2),(24399,2),(24401,2),(24402,2),(24406,2),(24407,2),(24408,2),(24409,2),(24410,2),(24412,2),(24413,2),(24414,2),(24415,2),(24416,2),(24417,2),(24419,1),(24419,2),(24421,2),(24422,2),(24425,2),(24427,1),(24427,2),(24429,2),(24430,2),(24432,2),(24434,2),(24436,2),(24437,1),(24437,2),(24440,2),(24441,2),(24443,2),(24446,2),(24447,2),(24448,2),(24450,1),(24450,2),(24451,2),(24452,2),(24453,2),(24454,2),(24462,2),(24465,2),(24466,2),(24468,2),(24470,2),(24476,2),(24477,2),(24478,2),(24479,2),(24480,2),(24481,2),(24483,2),(24484,2),(24486,2),(24487,2),(24491,2),(24492,2),(24493,2),(24496,2),(24498,2),(24500,2),(24501,2),(24504,2),(24505,2),(24508,2),(24522,1),(24522,2),(24523,2),(24525,2),(24527,2),(24529,2),(24531,2),(24533,2),(24534,2),(24535,2),(24536,2),(24539,2),(24543,2),(24544,2),(24548,2),(24549,2),(24550,2),(24551,2),(24552,2),(24554,2),(24560,2),(24561,2),(24563,2),(24564,2),(24567,2),(24568,2),(24570,2),(24571,2),(24573,2),(24581,2),(24582,2),(24583,2),(24585,2),(24586,2),(24588,2),(24590,2),(24591,2),(24598,1),(24598,2),(24601,1),(24601,2),(24602,2),(24606,2),(24608,2),(24610,2),(24612,2),(24614,2),(24616,2),(24619,2),(24621,2),(24623,2),(24624,2),(24626,2),(24628,2),(24630,2),(24632,2),(24634,2),(24635,2),(24638,2),(24640,2),(24644,2),(24646,2),(24650,2),(24652,2),(24654,2),(24655,2),(24656,2),(24658,2),(24659,2),(24660,2),(24661,2),(24662,2),(24663,2),(24664,2),(24665,2),(24667,2),(24668,2),(24670,2),(24671,2),(24674,2),(24676,2),(24678,2),(24679,2),(24680,2),(24681,2),(24683,2),(24684,2),(24686,2),(24688,2),(24690,2),(24692,2),(24694,2),(24696,2),(24698,2),(24699,2),(24702,2),(24703,2),(24704,2),(24707,2),(24709,2),(24710,2),(24713,2),(24715,2),(24717,2),(24718,2),(24719,2),(24720,2),(24721,2),(24722,2),(24723,2),(24724,2),(24725,2),(24726,2),(24727,2),(24728,2),(24729,2),(24730,2),(24731,2),(24732,2),(24733,2),(24734,2),(24735,2),(24736,2),(24738,2),(24740,2),(24743,2),(24744,2),(24745,2),(24746,2),(24747,2),(24750,2),(24751,2),(24753,2),(24755,2),(24756,2),(24759,2),(24761,2),(24762,2),(24763,2),(24764,2),(24765,2),(24768,2),(24770,2),(24772,1),(24772,2),(24773,2),(24775,2),(24776,2),(24779,2),(24781,2),(24782,2),(24783,2),(24786,2),(24787,2),(24788,2),(24789,2),(24791,2),(24794,2),(24796,2),(24797,2),(24798,2),(24801,2),(24802,2),(24804,2),(24807,2),(24809,2),(24811,2),(24813,2),(24814,2),(24816,2),(24817,2),(24819,2),(24821,2),(24823,2),(24825,2),(24826,2),(24827,2),(24828,2),(24834,2),(24835,2),(24838,2),(24843,1),(24843,2),(24845,2),(24847,2),(24849,2),(24850,2),(24854,2),(24856,2),(24857,2),(24859,2),(24860,2),(24864,2),(24871,2),(24874,2),(24875,1),(24875,2),(24878,2),(24879,2),(24885,2),(24893,2),(24898,2),(24902,1),(24902,2),(24906,2),(24908,2),(24912,2),(24914,2),(24916,2),(24918,2),(24920,1),(24920,2),(24921,2),(24923,2),(24924,2),(24926,2),(24929,2),(24931,2),(24932,2),(24933,2),(24934,2),(24937,2),(24938,2),(24939,2),(24940,2),(24942,2),(24943,2),(24944,2),(24945,2),(24947,2),(24948,2),(24951,2),(24952,2),(24956,2),(24958,2),(24959,2),(24961,2),(24962,2),(24964,2),(24967,2),(24968,2),(24970,2),(24972,2),(24974,2),(24975,2),(24977,2),(24978,2),(24979,2),(24981,2),(24982,2),(24984,2),(24985,2),(24987,2),(24988,2),(24989,2),(24990,2),(24991,2),(24992,2),(24993,2),(24994,2),(24995,2),(24997,2),(24998,2),(25000,2),(25001,2),(25002,2),(25004,2),(25005,2),(25007,2),(25008,2),(25011,2),(25013,2),(25015,2),(25017,2),(25019,2),(25021,2),(25024,2),(25026,2),(25027,2),(25030,2),(25032,2),(25033,2),(25034,2),(25038,2),(25040,2),(25042,2),(25044,2),(25047,2),(25050,2),(25053,2),(25054,2),(25055,2),(25056,2),(25057,2),(25060,2),(25061,2),(25064,2),(25066,2),(25067,2),(25068,2),(25069,2),(25070,2),(25072,2),(25073,2),(25074,2),(25078,1),(25079,2),(25080,1),(25080,2),(25081,2),(25083,2),(25084,2),(25085,2),(25087,2),(25090,1),(25090,2),(25092,2),(25094,2),(25096,2),(25105,2),(25106,2),(25108,2),(25110,2),(25111,2),(25113,2),(25114,2),(25115,2),(25120,2),(25124,2),(25126,1),(25126,2),(25127,2),(25129,1),(25129,2),(25130,2),(25131,2),(25133,2),(25135,2),(25141,2),(25142,2),(25145,2),(25157,2),(25158,2),(25159,2),(25162,2),(25163,2),(25164,2),(25165,2),(25166,2),(25167,2),(25168,2),(25170,2),(25171,2),(25172,2),(25173,2),(25174,2),(25177,2),(25179,2),(25180,2),(25182,2),(25184,2),(25186,2),(25189,2),(25190,2),(25192,2),(25193,2),(25194,2),(25195,2),(25199,2),(25200,2),(25202,2),(25207,2),(25208,2),(25209,2),(25210,2),(25211,2),(25213,2),(25214,2),(25215,2),(25216,2),(25217,2),(25219,2),(25220,2),(25221,2),(25225,2),(25227,2),(25229,5),(25231,2),(25232,2),(25237,2),(25238,2),(25239,2),(25240,2),(25242,2),(25245,2),(25247,2),(25249,2),(25251,2),(25252,2),(25253,2),(25255,2),(25257,2),(25260,2),(25261,2),(25262,2),(25263,2),(25264,2),(25265,1),(25265,2),(25270,2),(25272,2),(25273,2),(25276,2),(25277,2),(25278,2),(25281,2),(25282,2),(25284,2),(25285,2),(25287,2),(25289,2),(25292,2),(25293,1),(25293,2),(25294,2),(25295,2),(25296,2),(25297,2),(25298,2),(25301,3),(25303,2),(25304,2),(25306,2),(25309,2),(25310,2),(25312,2),(25314,2),(25315,1),(25315,2),(25316,2),(25317,2),(25318,2),(25321,2),(25322,2),(25325,2),(25326,2),(25327,2),(25328,2),(25333,2),(25334,2),(25335,2),(25336,2),(25337,2),(25340,2),(25342,2),(25344,2),(25345,2),(25346,2),(25347,2),(25349,2),(25351,2),(25352,2),(25353,2),(25354,2),(25355,2),(25356,2),(25360,2),(25362,2),(25363,2),(25364,2),(25368,2),(25370,2),(25379,2),(25380,1),(25380,2),(25381,2),(25382,2),(25385,2),(25386,2),(25388,2),(25390,2),(25392,2),(25393,2),(25398,2),(25399,2),(25401,2),(25402,2),(25405,2),(25407,2),(25408,2),(25411,2),(25412,2),(25413,2),(25415,2),(25417,2),(25419,2),(25421,1),(25421,2),(25423,2),(25423,3),(25428,2),(25433,2),(25434,2),(25435,2),(25436,2),(25438,2),(25440,2),(25441,2),(25443,2),(25444,2),(25446,2),(25449,2),(25450,2),(25452,2),(25455,2),(25457,2),(25459,2),(25473,2),(25477,2),(25478,2),(25479,2),(25480,2),(25482,2),(25484,2),(25485,2),(25486,2),(25487,2),(25488,2),(25489,2),(25490,2),(25491,2),(25495,2),(25496,2),(25497,2),(25499,2),(25501,2),(25502,1),(25502,2),(25505,2),(25507,2),(25509,2),(25511,2),(25514,2),(25516,2),(25520,2),(25521,2),(25525,2),(25527,2),(25528,2),(25529,2),(25532,2),(25533,2),(25536,2),(25546,2),(25547,2),(25550,2),(25551,2),(25552,2),(25555,2),(25556,2),(25557,2),(25558,2),(25559,2),(25565,2),(25566,2),(25568,2),(25569,2),(25573,2),(25574,2),(25576,2),(25578,2),(25579,2),(25580,2),(25583,2),(25585,2),(25588,2),(25590,2),(25594,2),(25607,2),(25608,2),(25610,2),(25612,2),(25613,2),(25614,2),(25616,2),(25618,2),(25619,2),(25620,2),(25621,2),(25622,2),(25623,2),(25624,2),(25625,2),(25626,2),(25628,2),(25630,2),(25632,2),(25633,2),(25635,2),(25638,2),(25639,2),(25640,2),(25645,2),(25647,2),(25648,2),(25650,2),(25652,2),(25655,2),(25659,2),(25661,2),(25663,2),(25664,2),(25666,2),(25667,2),(25669,2),(25670,2),(25672,2),(25673,2),(25675,2),(25676,2),(25682,2),(25685,2),(25688,2),(25689,2),(25691,2),(25694,2),(25696,2),(25700,2),(25702,2),(25703,2),(25704,2),(25709,2),(25710,2),(25716,2),(25717,2),(25718,2),(25721,2),(25727,2),(25728,2),(25744,2),(25746,2),(25748,2),(25749,1),(25749,2),(25751,2),(25752,2),(25753,2),(25754,2),(25756,2),(25757,2),(25758,2),(25759,2),(25776,2),(25777,2),(25778,2),(25779,2),(25782,2),(25784,2),(25786,2),(25788,2),(25789,1),(25789,2),(25790,2),(25791,1),(25791,2),(25792,2),(25793,2),(25795,2),(25797,2),(25799,2),(25801,2),(25803,2),(25804,2),(25806,2),(25807,2),(25811,2),(25812,2),(25815,2),(25816,2),(25817,2),(25820,2),(25821,2),(25822,2),(25825,2),(25826,2),(25833,2),(25835,2),(25838,2),(25845,2),(25847,2),(25849,2),(25850,2),(25853,2),(25855,2),(25858,2),(25860,2),(25861,2),(25871,2),(25873,2),(25874,2),(25875,2),(25879,2),(25880,2),(25882,2),(25884,2),(25886,2),(25887,2),(25888,2),(25889,2),(25890,2),(25895,2),(25898,2),(25899,2),(25901,1),(25903,2),(25904,2),(25905,2),(25906,2),(25907,2),(25910,2),(25914,2),(25917,2),(25918,2),(25920,2),(25921,2),(25923,2),(25925,2),(25927,2),(25928,2),(25929,2),(25930,2),(25931,2),(25935,2),(25937,2),(25939,2),(25948,2),(25949,2),(25950,2),(25951,2),(25954,2),(25957,2),(25958,2),(25962,2),(25963,2),(25964,2),(25966,2),(25967,2),(25974,2),(25975,2),(25980,2),(25981,2),(25982,2),(25994,2),(25996,2),(26006,2),(26007,2),(26008,2),(26013,2),(26015,2),(26020,2),(26036,3),(26040,2),(26041,2),(26042,2),(26043,2),(26044,2),(26046,2),(26047,2),(26048,2),(26050,2),(26051,2),(26053,2),(26054,2),(26057,1),(26057,2),(26058,2),(26059,2),(26061,2),(26075,2),(26078,2),(26084,2),(26086,2),(26087,2),(26088,2),(26089,2),(26090,2),(26092,1),(26092,2),(26094,2),(26095,2),(26096,2),(26098,2),(26100,2),(26101,2),(26102,2),(26103,2),(26104,1),(26104,2),(26107,2),(26109,2),(26110,2),(26112,2),(26113,2),(26114,2),(26115,2),(26116,2),(26118,2),(26119,2),(26120,2),(26121,2),(26128,2),(26129,2),(26131,2),(26132,2),(26133,2),(26138,2),(26139,2),(26141,2),(26143,1),(26143,2),(26145,2),(26147,2),(26148,2),(26149,2),(26153,2),(26154,1),(26154,2),(26155,2),(26156,2),(26157,1),(26157,2),(26162,2),(26163,2),(26165,2),(26166,2),(26167,2),(26169,2),(26170,2),(26171,2),(26172,2),(26173,2),(26174,2),(26175,2),(26177,2),(26178,2),(26179,2),(26180,2),(26181,2),(26185,2),(26188,2),(26190,2),(26191,2),(26193,2),(26194,2),(26200,2),(26201,2),(26202,2),(26204,2),(26210,2),(26212,2),(26214,2),(26216,2),(26217,2),(26218,2),(26219,2),(26223,2),(26225,2),(26226,2),(26233,2),(26234,2),(26238,2),(26240,2),(26242,2),(26243,2),(26244,1),(26244,2),(26246,2),(26248,2),(26249,2),(26251,2),(26268,2),(26269,2),(26270,2),(26276,2),(26280,2),(26281,1),(26281,2),(26285,2),(26288,2),(26291,2),(26292,2),(26293,2),(26295,2),(26296,2),(26297,2),(26298,2),(26299,2),(26300,2),(26301,2),(26302,2),(26303,2),(26304,2),(26305,2),(26306,2),(26307,2),(26308,2),(26309,2),(26310,2),(26311,2),(26312,2),(26313,2),(26314,2),(26315,2),(26316,2),(26317,2),(26318,2),(26319,2),(26320,2),(26321,2),(26322,2),(26323,2),(26324,2),(26325,2),(26326,2),(26327,2),(26328,2),(26329,2),(26330,2),(26331,2),(26334,2),(26338,2),(26340,2),(26341,2),(26343,2),(26344,2),(26346,2),(26348,2),(26349,2),(26351,2),(26354,2),(26355,2),(26357,2),(26364,1),(26364,2),(26365,2),(26369,2),(26370,2),(26371,2),(26373,2),(26374,2),(26375,2),(26376,2),(26377,2),(26378,2),(26380,2),(26381,2),(26382,2),(26383,2),(26384,2),(26385,2),(26387,2),(26388,2),(26389,2),(26390,2),(26391,2),(26392,2),(26397,2),(26399,2),(26405,2),(26406,2),(26407,2),(26408,2),(26409,2),(26410,2),(26411,2),(26412,2),(26413,2),(26414,2),(26415,2),(26416,2),(26417,2),(26427,2),(26428,2),(26430,2),(26432,2),(26434,2),(26435,2),(26436,2),(26439,2),(26440,2),(26441,2),(26442,2),(26443,2),(26445,2),(26447,2),(26454,2),(26455,2),(26457,2),(26462,2),(26468,2),(26472,2),(26473,2),(26474,2),(26475,2),(26477,2),(26478,2),(26479,2),(26480,2),(26481,2),(26490,2),(26491,2),(26493,2),(26494,2),(26496,2),(26497,2),(26498,2),(26500,2),(26501,2),(26502,2),(26503,2),(26504,2),(26505,2),(26506,2),(26507,2),(26513,2),(26515,2),(26516,2),(26517,2),(26518,2),(26521,2),(26525,2),(26526,2),(26528,2),(26529,2),(26534,2),(26537,2),(26538,2),(26540,2),(26545,2),(26547,2),(26548,2),(26550,2),(26551,2),(26552,2),(26557,2),(26558,2),(26559,2),(26561,2),(26562,2),(26563,2),(26564,2),(26568,2),(26569,2),(26570,2),(26571,2),(26572,2),(26573,2),(26575,2),(26576,2),(26578,2),(26581,2),(26582,2),(26584,2),(26586,2),(26587,2),(26589,2),(26592,2),(26595,2),(26596,2),(26597,2),(26598,2),(26599,2),(26601,2),(26603,2),(26605,1),(26605,2),(26606,2),(26607,2),(26609,1),(26609,2),(26610,2),(26614,2),(26616,2),(26620,1),(26620,2),(26621,2),(26622,2),(26627,2),(26628,2),(26631,2),(26632,2),(26635,2),(26638,2),(26639,2),(26640,2),(26646,2),(26652,2),(26653,2),(26654,1),(26654,2),(26659,2),(26661,2),(26663,2),(26669,2),(26672,2),(26673,2),(26675,2),(26676,2),(26677,2),(26680,2),(26682,2),(26688,2),(26690,2),(26691,2),(26692,2),(26693,2),(26695,1),(26697,2),(26703,2),(26705,2),(26707,2),(26708,2),(26709,1),(26709,2),(26715,2),(26716,2),(26731,2),(26732,2),(26733,2),(26735,2),(26736,2),(26739,2),(26740,2),(26745,2),(26748,2),(26749,2),(26750,2),(26751,2),(26752,2),(26754,2),(26755,2),(26757,2),(26758,2),(26763,2),(26764,2),(26765,2),(26767,2),(26770,2),(26772,2),(26778,2),(26779,2),(26781,2),(26783,2),(26784,2),(26785,2),(26786,2),(26787,2),(26788,2),(26790,2),(26792,2),(26793,2),(26798,2),(26801,2),(26803,2),(26805,2),(26806,2),(26809,2),(26810,2),(26811,2),(26815,2),(26817,2),(26819,2),(26822,2),(26824,2),(26825,2),(26827,2),(26828,2),(26829,2),(26830,1),(26830,2),(26831,2),(26832,2),(26833,2),(26836,2),(26843,2),(26844,2),(26845,2),(26846,2),(26848,2),(26850,2),(26851,2),(26853,2),(26857,2),(26858,2),(26863,2),(26864,2),(26866,2),(26875,2),(26877,2),(26880,2),(26881,2),(26882,2),(26883,2),(26885,2),(26886,2),(26887,2),(26888,2),(26890,2),(26892,2),(26893,2),(26894,2),(26896,2),(26898,2),(26899,2),(26902,2),(26903,2),(26904,2),(26912,2),(26913,2),(26914,2),(26915,2),(26916,2),(26927,2),(26928,2),(26933,2),(26939,2),(26943,2),(26944,2),(26945,2),(26955,2),(26958,2),(26959,2),(26961,2),(26966,2),(26969,2),(26971,2),(26982,2),(26983,2),(26985,2),(26986,2),(26990,2),(26991,2),(26993,2),(26994,2),(26995,2),(26997,2),(27000,2),(27002,2),(27003,2),(27004,2),(27005,2),(27006,2),(27007,2),(27008,2),(27009,2),(27010,2),(27011,2),(27013,2),(27015,2),(27016,2),(27017,2),(27018,2),(27019,2),(27020,2),(27025,2),(27026,2),(27027,2),(27028,2),(27029,2),(27032,2),(27033,2),(27034,2),(27035,2),(27036,2),(27037,2),(27045,2),(27046,2),(27048,2),(27049,2),(27051,2),(27053,2),(27055,2),(27056,2),(27057,2),(27058,2),(27059,2),(27063,2),(27071,2),(27073,2),(27078,2),(27080,2),(27082,2),(27083,2),(27085,2),(27087,2),(27088,2),(27089,2),(27092,2),(27094,2),(27096,2),(27099,2),(27104,2),(27105,2),(27106,2),(27108,2),(27112,2),(27114,2),(27115,2),(27116,2),(27117,2),(27118,2),(27123,2),(27124,2),(27125,2),(27129,2),(27131,2),(27132,2),(27133,2),(27138,2),(27139,2),(27140,2),(27141,2),(27147,2),(27148,2),(27149,2),(27151,2),(27153,2),(27155,2),(27156,2),(27158,2),(27160,2),(27161,2),(27163,2),(27165,2),(27166,2),(27168,2),(27169,2),(27170,2),(27176,2),(27178,2),(27182,2),(27184,2),(27185,2),(27186,2),(27187,2),(27188,2),(27189,2),(27190,2),(27192,2),(27194,2),(27195,2),(27196,2),(27199,2),(27201,2),(27202,2),(27206,2),(27207,2),(27209,2),(27232,2),(27244,2),(27245,2),(27246,2),(27247,2),(27250,2),(27251,2),(27253,2),(27288,2),(27292,2),(27294,2),(27296,2),(27298,2),(27301,2),(27302,2),(27303,2),(27304,1),(27304,2),(27305,1),(27305,2),(27306,2),(27308,2),(27310,2),(27313,2),(27316,2),(27317,1),(27317,2),(27318,1),(27318,2),(27320,2),(27322,2),(27325,2),(27327,2),(27329,2),(27331,2),(27334,2),(27339,2),(27341,2),(27361,2),(27362,2),(27363,2),(27364,2),(27365,2),(27367,2),(27369,2),(27370,2),(27372,2),(27378,2),(27379,2),(27380,2),(27382,2),(27383,2),(27384,1),(27384,2),(27386,2),(27387,2),(27389,1),(27389,2),(27391,1),(27391,2),(27392,2),(27393,2),(27396,2),(27397,2),(27403,2),(27407,2),(27408,2),(27412,2),(27413,2),(27415,2),(27417,2),(27418,2),(27420,2),(27422,2),(27424,2),(27427,2),(27429,2),(27431,2),(27433,2),(27435,1),(27435,2),(27436,2),(27437,2),(27439,2),(27441,2),(27442,2),(27443,2),(27445,1),(27445,2),(27449,2),(27451,2),(27453,2),(27454,2),(27455,2),(27457,2),(27461,2),(27463,2),(27464,2),(27466,2),(27468,2),(27472,2),(27484,2),(27485,2),(27487,2),(27488,2),(27490,2),(27492,2),(27494,2),(27496,2),(27497,2),(27499,2),(27500,2),(27501,2),(27510,2),(27511,2),(27515,2),(27521,2),(27524,2),(27527,2),(27529,2),(27530,2),(27531,2),(27532,2),(27533,2),(27537,2),(27538,2),(27539,2),(27540,2),(27542,2),(27544,1),(27545,2),(27548,2),(27555,2),(27557,2),(27558,2),(27561,2),(27562,2),(27564,2),(27565,2),(27566,2),(27567,2),(27568,2),(27569,2),(27570,2),(27571,2),(27574,1),(27574,2),(27578,2),(27589,2),(27590,2),(27592,2),(27594,2),(27596,2),(27598,2),(27600,2),(27601,2),(27603,2),(27604,2),(27605,2),(27608,2),(27609,2),(27610,2),(27611,2),(27612,2),(27613,2),(27620,2),(27621,2),(27624,2),(27626,2),(27628,2),(27630,2),(27636,2),(27637,2),(27638,2),(27639,2),(27640,2),(27642,2),(27643,2),(27644,2),(27651,2),(27657,2),(27658,2),(27659,2),(27660,2),(27661,2),(27663,2),(27665,2),(27666,2),(27667,2),(27668,2),(27669,2),(27670,2),(27672,2),(27673,2),(27675,2),(27677,2),(27680,2),(27681,2),(27682,2),(27686,2),(27687,2),(27687,3),(27688,2),(27693,2),(27694,2),(27695,2),(27707,2),(27709,2),(27712,2),(27714,2),(27717,2),(27718,2),(27719,1),(27719,2),(27720,2),(27721,2),(27722,2),(27723,2),(27724,2),(27725,2),(27726,2),(27727,2),(27728,2),(27730,2),(27732,1),(27732,2),(27736,2),(27737,2),(27739,2),(27740,2),(27743,2),(27744,2),(27745,2),(27746,2),(27747,2),(27749,2),(27751,2),(27752,2),(27756,2),(27757,2),(27761,2),(27762,2),(27765,2),(27775,2),(27776,2),(27778,2),(27781,2),(27783,2),(27787,2),(27789,2),(27791,2),(27792,2),(27794,2),(27802,2),(27803,2),(27806,2),(27809,2),(27815,2),(27816,2),(27817,2),(27818,2),(27819,2),(27820,2),(27821,2),(27822,2),(27823,2),(27824,2),(27825,2),(27828,2),(27830,2),(27831,2),(27832,2),(27834,2),(27837,2),(27844,2),(27847,2),(27850,2),(27852,2),(27853,2),(27855,2),(27857,2),(27861,2),(27862,1),(27862,2),(27863,2),(27864,2),(27867,2),(27868,2),(27869,2),(27870,2),(27871,2),(27872,2),(27873,2),(27874,2),(27875,2),(27876,2),(27877,2),(27878,2),(27879,2),(27885,2),(27888,2),(27890,2),(27896,2),(27897,2),(27910,2),(27912,2),(27914,2),(27915,2),(27917,2),(27919,2),(27921,2),(27923,2),(27924,2),(27926,2),(27927,2),(27929,2),(27931,2),(27932,2),(27933,2),(27936,2),(27938,2),(27940,2),(27941,2),(27942,2),(27943,2),(27944,2),(27946,2),(27947,2),(27949,2),(27950,2),(27952,2),(27953,2),(27954,2),(27955,2),(27959,2),(27962,2),(27963,2),(27964,2),(27970,2),(27972,2),(27984,2),(27985,2),(27987,2),(27988,2),(27989,2),(27990,2),(27993,2),(27995,2),(27996,2),(27998,2),(28002,2),(28003,2),(28004,2),(28005,2),(28006,2),(28007,2),(28012,2),(28014,2),(28015,2),(28018,2),(28019,2),(28021,2),(28022,2),(28023,2),(28028,2),(28035,2),(28043,2),(28047,2),(28059,2),(28061,2),(28062,2),(28064,2),(28065,2),(28066,2),(28067,2),(28068,2),(28069,2),(28073,2),(28074,2),(28075,2),(28076,2),(28077,2),(28078,2),(28079,2),(28081,2),(28095,2),(28097,2),(28098,2),(28100,2),(28101,2),(28102,2),(28108,2),(28111,1),(28111,2),(28112,2),(28116,2),(28117,2),(28118,2),(28121,2),(28127,2),(28128,2),(28130,2),(28131,2),(28133,2),(28135,2),(28138,2),(28139,2),(28141,2),(28144,2),(28145,2),(28147,2),(28148,2),(28150,2),(28160,2),(28161,2),(28162,2),(28164,2),(28165,2),(28166,2),(28167,2),(28169,2),(28173,2),(28175,2),(28179,2),(28181,2),(28182,2),(28183,2),(28184,2),(28187,2),(28190,2),(28191,2),(28192,2),(28210,2),(28211,2),(28215,2),(28216,2),(28217,2),(28220,2),(28221,2),(28222,2),(28223,2),(28224,2),(28228,2),(28229,2),(28230,2),(28232,2),(28233,2),(28235,2),(28236,2),(28238,2),(28239,2),(28240,2),(28242,2),(28245,2),(28247,2),(28248,2),(28252,2),(28254,2),(28256,2),(28258,2),(28259,2),(28260,2),(28262,2),(28263,2),(28265,2),(28266,2),(28267,2),(28269,2),(28270,2),(28271,2),(28278,2),(28279,2),(28280,2),(28281,2),(28284,2),(28285,2),(28286,1),(28286,2),(28287,2),(28288,2),(28298,2),(28299,2),(28300,2),(28301,2),(28303,2),(28311,2),(28312,2),(28313,2),(28318,2),(28319,2),(28320,2),(28327,2),(28328,2),(28335,2),(28336,2),(28338,2),(28339,2),(28340,2),(28341,2),(28342,2),(28345,2),(28346,2),(28347,2),(28350,2),(28351,2),(28352,2),(28354,2),(28356,2),(28357,2),(28359,2),(28362,2),(28363,2),(28364,2),(28372,2),(28374,2),(28375,2),(28376,2),(28378,2),(28379,2),(28380,2),(28383,2),(28386,2),(28388,2),(28389,2),(28392,2),(28396,2),(28399,2),(28401,2),(28403,2),(28406,2),(28421,2),(28421,5),(28423,2),(28424,2),(28425,2),(28436,2),(28438,2),(28440,2),(28441,2),(28442,2),(28444,2),(28446,2),(28447,2),(28448,2),(28450,2),(28452,2),(28454,2),(28456,2),(28458,2),(28460,2),(28461,2),(28463,2),(28465,2),(28467,2),(28469,2),(28470,2),(28471,2),(28473,2),(28475,2),(28476,2),(28477,2),(28478,2),(28479,2),(28480,2),(28482,2),(28486,2),(28493,2),(28495,2),(28496,2),(28498,2),(28501,2),(28502,2),(28504,2),(28505,2),(28506,2),(28507,2),(28508,2),(28512,2),(28516,2),(28518,2),(28519,2),(28520,2),(28521,2),(28522,2),(28523,2),(28524,2),(28525,2),(28526,2),(28529,2),(28532,2),(28533,2),(28534,2),(28536,2),(28538,2),(28540,2),(28542,2),(28543,2),(28545,2),(28547,2),(28549,2),(28550,2),(28551,2),(28552,2),(28553,2),(28557,2),(28561,2),(28562,2),(28564,2),(28567,2),(28571,2),(28573,2),(28575,2),(28576,2),(28578,2),(28580,2),(28581,2),(28581,3),(28583,2),(28584,2),(28587,2),(28588,2),(28589,2),(28592,2),(28593,2),(28594,2),(28605,2),(28606,2),(28607,2),(28610,2),(28611,2),(28612,2),(28613,2),(28615,2),(28617,2),(28619,2),(28621,2),(28622,2),(28624,2),(28626,2),(28627,2),(28628,2),(28629,2),(28630,2),(28632,2),(28634,2),(28637,2),(28639,2),(28641,2),(28642,2),(28644,2),(28659,2),(28660,2),(28662,2),(28664,2),(28666,2),(28669,2),(28670,2),(28671,2),(28674,2),(28675,2),(28677,2),(28679,2),(28681,2),(28684,2),(28687,2),(28688,2),(28690,2),(28693,2),(28694,2),(28695,2),(28696,2),(28697,2),(28698,2),(28699,2),(28701,2),(28703,2),(28710,2),(28712,2),(28714,2),(28716,2),(28719,2),(28721,2),(28723,2),(28725,2),(28726,2),(28727,2),(28730,2),(28732,2),(28733,2),(28738,2),(28739,2),(28740,2),(28742,2),(28744,2),(28746,2),(28748,2),(28749,2),(28750,2),(28752,2),(28753,2),(28756,1),(28756,2),(28757,2),(28759,2),(28760,2),(28761,2),(28762,2),(28763,2),(28764,2),(28765,2),(28766,2),(28767,2),(28768,2),(28774,2),(28776,2),(28790,2),(28791,2),(28793,2),(28795,2),(28796,2),(28797,2),(28798,2),(28800,2),(28801,2),(28803,2),(28806,2),(28809,2),(28810,2),(28811,2),(28812,2),(28813,2),(28814,2),(28816,1),(28816,2),(28816,4),(28818,2),(28820,2),(28822,2),(28824,2),(28825,2),(28826,2),(28828,2),(28830,2),(28831,2),(28832,2),(28833,2),(28834,2),(28835,1),(28835,2),(28836,2),(28837,2),(28838,2),(28839,2),(28840,2),(28841,2),(28842,2),(28843,2),(28844,2),(28845,2),(28846,2),(28847,2),(28849,2),(28850,2),(28851,2),(28852,2),(28854,2),(28862,2),(28863,2),(28864,2),(28867,2),(28868,2),(28873,2),(28874,2),(28880,2),(28881,2),(28882,2),(28883,2),(28884,2),(28889,2),(28892,2),(28894,2),(28899,2),(28900,2),(28902,2),(28905,2),(28906,2),(28907,2),(28909,2),(28911,2),(28912,2),(28915,2),(28916,2),(28919,2),(28920,2),(28921,2),(28923,2),(28925,2),(28927,2),(28928,2),(28930,2),(28931,2),(28935,2),(28937,2),(28938,2),(28940,2),(28941,2),(28943,2),(28945,2),(28947,2),(28948,2),(28949,2),(28950,2),(28952,2),(28953,2),(28954,2),(28955,2),(28956,2),(28961,2),(28967,2),(28968,2),(28970,2),(28973,2),(28974,2),(28975,2),(28976,2),(28977,2),(28980,2),(28981,2),(28983,2),(28985,2),(28986,1),(28986,2),(28988,2),(28989,2),(28993,2),(28994,2),(28995,2),(28996,2),(28997,2),(28998,2),(28999,2),(29000,2),(29002,2),(29003,2),(29004,2),(29005,2),(29007,1),(29007,2),(29009,2),(29013,2),(29014,2),(29015,2),(29017,2),(29018,2),(29019,2),(29021,2),(29022,2),(29024,2),(29026,2),(29040,2),(29042,2),(29044,2),(29045,2),(29048,2),(29050,2),(29051,2),(29061,2),(29066,2),(29070,2),(29072,2),(29074,2),(29076,2),(29080,2),(29085,2),(29086,2),(29088,2),(29089,2),(29090,2),(29092,2),(29093,2),(29096,2),(29099,2),(29101,2),(29102,2),(29104,2),(29105,2),(29107,2),(29110,2),(29112,2),(29113,2),(29114,2),(29118,2),(29119,2),(29122,2),(29124,2),(29125,2),(29126,2),(29131,2),(29133,2),(29134,2),(29139,2),(29140,2),(29141,2),(29143,2),(29145,2),(29146,2),(29148,2),(29149,2),(29150,2),(29151,2),(29153,2),(29154,2),(29155,2),(29156,2),(29159,2),(29160,2),(29161,2),(29162,2),(29170,2),(29171,2),(29172,1),(29172,2),(29173,2),(29176,2),(29177,2),(29185,2),(29186,2),(29188,2),(29190,2),(29191,2),(29193,2),(29195,2),(29198,1),(29198,2),(29199,2),(29200,2),(29201,2),(29202,2),(29203,2),(29206,2),(29207,2),(29209,2),(29210,2),(29211,2),(29215,2),(29216,2),(29218,2),(29220,2),(29222,2),(29223,2),(29225,2),(29226,2),(29228,2),(29230,2),(29231,2),(29233,2),(29234,2),(29236,2),(29238,2),(29239,2),(29240,2),(29242,2),(29248,2),(29250,2),(29251,2),(29254,2),(29256,2),(29257,2),(29261,2),(29262,2),(29266,1),(29266,2),(29267,2),(29268,2),(29270,2),(29272,2),(29274,2),(29276,2),(29277,2),(29282,2),(29283,2),(29286,2),(29287,2),(29288,2),(29290,2),(29292,2),(29293,2),(29294,2),(29296,2),(29303,2),(29305,2),(29306,2),(29308,2),(29309,2),(29311,2),(29312,2),(29313,2),(29316,2),(29318,2),(29319,1),(29319,2),(29320,2),(29322,2),(29323,2),(29324,2),(29326,2),(29327,2),(29328,2),(29330,2),(29332,2),(29333,2),(29336,2),(29337,2),(29338,2),(29339,2),(29342,2),(29343,2),(29344,2),(29346,2),(29347,2),(29349,2),(29351,2),(29352,2),(29353,2),(29355,2),(29365,2),(29366,2),(29368,2),(29369,2),(29370,2),(29371,2),(29374,2),(29376,2),(29378,2),(29386,2),(29388,2),(29389,2),(29391,2),(29395,2),(29396,2),(29398,2),(29403,2),(29405,2),(29406,2),(29407,2),(29409,2),(29411,2),(29413,2),(29415,2),(29416,2),(29417,2),(29421,2),(29422,2),(29423,2),(29427,2),(29434,2),(29436,2),(29437,2),(29438,2),(29440,1),(29440,2),(29441,2),(29445,2),(29447,2),(29448,2),(29450,2),(29451,2),(29452,2),(29454,2),(29455,2),(29459,2),(29463,2),(29465,2),(29467,2),(29468,2),(29469,2),(29475,2),(29477,2),(29478,2),(29481,2),(29483,2),(29484,2),(29488,2),(29491,2),(29493,2),(29498,2),(29499,2),(29501,2),(29510,2),(29511,2),(29512,2),(29514,2),(29516,2),(29519,2),(29532,2),(29535,2),(29536,2),(29537,2),(29538,2),(29547,2),(29550,2),(29551,2),(29552,2),(29554,2),(29555,2),(29558,2),(29560,2),(29561,2),(29563,2),(29564,2),(29565,2),(29566,2),(29567,2),(29568,2),(29569,2),(29570,2),(29571,2),(29573,2),(29574,2),(29575,2),(29576,2),(29577,2),(29578,2),(29579,2),(29580,2),(29582,2),(29586,2),(29587,2),(29589,2),(29591,2),(29596,2),(29598,2),(29601,2),(29603,2),(29604,2),(29606,2),(29608,2),(29610,2),(29612,2),(29614,2),(29615,2),(29617,2),(29618,2),(29619,2),(29621,2),(29622,2),(29623,2),(29624,2),(29625,2),(29626,1),(29626,2),(29629,2),(29630,2),(29631,2),(29632,2),(29633,2),(29635,2),(29638,2),(29639,2),(29640,2),(29642,2),(29644,2),(29645,1),(29645,2),(29648,2),(29650,2),(29657,2),(29657,4),(29658,2),(29659,2),(29666,2),(29671,2),(29675,2),(29677,2),(29679,1),(29679,2),(29680,2),(29684,2),(29687,2),(29689,2),(29690,2),(29691,2),(29692,2),(29693,2),(29694,2),(29696,2),(29697,2),(29702,2),(29705,2),(29709,2),(29712,2),(29717,2),(29721,2),(29723,2),(29729,2),(29730,2),(29731,2),(29732,2),(29733,2),(29734,2),(29736,2),(29737,2),(29738,2),(29740,2),(29742,2),(29743,2),(29745,2),(29747,2),(29750,2),(29752,2),(29754,2),(29755,2),(29756,2),(29758,2),(29762,2),(29786,2),(29788,2),(29803,2),(29805,2),(29811,2),(29813,2),(29820,2),(29821,2),(29826,2),(29827,2),(29867,2),(29869,2),(29870,2),(29871,2),(29872,2),(29873,2),(29874,2),(29875,2),(29878,2),(29879,2),(29880,2),(29881,2),(29882,2),(29885,2),(29886,2),(29887,2),(29898,2),(29899,2),(29900,2),(29902,2),(29904,2),(29908,2),(29909,2),(29913,2),(29916,2),(29918,2),(29920,2),(29921,2),(29922,2),(29923,2),(29925,2),(29926,2),(29928,2),(29930,2),(29932,2),(29934,2),(29939,2),(29941,2),(29944,2),(29947,2),(29949,2),(29950,2),(29952,2),(29954,2),(29957,2),(29959,2),(29960,2),(29964,2),(29966,2),(29968,2),(29972,2),(29973,2),(29974,2),(29975,2),(29976,2),(29977,2),(29979,2),(29981,2),(29982,2),(29984,2),(29985,2),(29986,2),(29987,2),(29992,2),(29993,2),(29994,2),(29997,2),(30000,1),(30000,2),(30001,2),(30002,2),(30004,2),(30006,2),(30008,2),(30011,2),(30013,2),(30014,2),(30015,2),(30017,2),(30020,2),(30021,2),(30023,2),(30025,2),(30027,2),(30029,2),(30030,2),(30031,1),(30031,2),(30032,2),(30035,2),(30036,2),(30037,2),(30038,2),(30039,2),(30040,2),(30042,2),(30043,2),(30044,2),(30048,2),(30051,2),(30059,2),(30060,2),(30061,2),(30063,2),(30066,2),(30067,2),(30069,2),(30071,2),(30074,2),(30077,2),(30078,2),(30080,2),(30082,2),(30084,2),(30085,2),(30087,2),(30088,2),(30090,2),(30091,2),(30093,2),(30094,2),(30095,2),(30097,2),(30098,2),(30099,2),(30100,2),(30101,2),(30103,2),(30105,2),(30106,2),(30107,2),(30108,2),(30109,2),(30110,2),(30112,2),(30113,2),(30114,2),(30115,2),(30117,2),(30140,2),(30141,2),(30144,2),(30172,2),(30175,2),(30176,2),(30177,2),(30179,2),(30180,2),(30181,2),(30182,2),(30184,2),(30185,2),(30188,1),(30188,2),(30189,2),(30190,2),(30192,2),(30193,2),(30194,2),(30196,2),(30199,2),(30202,2),(30205,2),(30207,2),(30209,2),(30211,2),(30213,2),(30214,2),(30215,2),(30217,2),(30221,2),(30222,2),(30223,2),(30224,2),(30225,2),(30226,2),(30232,2),(30233,2),(30234,2),(30235,2),(30236,2),(30237,2),(30245,2),(30246,2),(30248,2),(30250,2),(30254,2),(30262,2),(30264,2),(30267,2),(30269,2),(30270,2),(30272,2),(30274,2),(30276,2),(30279,2),(30280,2),(30281,2),(30282,2),(30285,2),(30286,2),(30291,2),(30292,2),(30295,1),(30295,2),(30296,2),(30297,2),(30299,2),(30300,2),(30301,2),(30302,2),(30303,2),(30304,2),(30305,2),(30308,2),(30310,2),(30311,2),(30312,2),(30314,2),(30315,1),(30315,2),(30316,2),(30317,2),(30319,2),(30320,2),(30321,2),(30323,2),(30326,2),(30328,2),(30330,2),(30332,2),(30337,2),(30339,2),(30340,2),(30341,2),(30342,2),(30344,2),(30347,2),(30349,2),(30351,2),(30352,2),(30356,2),(30358,1),(30358,2),(30361,2),(30363,2),(30365,2),(30367,2),(30368,2),(30370,2),(30372,2),(30374,2),(30376,2),(30377,2),(30378,2),(30379,2),(30380,2),(30383,2),(30384,2),(30385,2),(30386,2),(30387,2),(30395,2),(30397,2),(30398,2),(30399,2),(30400,2),(30404,2),(30405,2),(30406,2),(30408,2),(30409,2),(30410,2),(30411,2),(30412,2),(30414,2),(30419,2),(30421,2),(30422,2),(30423,2),(30434,2),(30436,2),(30437,2),(30441,2),(30443,2),(30446,2),(30447,1),(30447,2),(30448,2),(30451,2),(30453,2),(30455,2),(30457,2),(30458,2),(30459,2),(30462,2),(30464,2),(30465,2),(30468,2),(30469,2),(30470,2),(30473,2),(30477,2),(30478,2),(30479,2),(30480,2),(30481,2),(30482,2),(30483,2),(30484,2),(30485,2),(30487,2),(30488,2),(30489,2),(30490,2),(30492,2),(30493,2),(30494,2),(30495,2),(30497,2),(30498,2),(30500,2),(30503,2),(30504,2),(30506,2),(30509,2),(30511,2),(30513,2),(30514,2),(30515,2),(30516,2),(30517,2),(30518,2),(30519,2),(30520,2),(30522,2),(30523,2),(30526,2),(30529,2),(30530,2),(30532,2),(30533,2),(30534,2),(30535,2),(30537,2),(30538,2),(30542,2),(30545,2),(30546,2),(30547,2),(30548,2),(30549,2),(30550,2),(30552,2),(30554,2),(30556,2),(30557,2),(30558,5),(30560,2),(30561,2),(30562,2),(30563,2),(30565,2),(30566,2),(30567,2),(30569,2),(30571,2),(30573,2),(30574,2),(30575,2),(30577,2),(30579,2),(30581,2),(30582,2),(30587,2),(30588,2),(30589,2),(30590,2),(30591,2),(30592,2),(30593,2),(30594,2),(30595,2),(30596,2),(30597,2),(30598,2),(30599,2),(30600,2),(30601,2),(30602,2),(30603,2),(30604,2),(30606,2),(30609,2),(30611,2),(30613,2),(30626,2),(30627,2),(30628,2),(30629,2),(30630,2),(30631,2),(30633,2),(30634,2),(30635,2),(30639,2),(30640,2),(30642,2),(30643,2),(30644,2),(30645,2),(30646,2),(30647,2),(30648,2),(30649,2),(30650,2),(30652,2),(30653,2),(30655,2),(30656,2),(30657,2),(30658,2),(30660,2),(30661,2),(30664,2),(30667,2),(30668,2),(30671,2),(30674,2),(30675,2),(30678,2),(30681,2),(30683,2),(30685,2),(30689,2),(30691,2),(30693,2),(30694,2),(30696,2),(30697,2),(30698,2),(30699,2),(30700,2),(30705,2),(30706,2),(30712,2),(30714,2),(30716,2),(30717,2),(30720,2),(30726,2),(30728,2),(30729,2),(30730,2),(30731,2),(30733,2),(30738,2),(30743,2),(30745,2),(30746,2),(30747,2),(30748,2),(30749,2),(30750,2),(30751,2),(30752,2),(30753,2),(30754,2),(30755,2),(30756,2),(30757,2),(30758,2),(30759,2),(30760,2),(30761,2),(30762,2),(30763,2),(30764,2),(30767,2),(30772,2),(30774,2),(30778,2),(30779,2),(30780,2),(30781,2),(30782,2),(30785,2),(30786,2),(30788,2),(30789,2),(30790,2),(30791,2),(30794,2),(30795,2),(30796,2),(30799,2),(30800,2),(30801,2),(30803,2),(30806,2),(30808,2),(30813,2),(30814,2),(30816,2),(30818,2),(30820,2),(30822,2),(30824,2),(30826,2),(30827,5),(30829,2),(30834,2),(30836,2),(30837,2),(30840,2),(30844,2),(30846,2),(30848,2),(30853,2),(30856,2),(30857,2),(30859,2),(30866,2),(30868,2),(30869,2),(30872,2),(30874,2),(30876,2),(30878,2),(30880,2),(30882,2),(30883,2),(30884,2),(30886,2),(30890,2),(30892,2),(30897,2),(30904,2),(30907,2),(30909,2),(30911,2),(30913,2),(30916,2),(30920,2),(30921,2),(30923,2),(30924,2),(30929,2),(30930,2),(30931,2),(30933,2),(30934,2),(30935,2),(30936,2),(30939,2),(30941,2),(30942,2),(30943,2),(30946,2),(30948,2),(30950,2),(30951,2),(30952,2),(30953,2),(30954,2),(30955,2),(30957,2),(30959,2),(30960,2),(30962,2),(30963,2),(30969,2),(30972,2),(30974,2),(30975,2),(30976,2),(30978,2),(30979,2),(30980,2),(30981,2),(30983,2),(30985,2),(30986,2),(30988,2),(30991,2),(30992,2),(30993,2),(30994,2),(30996,2),(30997,2),(30998,2),(30999,2),(31000,2),(31001,2),(31002,2),(31003,2),(31008,2),(31010,2),(31012,2),(31014,2),(31015,2),(31016,2),(31019,2),(31023,2),(31025,2),(31035,2),(31037,2),(31039,2),(31040,2),(31041,2),(31042,2),(31043,2),(31044,2),(31045,2),(31047,2),(31052,2),(31053,2),(31054,2),(31056,2),(31057,2),(31058,2),(31061,2),(31063,2),(31065,2),(31069,2),(31070,2),(31071,2),(31072,2),(31073,2),(31075,2),(31076,2),(31077,2),(31078,2),(31080,2),(31083,2),(31084,2),(31088,2),(31089,2),(31091,2),(31092,2),(31093,2),(31094,2),(31096,2),(31097,2),(31098,2),(31101,2),(31102,2),(31111,2),(31113,2),(31114,2),(31120,2),(31123,2),(31125,2),(31126,2),(31127,2),(31128,2),(31129,2),(31130,2),(31132,2),(31134,2),(31136,2),(31138,2),(31147,2),(31148,2),(31149,2),(31150,2),(31151,2),(31152,2),(31153,2),(31156,2),(31158,2),(31159,2),(31161,2),(31163,2),(31165,2),(31170,2),(31172,2),(31178,1),(31178,2),(31179,2),(31180,2),(31181,2),(31182,2),(31183,2),(31184,2),(31185,2),(31187,2),(31202,2),(31204,2),(31206,2),(31207,2),(31208,2),(31210,2),(31211,2),(31212,2),(31216,2),(31219,2),(31221,2),(31222,2),(31224,2),(31225,2),(31228,2),(31231,2),(31232,2),(31234,2),(31236,2),(31238,2),(31245,2),(31246,2),(31247,2),(31248,2),(31249,2),(31250,2),(31251,2),(31253,2),(31255,2),(31256,2),(31258,2),(31260,2),(31262,2),(31264,2),(31266,2),(31267,2),(31268,2),(31269,1),(31269,2),(31271,2),(31272,2),(31276,2),(31279,2),(31286,2),(31290,2),(31291,2),(31293,2),(31295,2),(31297,2),(31299,2),(31320,2),(31321,2),(31322,2),(31323,2),(31327,2),(31329,2),(31330,2),(31338,2),(31344,2),(31345,2),(31347,2),(31350,2),(31351,2),(31353,2),(31354,2),(31356,2),(31358,2),(31359,2),(31360,2),(31362,2),(31365,2),(31367,2),(31373,2),(31377,1),(31380,2),(31381,2),(31383,2),(31384,2),(31385,2),(31387,2),(31388,2),(31391,2),(31393,2),(31396,2),(31402,2),(31403,2),(31405,2),(31408,2),(31409,2),(31411,2),(31412,2),(31414,2),(31415,2),(31416,2),(31418,2),(31420,2),(31427,2),(31429,2),(31432,2),(31438,2),(31440,2),(31441,2),(31446,2),(31453,2),(31454,2),(31457,2),(31459,2),(31468,2),(31468,3),(31470,2),(31471,2),(31474,2),(31476,2),(31477,2),(31480,2),(31483,2),(31485,2),(31489,2),(31492,2),(31494,2),(31496,2),(31498,2),(31504,2),(31507,2),(31508,2),(31510,2),(31511,2),(31513,2),(31514,2),(31515,2),(31522,2),(31524,2),(31525,2),(31527,2),(31529,2),(31532,2),(31533,2),(31534,2),(31536,2),(31538,2),(31540,2),(31545,2),(31546,2),(31549,2),(31551,2),(31553,2),(31555,2),(31556,2),(31557,2),(31559,2),(31560,2),(31562,2),(31565,2),(31570,2),(31573,2),(31574,2),(31575,2),(31578,2),(31580,2),(31581,2),(31582,2),(31583,2),(31584,2),(31585,2),(31586,2),(31587,2),(31589,2),(31591,2),(31593,2),(31595,1),(31595,2),(31596,1),(31596,2),(31598,2),(31599,2),(31601,2),(31603,2),(31605,2),(31607,2),(31608,2),(31611,2),(31613,2),(31614,2),(31616,2),(31618,2),(31620,2),(31623,2),(31624,2),(31626,2),(31628,2),(31629,2),(31631,2),(31632,2),(31633,2),(31634,2),(31636,2),(31637,2),(31638,2),(31639,2),(31640,2),(31641,2),(31643,2),(31646,2),(31648,2),(31650,2),(31651,2),(31652,2),(31653,2),(31654,2),(31661,2),(31662,2),(31664,2),(31665,2),(31666,2),(31667,2),(31669,2),(31672,2),(31674,2),(31675,2),(31678,2),(31681,2),(31682,2),(31684,2),(31686,2),(31687,2),(31688,2),(31690,2),(31692,2),(31693,2),(31694,2),(31696,2),(31697,2),(31698,2),(31699,2),(31700,2),(31702,2),(31704,2),(31705,2),(31708,2),(31710,2),(31711,2),(31717,2),(31718,2),(31719,2),(31720,2),(31721,2),(31722,2),(31724,1),(31724,2),(31725,2),(31727,2),(31728,2),(31732,2),(31733,2),(31736,2),(31737,2),(31738,2),(31739,2),(31740,2),(31742,2),(31743,2),(31745,2),(31747,1),(31747,2),(31749,2),(31750,2),(31751,2),(31752,2),(31755,1),(31755,2),(31757,2),(31758,2),(31759,2),(31760,2),(31766,2),(31769,2),(31770,2),(31771,2),(31772,2),(31773,2),(31774,2),(31779,2),(31780,1),(31780,2),(31781,1),(31781,2),(31784,1),(31784,2),(31786,2),(31788,2),(31791,2),(31792,2),(31795,2),(31800,2),(31802,2),(31804,2),(31805,2),(31807,2),(31809,2),(31812,2),(31814,2),(31817,2),(31821,2),(31822,2),(31823,2),(31824,2),(31825,2),(31828,2),(31831,2),(31835,2),(31836,2),(31837,2),(31839,2),(31840,2),(31843,2),(31844,2),(31845,2),(31846,2),(31847,2),(31848,2),(31849,2),(31852,2),(31853,2),(31854,2),(31855,1),(31855,2),(31856,2),(31857,2),(31860,2),(31862,2),(31863,2),(31866,2),(31867,2),(31868,2),(31870,2),(31872,2),(31875,2),(31876,2),(31878,1),(31878,2),(31879,2),(31880,2),(31886,2),(31894,2),(31896,2),(31897,2),(31898,2),(31899,2),(31900,2),(31901,2),(31904,2),(31905,2),(31906,2),(31907,2),(31908,2),(31909,2),(31910,2),(31912,2),(31914,2),(31920,2),(31922,2),(31923,2),(31926,2),(31928,1),(31928,2),(31929,2),(31932,2),(31934,2),(31935,2),(31939,2),(31942,2),(31943,2),(31945,2),(31949,2),(31953,2),(31955,2),(31959,2),(31961,2),(31962,2),(31965,2),(31970,2),(31972,2),(31975,2),(31977,2),(31981,2),(31982,2),(31984,2),(31989,2),(31990,2),(31992,2),(32000,2),(32001,2),(32002,2),(32003,2),(32004,2),(32016,2),(32017,2),(32018,2),(32022,2),(32025,2),(32026,2),(32032,2),(32033,2),(32045,2),(32046,2),(32054,2),(32055,2),(32056,2),(32057,2),(32058,2),(32061,2),(32062,2),(32063,2),(32065,2),(32066,2),(32067,2),(32068,2),(32069,2),(32070,2),(32071,2),(32072,2),(32073,2),(32076,2),(32078,2),(32079,2),(32080,2),(32081,2),(32085,2),(32087,2),(32088,2),(32089,2),(32091,2),(32092,2),(32093,2),(32096,2),(32098,1),(32098,2),(32099,2),(32100,2),(32101,2),(32102,2),(32103,2),(32104,2),(32105,2),(32107,2),(32109,2),(32110,2),(32112,2),(32114,2),(32115,2),(32117,2),(32118,2),(32119,2),(32127,2),(32129,2),(32131,2),(32134,2),(32135,2),(32136,2),(32137,2),(32138,2),(32140,2),(32142,2),(32145,2),(32146,2),(32148,2),(32149,1),(32149,2),(32150,2),(32155,2),(32166,2),(32169,2),(32171,2),(32173,2),(32174,2),(32180,2),(32182,2),(32183,2),(32184,2),(32185,2),(32186,2),(32187,2),(32189,2),(32192,2),(32194,2),(32196,2),(32198,2),(32199,2),(32200,2),(32202,2),(32204,2),(32208,2),(32209,2),(32211,2),(32212,2),(32217,2),(32219,2),(32221,2),(32223,2),(32224,2),(32226,2),(32227,2),(32229,2),(32230,2),(32234,2),(32236,2),(32238,2),(32239,2),(32241,2),(32243,2),(32246,1),(32246,2),(32247,2),(32248,2),(32249,2),(32250,2),(32254,2),(32256,2),(32257,2),(32258,2),(32259,2),(32272,2),(32273,2),(32274,2),(32276,2),(32278,2),(32287,2),(32288,2),(32289,2),(32290,2),(32291,2),(32292,2),(32293,2),(32300,2),(32302,2),(32305,2),(32306,2),(32307,1),(32307,2),(32308,2),(32309,2),(32310,2),(32311,2),(32322,2),(32326,2),(32328,2),(32329,2),(32330,2),(32333,2),(32335,2),(32336,2),(32338,2),(32340,2),(32342,2),(32343,2),(32344,2),(32345,2),(32347,2),(32349,2),(32351,2),(32352,2),(32353,2),(32356,2),(32358,2),(32360,2),(32361,2),(32362,2),(32365,2),(32367,1),(32367,2),(32377,2),(32379,2),(32381,2),(32384,2),(32385,2),(32386,2),(32390,1),(32390,2),(32394,2),(32395,2),(32397,2),(32399,2),(32400,2),(32401,2),(32402,2),(32404,2),(32405,2),(32408,1),(32408,2),(32409,2),(32412,2),(32415,2),(32416,2),(32417,2),(32418,2),(32419,2),(32421,2),(32423,2),(32428,2),(32429,2),(32430,2),(32431,2),(32439,2),(32440,2),(32441,2),(32442,2),(32444,2),(32445,2),(32447,2),(32448,2),(32449,2),(32451,2),(32453,2),(32454,2),(32455,2),(32457,2),(32459,2),(32460,2),(32465,2),(32466,2),(32468,2),(32470,2),(32471,1),(32471,2),(32472,2),(32473,2),(32474,2),(32484,2),(32489,2),(32490,2),(32491,2),(32492,2),(32493,2),(32494,2),(32495,2),(32496,2),(32499,2),(32500,2),(32501,2),(32502,2),(32503,2),(32504,2),(32505,2),(32506,2),(32510,2),(32511,2),(32514,2),(32516,2),(32521,2),(32523,2),(32526,2),(32528,2),(32530,2),(32531,2),(32532,2),(32533,2),(32534,2),(32535,2),(32537,2),(32538,2),(32551,2),(32552,2),(32553,2),(32555,2),(32560,2),(32562,2),(32563,2),(32564,2),(32566,2),(32567,2),(32568,2),(32571,2),(32580,2),(32582,2),(32584,2),(32589,2),(32590,2),(32592,2),(32593,2),(32594,2),(32595,2),(32597,2),(32598,2),(32599,2),(32600,2),(32601,2),(32602,2),(32603,2),(32604,2),(32605,2),(32606,2),(32608,2),(32610,2),(32611,2),(32612,2),(32615,2),(32616,2),(32626,2),(32628,2),(32630,2),(32634,2),(32635,2),(32636,2),(32639,2),(32640,2),(32641,2),(32642,2),(32644,2),(32646,2),(32648,2),(32650,2),(32651,2),(32652,2),(32653,2),(32655,2),(32656,2),(32657,2),(32658,2),(32659,2),(32666,2),(32668,2),(32671,2),(32674,2),(32677,2),(32678,2),(32679,2),(32681,2),(32683,2),(32685,2),(32687,2),(32688,2),(32689,2),(32691,2),(32692,2),(32694,2),(32696,2),(32697,2),(32698,2),(32701,2),(32702,2),(32703,2),(32704,2),(32705,2),(32706,1),(32706,2),(32707,2),(32709,2),(32718,2),(32719,2),(32720,2),(32734,2),(32735,2),(32737,2),(32738,2),(32739,2),(32741,2),(32742,2),(32744,2),(32746,2),(32748,2),(32749,2),(32750,2),(32751,2),(32753,2),(32754,2),(32755,2),(32756,2),(32757,2),(32758,2),(32763,2),(32764,2),(32769,2),(32770,2),(32774,2),(32775,2),(32777,2),(32778,2),(32779,2),(32781,2),(32782,2),(32783,2),(32785,2),(32787,2),(32788,2),(32789,2),(32790,2),(32791,2),(32792,2),(32793,2),(32794,2),(32797,2),(32799,2),(32800,2),(32801,2),(32806,2),(32807,2),(32809,2),(32811,2),(32818,2),(32821,2),(32822,2),(32824,2),(32827,2),(32828,2),(32830,2),(32831,2),(32832,2),(32835,2),(32837,2),(32839,2),(32842,2),(32843,2),(32852,2),(32853,2),(32859,2),(32860,2),(32863,2),(32864,2),(32865,2),(32868,2),(32869,2),(32870,2),(32871,2),(32872,2),(32873,2),(32874,2),(32875,2),(32876,2),(32877,2),(32878,2),(32879,2),(32880,2),(32882,2),(32883,2),(32885,2),(32886,2),(32887,2),(32888,2),(32889,2),(32890,2),(32892,2),(32893,2),(32894,2),(32895,2),(32899,2),(32900,2),(32905,2),(32907,2),(32911,2),(32913,2),(32914,2),(32918,2),(32920,2),(32921,2),(32924,2),(32925,2),(32936,2),(32941,2),(32943,2),(32944,2),(32949,2),(32950,2),(32951,2),(32953,2),(32955,2),(32957,2),(32958,2),(32959,2),(32960,2),(32961,2),(32962,2),(32963,2),(32964,2),(32965,2),(32966,2),(32967,2),(32968,2),(32969,2),(32970,2),(32971,2),(32980,2),(32981,2),(32982,2),(32983,2),(32985,2),(32986,2),(32988,2),(32989,2),(32990,2),(32993,2),(32994,2),(32995,2),(32997,2),(32998,2),(33000,2),(33001,2),(33003,2),(33004,2),(33005,1),(33005,2),(33006,2),(33007,2),(33008,2),(33010,2),(33011,2),(33012,2),(33013,2),(33014,2),(33015,2),(33016,2),(33018,2),(33025,2),(33026,2),(33027,2),(33028,2),(33029,2),(33030,2),(33031,2),(33032,2),(33033,2),(33034,2),(33035,2),(33036,2),(33037,2),(33039,2),(33040,2),(33041,2),(33042,2),(33043,1),(33043,2),(33045,2),(33046,2),(33047,2),(33048,2),(33049,2),(33050,2),(33051,2),(33052,2),(33053,2),(33054,2),(33055,1),(33055,2),(33057,2),(33058,2),(33059,2),(33060,2),(33061,2),(33063,2),(33064,2),(33065,2),(33066,1),(33066,2),(33067,2),(33068,2),(33069,2),(33070,2),(33071,2),(33072,2),(33073,2),(33074,2),(33076,2),(33077,2),(33079,2),(33081,2),(33082,2),(33084,2),(33085,2),(33086,2),(33088,1),(33088,2),(33089,1),(33089,2),(33090,2),(33091,2),(33093,2),(33095,2),(33096,2),(33097,2),(33098,2),(33100,2),(33105,2),(33110,2),(33113,2),(33114,2),(33119,2),(33120,2),(33121,2),(33122,2),(33125,2),(33126,2),(33128,2),(33129,2),(33131,2),(33134,2),(33135,2),(33136,2),(33137,2),(33138,2),(33139,2),(33141,2),(33142,2),(33143,2),(33145,2),(33146,2),(33147,2),(33148,2),(33150,2),(33153,2),(33154,2),(33155,2),(33157,2),(33159,2),(33161,2),(33162,2),(33163,2),(33166,2),(33172,2),(33173,2),(33174,2),(33177,2),(33179,2),(33180,2),(33181,2),(33184,2),(33185,2),(33186,2),(33188,2),(33190,2),(33191,2),(33192,2),(33193,2),(33200,2),(33204,2),(33207,2),(33209,2),(33210,1),(33210,2),(33212,2),(33214,2),(33216,2),(33217,2),(33219,2),(33221,2),(33222,2),(33224,2),(33225,2),(33227,2),(33231,2),(33234,2),(33241,2),(33245,2),(33248,2),(33249,2),(33250,2),(33252,2),(33254,1),(33254,2),(33256,2),(33260,2),(33262,2),(33265,2),(33269,2),(33270,2),(33272,2),(33273,2),(33277,2),(33278,2),(33280,2),(33284,2),(33285,2),(33286,2),(33287,2),(33290,2),(33291,2),(33295,2),(33296,2),(33298,2),(33299,2),(33301,2),(33305,2),(33306,2),(33323,2),(33324,2),(33325,2),(33327,2),(33328,2),(33330,2),(33333,2),(33335,2),(33338,2),(33339,2),(33340,2),(33342,2),(33343,2),(33345,2),(33346,2),(33347,2),(33348,2),(33350,2),(33354,2),(33381,2),(33382,2),(33384,2),(33385,2),(33386,2),(33388,2),(33404,2),(33405,2),(33407,2),(33411,2),(33412,2),(33414,2),(33415,2),(33419,2),(33420,2),(33421,2),(33422,2),(33424,2),(33431,2),(33432,2),(33433,2),(33434,2),(33435,2),(33442,2),(33445,2),(33447,2),(33449,2),(33450,2),(33451,2),(33452,2),(33453,2),(33459,2),(33462,1),(33462,2),(33463,2),(33465,2),(33466,2),(33468,2),(33469,2),(33470,2),(33472,2),(33473,2),(33475,2),(33477,2),(33480,2),(33482,2),(33483,2),(33484,2),(33485,2),(33486,2),(33490,2),(33491,2),(33497,2),(33499,2),(33501,2),(33503,2),(33504,2),(33506,2),(33508,2),(33512,2),(33514,2),(33516,2),(33518,2),(33520,2),(33522,2),(33527,2),(33528,2),(33530,2),(33532,2),(33534,2),(33535,2),(33536,2),(33537,2),(33538,2),(33539,2),(33541,2),(33542,2),(33546,2),(33548,2),(33552,2),(33553,2),(33557,2),(33558,2),(33561,1),(33561,2),(33562,2),(33566,2),(33568,2),(33569,2),(33570,2),(33572,2),(33573,2),(33575,2),(33577,2),(33580,2),(33582,2),(33585,2),(33587,2),(33588,2),(33592,2),(33594,2),(33595,2),(33602,2),(33603,2),(33604,2),(33605,2),(33609,2),(33610,2),(33612,2),(33613,2),(33615,2),(33617,2),(33618,2),(33619,2),(33621,2),(33622,2),(33623,2),(33624,2),(33625,2),(33626,2),(33627,2),(33628,2),(33629,2),(33630,2),(33631,2),(33632,2),(33633,2),(33634,2),(33636,2),(33637,2),(33639,2),(33642,2),(33643,2),(33644,2),(33651,2),(33652,2),(33654,2),(33655,2),(33656,2),(33659,2),(33662,2),(33663,2),(33664,2),(33666,2),(33669,2),(33670,2),(33671,2),(33673,2),(33674,2),(33679,2),(33680,2),(33686,2),(33689,2),(33690,2),(33692,2),(33696,2),(33698,2),(33700,2),(33701,2),(33702,2),(33704,2),(33706,2),(33708,2),(33711,2),(33713,2),(33715,2),(33717,2),(33719,2),(33721,2),(33722,2),(33726,2),(33727,2),(33729,1),(33729,2),(33730,2),(33736,2),(33738,2),(33740,2),(33743,2),(33749,2),(33755,2),(33758,2),(33759,2),(33763,2),(33765,2),(33772,2),(33773,2),(33775,2),(33776,2),(33778,2),(33779,2),(33781,2),(33783,5),(33785,5),(33792,2),(33797,2),(33798,2),(33799,2),(33800,2),(33802,2),(33803,2),(33805,2),(33808,2),(33810,2),(33812,2),(33817,2),(33818,2),(33819,2),(33823,2),(33828,2),(33836,2),(33838,2),(33839,2),(33840,2),(33841,2),(33843,2),(33844,2),(33845,2),(33846,2),(33847,2),(33848,2),(33849,2),(33851,2),(33857,2),(33858,2),(33859,2),(33860,2),(33861,2),(33862,2),(33865,2),(33867,2),(33868,2),(33871,2),(33873,2),(33876,2),(33877,2),(33879,2),(33880,2),(33881,2),(33883,2),(33884,2),(33886,2),(33887,2),(33888,2),(33890,2),(33892,2),(33893,2),(33895,2),(33897,2),(33899,2),(33900,2),(33902,2),(33904,2),(33905,2),(33906,2),(33907,2),(33908,2),(33909,2),(33910,2),(33915,2),(33916,2),(33917,2),(33918,2),(33919,2),(33920,2),(33923,2),(33923,4),(33926,2),(33927,2),(33928,2),(33932,2),(33933,2),(33935,2),(33936,2),(33938,2),(33939,2),(33942,2),(33944,2),(33945,2),(33946,2),(33947,2),(33948,2),(33949,2),(33950,2),(33954,2),(33956,2),(33957,2),(33958,2),(33960,2),(33963,2),(33964,2),(33965,2),(33966,2),(33967,2),(33969,2),(33970,2),(33971,2),(33981,2),(33982,2),(33983,2),(33984,2),(33988,2),(33990,2),(33991,1),(33991,2),(33992,1),(33992,2),(33996,2),(33998,2),(34000,2),(34002,2),(34003,2),(34004,2),(34005,2),(34006,2),(34007,2),(34008,2),(34009,2),(34010,2),(34011,2),(34013,2),(34014,2),(34016,2),(34017,2),(34020,2),(34022,2),(34024,2),(34025,2),(34026,2),(34027,2),(34029,2),(34030,2),(34031,2),(34032,2),(34033,2),(34034,2),(34035,2),(34036,2),(34037,2),(34038,2),(34040,2),(34041,2),(34042,2),(34043,2),(34045,2),(34050,2),(34051,2),(34052,2),(34053,2),(34054,2),(34055,2),(34058,2),(34061,2),(34063,2),(34065,2),(34066,2),(34067,2),(34071,2),(34072,2),(34075,2),(34077,2),(34079,2),(34084,2),(34085,2),(34088,2),(34089,2),(34090,2),(34092,2),(34094,2),(34096,2),(34098,2),(34099,2),(34101,2),(34104,2),(34105,2),(34106,2),(34107,2),(34108,2),(34109,2),(34111,2),(34112,2),(34114,2),(34115,2),(34117,2),(34118,2),(34122,2),(34123,2),(34127,2),(34129,2),(34132,2),(34137,2),(34138,2),(34141,2),(34142,2),(34143,2),(34144,2),(34145,2),(34146,2),(34147,2),(34148,2),(34150,2),(34152,2),(34153,2),(34155,2),(34156,2),(34157,2),(34158,2),(34159,2),(34160,2),(34164,2),(34165,2),(34167,2),(34168,2),(34169,2),(34170,2),(34171,2),(34172,2),(34173,2),(34174,2),(34176,2),(34177,2),(34178,2),(34179,2),(34180,2),(34181,2),(34182,2),(34184,2),(34185,2),(34188,2),(34189,2),(34190,2),(34191,2),(34192,2),(34193,2),(34194,2),(34195,2),(34198,2),(34199,2),(34200,2),(34206,2),(34207,2),(34210,2),(34211,2),(34212,2),(34214,2),(34216,2),(34217,2),(34220,2),(34222,2),(34224,2),(34226,2),(34227,2),(34228,2),(34229,2),(34230,2),(34232,2),(34234,2),(34236,2),(34240,2),(34242,2),(34243,2),(34244,2),(34246,2),(34247,2),(34248,2),(34249,2),(34251,2),(34252,2),(34253,2),(34254,2),(34257,2),(34259,2),(34262,2),(34264,2),(34266,2),(34267,2),(34268,2),(34269,2),(34271,2),(34272,2),(34274,2),(34275,2),(34276,2),(34277,1),(34277,2),(34278,2),(34279,2),(34280,2),(34282,2),(34283,2),(34287,2),(34293,2),(34294,2),(34295,2),(34297,2),(34298,2),(34301,2),(34302,2),(34303,2),(34304,2),(34305,2),(34306,2),(34307,2),(34308,2),(34309,2),(34310,2),(34311,2),(34312,2),(34313,2),(34314,2),(34322,2),(34323,2),(34325,2),(34326,2),(34327,2),(34330,2),(34331,2),(34332,2),(34333,2),(34335,2),(34336,2),(34337,2),(34338,2),(34339,2),(34342,2),(34348,2),(34354,2),(34355,2),(34358,2),(34360,2),(34361,2),(34364,2),(34365,2),(34366,2),(34367,2),(34368,1),(34368,2),(34369,1),(34369,2),(34370,2),(34371,2),(34372,2),(34373,2),(34374,2),(34375,2),(34377,2),(34393,2),(34396,2),(34397,2),(34399,2),(34401,2),(34403,2),(34404,2),(34405,2),(34406,2),(34407,2),(34408,2),(34412,2),(34414,2),(34417,2),(34419,2),(34420,2),(34421,2),(34423,2),(34426,2),(34428,2),(34429,2),(34433,2),(34435,2),(34436,2),(34439,2),(34442,2),(34444,2),(34446,2),(34448,2),(34450,2),(34451,2),(34452,2),(34453,2),(34455,2),(34457,2),(34459,2),(34461,2),(34463,2),(34465,2),(34466,2),(34467,2),(34469,2),(34471,2),(34476,2),(34478,2),(34480,2),(34482,2),(34484,2),(34485,2),(34488,2),(34490,2),(34492,2),(34495,2),(34496,2),(34498,2),(34499,2),(34500,2),(34505,2),(34510,2),(34512,2),(34515,2),(34517,2),(34520,2),(34522,2),(34523,2),(34527,2),(34528,2),(34530,2),(34532,2),(34534,2),(34536,2),(34537,2),(34538,2),(34540,2),(34541,2),(34544,2),(34547,2),(34548,2),(34549,2),(34550,2),(34551,2),(34552,2),(34553,2),(34554,2),(34555,2),(34559,2),(34561,2),(34563,2),(34564,2),(34567,2),(34568,2),(34573,2),(34576,2),(34577,2),(34579,2),(34581,2),(34582,2),(34585,2),(34587,2),(34588,2),(34590,2),(34591,2),(34592,2),(34593,2),(34594,2),(34595,2),(34596,2),(34597,2),(34601,2),(34603,2),(34606,2),(34608,2),(34610,2),(34615,2),(34619,2),(34621,2),(34622,2),(34624,2),(34626,2),(34628,2),(34629,2),(34631,2),(34633,2),(34635,2),(34639,2),(34642,2),(34652,2),(34653,2),(34655,2),(34656,2),(34657,2),(34658,2),(34660,2),(34663,2),(34664,2),(34667,2),(34669,2),(34670,2),(34673,2),(34674,2),(34675,2),(34676,2),(34679,2),(34680,2),(34682,2),(34683,2),(34685,2),(34686,2),(34687,2),(34700,2),(34701,2),(34702,2),(34703,2),(34704,2),(34710,2),(34712,2),(34713,2),(34715,2),(34716,2),(34717,2),(34720,2),(34732,2),(34734,2),(34735,2),(34736,2),(34737,2),(34738,2),(34739,2),(34740,2),(34741,2),(34742,2),(34743,2),(34744,2),(34745,2),(34746,2),(34747,2),(34748,2),(34751,2),(34753,2),(34754,2),(34755,2),(34759,2),(34760,2),(34761,2),(34763,2),(34766,2),(34768,2),(34770,2),(34772,2),(34773,2),(34774,2),(34775,2),(34776,2),(34777,2),(34783,2),(34784,2),(34788,2),(34792,2),(34793,2),(34795,2),(34796,2),(34803,2),(34804,2),(34805,2),(34810,2),(34811,2),(34812,2),(34816,2),(34817,2),(34822,2),(34824,2),(34826,2),(34827,2),(34828,2),(34830,2),(34831,2),(34832,2),(34833,2),(34835,2),(34836,2),(34838,2),(34840,2),(34841,2),(34842,2),(34843,2),(34844,2),(34847,2),(34848,2),(34850,2),(34851,2),(34852,2),(34853,2),(34854,2),(34855,2),(34857,2),(34858,2),(34872,2),(34873,2),(34874,2),(34875,2),(34877,2),(34878,2),(34879,2),(34883,2),(34887,2),(34889,2),(34890,2),(34891,2),(34893,2),(34894,2),(34896,2),(34899,2),(34901,2),(34903,2),(34905,2),(34907,2),(34909,2),(34912,2),(34913,1),(34913,2),(34914,2),(34915,2),(34917,1),(34917,2),(34918,2),(34923,2),(34926,2),(34927,2),(34928,2),(34930,2),(34932,2),(34941,2),(34943,2),(34945,2),(34947,2),(34949,2),(34950,2),(34953,2),(34973,2),(34975,2),(34979,2),(34982,2),(34985,2),(34986,2),(34987,2),(34988,2),(34996,2),(34997,2),(35000,5),(35003,2),(35008,2),(35010,2),(35011,2),(35012,2),(35013,2),(35014,2),(35015,2),(35018,2),(35019,2),(35024,2),(35025,2),(35029,2),(35030,2),(35032,2),(35033,2),(35035,2),(35038,2),(35040,2),(35041,2),(35043,2),(35044,2),(35045,2),(35046,2),(35052,2),(35057,2),(35058,2),(35060,2),(35067,2),(35068,2),(35070,1),(35070,2),(35071,2),(35072,2),(35077,2),(35089,2),(35090,2),(35092,2),(35094,2),(35097,2),(35109,2),(35110,2),(35116,2),(35117,2),(35119,2),(35121,2),(35124,2),(35126,2),(35139,2),(35141,2),(35144,2),(35145,2),(35147,2),(35148,2),(35150,5),(35156,2),(35163,2),(35182,2),(35183,2),(35184,2),(35185,2),(35186,2),(35187,2),(35190,2),(35191,2),(35195,2),(35197,2),(35199,2),(35200,2),(35203,2),(35208,1),(35208,2),(35209,1),(35209,2),(35210,2),(35212,2),(35213,2),(35215,2),(35216,2),(35217,2),(35218,2),(35220,2),(35221,2),(35222,2),(35224,2),(35226,2),(35227,2),(35229,2),(35237,2),(35243,2),(35244,2),(35245,2),(35246,2),(35247,2),(35248,2),(35250,2),(35251,2),(35253,2),(35256,2),(35257,2),(35258,2),(35261,2),(35262,2),(35263,2),(35265,2),(35267,2),(35268,2),(35269,2),(35271,2),(35276,2),(35277,2),(35279,2),(35281,2),(35282,2),(35284,2),(35285,2),(35287,2),(35289,2),(35291,2),(35292,2),(35293,2),(35295,2),(35305,2),(35306,1),(35306,2),(35307,2),(35308,2),(35310,2),(35312,2),(35313,2),(35315,2),(35316,2),(35318,2),(35319,2),(35321,2),(35322,2),(35323,2),(35324,2),(35325,2),(35327,2),(35329,2),(35337,2),(35342,2),(35344,2),(35345,2),(35347,2),(35354,2),(35357,2),(35359,2),(35360,2),(35362,2),(35363,2),(35364,2),(35366,2),(35368,2),(35371,2),(35372,2),(35373,2),(35374,2),(35376,2),(35378,2),(35380,2),(35381,2),(35383,1),(35383,2),(35384,1),(35384,2),(35386,2),(35387,2),(35388,2),(35393,2),(35395,2),(35397,2),(35402,2),(35403,2),(35404,2),(35405,2),(35406,2),(35407,2),(35408,2),(35409,2),(35410,2),(35412,2),(35413,2),(35418,2),(35420,2),(35421,2),(35423,2),(35424,2),(35430,2),(35432,2),(35435,2),(35437,2),(35439,2),(35440,2),(35441,2),(35448,2),(35449,2),(35451,2),(35453,2),(35455,2),(35460,2),(35461,2),(35463,2),(35466,2),(35467,2),(35468,2),(35469,2),(35470,2),(35472,2),(35479,2),(35480,2),(35481,2),(35482,2),(35483,1),(35483,2),(35484,2),(35485,2),(35486,2),(35487,2),(35488,2),(35489,2),(35490,2),(35491,2),(35493,2),(35494,2),(35495,2),(35496,2),(35498,2),(35499,2),(35500,2),(35501,2),(35502,2),(35503,2),(35504,2),(35505,2),(35506,2),(35507,2),(35512,2),(35513,2),(35514,2),(35515,1),(35515,2),(35516,2),(35520,2),(35521,2),(35522,2),(35523,2),(35524,2),(35525,2),(35526,2),(35528,2),(35530,2),(35533,2),(35534,2),(35537,2),(35539,2),(35540,2),(35542,2),(35544,2),(35545,2),(35546,2),(35549,2),(35551,2),(35553,2),(35555,2),(35556,2),(35557,2),(35559,2),(35560,2),(35561,2),(35562,2),(35565,2),(35567,2),(35568,2),(35569,2),(35570,2),(35571,2),(35572,2),(35573,2),(35577,2),(35581,2),(35583,2),(35584,2),(35585,2),(35586,2),(35590,2),(35591,2),(35593,2),(35595,2),(35598,2),(35599,2),(35600,2),(35602,2),(35603,2),(35607,2),(35610,2),(35613,2),(35615,2),(35617,2),(35618,2),(35620,2),(35622,2),(35623,2),(35624,2),(35625,2),(35626,2),(35627,2),(35628,2),(35629,2),(35630,2),(35631,2),(35632,2),(35633,2),(35634,2),(35635,2),(35636,2),(35642,2),(35643,2),(35644,2),(35645,2),(35647,2),(35648,2),(35653,2),(35657,2),(35658,2),(35659,2),(35660,2),(35661,2),(35664,2),(35668,2),(35670,2),(35674,2),(35675,2),(35677,2),(35678,2),(35679,2),(35680,2),(35681,2),(35682,2),(35683,2),(35684,2),(35692,2),(35699,2),(35700,2),(35711,2),(35712,2),(35714,2),(35715,2),(35716,2),(35717,2),(35720,2),(35721,2),(35722,2),(35724,2),(35726,2),(35727,2),(35729,2),(35730,2),(35740,2),(35741,2),(35743,2),(35744,2),(35745,2),(35747,2),(35748,2),(35750,2),(35753,2),(35754,2),(35757,2),(35758,2),(35759,2),(35760,2),(35762,2),(35764,2),(35768,2),(35769,2),(35772,2),(35774,2),(35775,2),(35777,2),(35778,2),(35781,1),(35781,2),(35782,2),(35783,2),(35784,2),(35785,2),(35786,2),(35787,2),(35791,2),(35792,2),(35793,2),(35794,2),(35796,2),(35800,2),(35801,2),(35802,2),(35803,2),(35804,1),(35804,2),(35805,2),(35806,2),(35811,2),(35812,2),(35813,2),(35814,2),(35815,2),(35817,2),(35818,2),(35819,2),(35820,2),(35824,2),(35826,2),(35827,2),(35829,2),(35831,2),(35832,2),(35834,2),(35835,5),(35839,2),(35840,2),(35841,2),(35842,2),(35844,2),(35845,2),(35846,2),(35847,2),(35848,2),(35850,2),(35851,2),(35852,2),(35854,2),(35855,2),(35856,2),(35857,2),(35858,2),(35859,2),(35860,2),(35863,2),(35864,2),(35866,2),(35872,2),(35874,2),(35878,2),(35879,2),(35880,2),(35881,2),(35882,2),(35883,2),(35885,2),(35887,2),(35888,2),(35889,2),(35890,2),(35891,2),(35892,2),(35893,2),(35894,2),(35895,2),(35896,2),(35897,2),(35901,2),(35902,2),(35903,2),(35904,2),(35905,2),(35906,2),(35907,2),(35908,2),(35912,2),(35913,2),(35917,2),(35923,2),(35925,2),(35927,2),(35930,2),(35931,2),(35932,2),(35933,2),(35934,2),(35935,2),(35937,2),(35938,2),(35941,2),(35942,2),(35947,2),(35948,2),(35950,2),(35952,2),(35962,2),(35964,2),(35966,2),(35967,2),(35971,2),(35983,2),(35985,2),(35986,2),(35987,2),(35988,2),(35990,2),(35994,2),(35996,2),(35999,2),(36000,2),(36001,2),(36003,2),(36005,2),(36009,2),(36013,2),(36015,2),(36016,2),(36018,2),(36019,2),(36020,2),(36021,2),(36022,2),(36023,2),(36026,2),(36033,2),(36037,2),(36038,2),(36039,2),(36041,2),(36049,2),(36050,2),(36053,2),(36054,2),(36055,2),(36056,2),(36057,2),(36060,2),(36062,2),(36063,2),(36069,2),(36072,2),(36073,2),(36076,2),(36079,2),(36081,2),(36083,2),(36085,2),(36087,2),(36088,2),(36090,2),(36091,2),(36092,2),(36093,2),(36110,2),(36111,2),(36112,2),(36122,2),(36124,2),(36125,2),(36126,2),(36132,2),(36134,2),(36137,2),(36142,2),(36143,2),(36144,2),(36146,2),(36147,2),(36153,2),(36154,2),(36158,2),(36159,2),(36160,2),(36161,2),(36163,2),(36165,2),(36166,2),(36168,2),(36170,2),(36171,2),(36174,2),(36175,2),(36176,2),(36177,2),(36178,2),(36191,2),(36192,2),(36193,2),(36194,2),(36195,2),(36197,2),(36199,2),(36201,2),(36204,2),(36205,2),(36210,2),(36211,2),(36212,2),(36213,2),(36214,2),(36216,2),(36217,2),(36218,2),(36220,2),(36224,2),(36225,2),(36228,2),(36231,2),(36232,2),(36233,2),(36234,2),(36235,2),(36240,2),(36241,2),(36244,2),(36254,2),(36256,2),(36260,2),(36261,2),(36264,2),(36265,2),(36266,2),(36269,2),(36270,2),(36271,2),(36274,2),(36275,2),(36277,2),(36279,2),(36281,2),(36282,2),(36285,2),(36286,2),(36289,2),(36291,2),(36292,2),(36294,2),(36295,2),(36297,2),(36299,2),(36300,2),(36302,1),(36302,2),(36304,2),(36306,2),(36311,2),(36314,2),(36315,2),(36316,2),(36318,2),(36319,2),(36320,2),(36321,2),(36322,2),(36324,2),(36326,2),(36330,2),(36331,2),(36332,2),(36333,2),(36334,2),(36335,2),(36337,2),(36339,2),(36341,2),(36344,2),(36346,2),(36349,2),(36351,2),(36352,2),(36353,2),(36355,2),(36362,2),(36363,2),(36366,2),(36367,2),(36368,2),(36371,2),(36372,2),(36373,2),(36374,2),(36376,2),(36377,2),(36379,2),(36380,2),(36382,2),(36383,2),(36385,2),(36388,2),(36389,2),(36391,2),(36393,2),(36394,2),(36396,2),(36398,2),(36406,2),(36408,2),(36417,2),(36419,2),(36420,2),(36425,2),(36426,2),(36428,2),(36429,2),(36433,2),(36435,2),(36437,2),(36438,2),(36439,2),(36440,2),(36441,2),(36442,2),(36443,2),(36444,2),(36445,2),(36446,2),(36447,2),(36448,2),(36449,2),(36451,2),(36453,2),(36454,2),(36457,2),(36458,2),(36459,2),(36460,2),(36461,2),(36462,2),(36463,4),(36465,2),(36466,2),(36467,2),(36468,2),(36469,2),(36471,2),(36472,2),(36474,2),(36475,2),(36476,2),(36477,2),(36478,2),(36479,2),(36480,2),(36481,2),(36486,2),(36487,2),(36490,2),(36491,2),(36492,2),(36493,2),(36495,2),(36497,2),(36498,2),(36499,2),(36500,1),(36500,2),(36501,2),(36503,2),(36504,2),(36505,2),(36506,2),(36507,2),(36508,2),(36509,2),(36511,2),(36512,2),(36513,2),(36516,2),(36517,2),(36520,2),(36521,2),(36522,2),(36523,2),(36525,2),(36526,2),(36527,2),(36528,2),(36529,2),(36532,2),(36534,2),(36535,2),(36537,2),(36538,2),(36539,2),(36541,2),(36542,2),(36543,2),(36545,2),(36547,2),(36549,4),(36550,2),(36551,2),(36552,2),(36553,2),(36554,2),(36555,2),(36556,2),(36559,2),(36560,2),(36561,2),(36562,1),(36562,2),(36563,2),(36564,2),(36565,2),(36566,2),(36567,2),(36568,2),(36569,2),(36570,2),(36571,2),(36573,2),(36574,2),(36575,2),(36576,2),(36577,2),(36578,2),(36579,2),(36581,2),(36582,2),(36583,2),(36584,2),(36585,2),(36586,2),(36587,2),(36588,2),(36589,2),(36590,2),(36592,2),(36593,2),(36594,2),(36595,2),(36597,2),(36600,2),(36601,2),(36602,2),(36603,2),(36604,2),(36605,2),(36606,2),(36607,2),(36608,2),(36612,2),(36614,2),(36616,4),(36619,2),(36622,2),(36623,2),(36624,2),(36626,2),(36627,2),(36629,2),(36630,2),(36631,2),(36632,2),(36633,2),(36635,2),(36636,2),(36637,2),(36638,2),(36639,2),(36640,2),(36641,2),(36642,2),(36644,2),(36645,2),(36646,2),(36647,2),(36648,2),(36649,2),(36650,2),(36651,2),(36652,2),(36654,2),(36655,2),(36656,2),(36657,2),(36658,2),(36659,2),(36660,2),(36661,2),(36662,2),(36663,2),(36664,2),(36665,2),(36668,2),(36673,2),(36675,2),(36676,2),(36677,2),(36678,2),(36680,2),(36681,2),(36685,2),(36686,2),(36688,2),(36689,2),(36690,2),(36691,2),(36693,2),(36695,2),(36698,2),(36699,2),(36699,5),(36701,2),(36702,2),(36703,2),(36704,2),(36706,2),(36708,2),(36709,2),(36710,2),(36712,1),(36712,2),(36713,2),(36714,2),(36715,2),(36717,2),(36718,2),(36719,2),(36720,2),(36721,2),(36722,2),(36723,2),(36724,2),(36725,2),(36726,2),(36730,2),(36731,2),(36733,2),(36734,2),(36736,2),(36737,2),(36738,2),(36741,2),(36742,2),(36743,2),(36744,2),(36747,2),(36750,2),(36751,2),(36752,2),(36754,2),(36755,2),(36756,2),(36757,2),(36759,2),(36760,2),(36761,2),(36762,2),(36763,1),(36763,2),(36764,2),(36765,2),(36766,2),(36767,2),(36768,2),(36769,2),(36771,2),(36772,2),(36773,2),(36776,2),(36777,2),(36778,2),(36779,2),(36781,2),(36782,2),(36783,2),(36784,2),(36785,2),(36786,2),(36787,2),(36792,2),(36793,2),(36794,2),(36796,2),(36797,2),(36798,2),(36799,2),(36800,2),(36801,2),(36802,2),(36803,2),(36805,2),(36806,2),(36808,2),(36811,2),(36812,2),(36813,2),(36814,2),(36815,2),(36816,2),(36817,2),(36818,2),(36819,2),(36820,2),(36821,2),(36823,2),(36824,2),(36825,2),(36826,2),(36829,2),(36831,2),(36832,2),(36834,2),(36835,2),(36837,2),(36838,2),(36841,2),(36844,2),(36845,2),(36846,2),(36848,2),(36850,2),(36851,2),(36852,2),(36854,2),(36855,2),(36858,2),(36860,2),(36862,2),(36863,2),(36864,2),(36866,2),(36867,2),(36868,2),(36869,2),(36870,2),(36871,2),(36872,2),(36873,2),(36874,2),(36877,2),(36878,2),(36880,2),(36881,2),(36882,2),(36884,2),(36885,2),(36886,2),(36887,2),(36888,2),(36889,2),(36890,2),(36891,2),(36892,2),(36893,2),(36894,1),(36894,2),(36895,2),(36896,2),(36897,2),(36898,2),(36899,2),(36900,2),(36901,2),(36902,2),(36903,2),(36904,2),(36905,2),(36906,2),(36907,2),(36908,2),(36909,2),(36910,2),(36911,2),(36912,2),(36913,2),(36914,2),(36915,2),(36917,2),(36918,2),(36919,2),(36920,2),(36921,2),(36922,2),(36923,2),(36924,2),(36925,2),(36926,2),(36929,2),(36930,2),(36931,2),(36932,2),(36933,2),(36936,2),(36937,2),(36938,2),(36939,2),(36940,2),(36941,2),(36943,2),(36944,2),(36945,2),(36948,2),(36949,2),(36950,2),(36951,2),(36952,2),(36954,2),(36956,2),(36957,2),(36958,2),(36959,2),(36960,2),(36962,2),(36963,2),(36964,2),(36965,2),(36966,2),(36967,2),(36970,2),(36971,2),(36972,2),(36973,2),(36974,2),(36975,2),(36977,2),(36978,2),(36979,2),(36981,2),(36982,2),(36983,2),(36984,2),(36985,2),(36986,2),(36987,2),(36988,2),(36989,2),(36990,2),(36991,2),(36992,2),(36993,2),(36994,2),(36995,2),(36997,2),(36998,2),(36999,2),(37000,2),(37002,2),(37004,2),(37005,2),(37006,2),(37007,2),(37009,2),(37010,2),(37011,2),(37012,2),(37013,2),(37014,2),(37015,2),(37016,2),(37017,2),(37018,2),(37019,2),(37021,2),(37022,2),(37025,2),(37026,2),(37028,2),(37029,2),(37030,2),(37031,2),(37032,2),(37033,2),(37034,2),(37035,2),(37036,2),(37037,2),(37038,2),(37039,2),(37041,2),(37044,1),(37044,2),(37045,2),(37046,2),(37047,2),(37048,2),(37049,2),(37050,2),(37051,2),(37052,2),(37053,2),(37055,2),(37061,2),(37062,2),(37063,2),(37064,2),(37065,2),(37066,2),(37067,2),(37068,2),(37069,2),(37070,2),(37076,2),(37077,2),(37078,2),(37079,2),(37081,2),(37082,2),(37083,2),(37084,2),(37085,2),(37086,2),(37087,2),(37088,2),(37089,2),(37090,2),(37091,2),(37092,2),(37093,2),(37094,2),(37095,2),(37096,2),(37097,2),(37098,2),(37099,2),(37105,2),(37108,2),(37108,4),(37110,2),(37111,2),(37117,2),(37123,2),(37124,2),(37125,1),(37125,2),(37126,2),(37127,2),(37128,2),(37129,2),(37131,2),(37132,2),(37134,2),(37135,2),(37136,2),(37137,2),(37138,1),(37138,2),(37139,2),(37142,2),(37143,2),(37144,2),(37145,2),(37146,2),(37147,2),(37148,2),(37149,2),(37150,2),(37153,2),(37154,2),(37156,2),(37157,2),(37158,2),(37159,2),(37160,2),(37161,2),(37162,2),(37164,2),(37165,2),(37166,2),(37167,2),(37170,2),(37171,2),(37174,2),(37175,2),(37179,2),(37180,2),(37183,2),(37184,2),(37185,2),(37189,2),(37190,2),(37191,2),(37192,2),(37193,2),(37194,2),(37196,2),(37197,2),(37200,2),(37202,2),(37204,2),(37205,2),(37206,2),(37207,2),(37208,2),(37209,2),(37210,2),(37211,2),(37212,2),(37214,2),(37215,2),(37216,2),(37217,2),(37218,2),(37219,2),(37220,2),(37222,2),(37223,2),(37224,2),(37225,2),(37227,2),(37228,2),(37231,2),(37232,2),(37233,2),(37234,2),(37235,2),(37236,2),(37237,2),(37238,2),(37239,2),(37240,2),(37241,2),(37242,2),(37243,2),(37244,2),(37245,2),(37248,2),(37249,2),(37250,2),(37251,2),(37253,2),(37254,2),(37255,2),(37256,2),(37257,2),(37258,2),(37259,2),(37260,2),(37261,2),(37262,2),(37263,2),(37265,2),(37266,2),(37267,2),(37268,2),(37269,2),(37270,2),(37273,2),(37275,2),(37277,2),(37278,2),(37279,2),(37280,2),(37281,2),(37282,2),(37285,2),(37286,2),(37288,2),(37289,2),(37290,2),(37292,2),(37293,1),(37293,2),(37294,2),(37295,2),(37297,2),(37298,2),(37299,2),(37300,2),(37301,2),(37302,2),(37303,2),(37304,2),(37306,2),(37307,2),(37308,2),(37309,2),(37312,2),(37313,2),(37314,2),(37315,2),(37318,2),(37319,2),(37320,2),(37321,2),(37322,2),(37323,2),(37324,2),(37326,2),(37327,2),(37328,2),(37329,2),(37330,2),(37331,2),(37332,2),(37333,2),(37334,2),(37335,2),(37336,2),(37337,2),(37341,1),(37341,2),(37342,2),(37344,2),(37345,2),(37347,2),(37349,2),(37350,2),(37351,2),(37352,2),(37353,2),(37354,2),(37355,2),(37356,2),(37357,2),(37358,2),(37359,2),(37360,2),(37361,2),(37362,2),(37363,2),(37364,2),(37366,2),(37368,2),(37369,2),(37370,2),(37374,2),(37375,2),(37376,2),(37377,2),(37378,2),(37383,2),(37384,2),(37385,2),(37387,2),(37388,2),(37389,2),(37390,2),(37391,2),(37392,2),(37393,2),(37394,2),(37395,2),(37397,2),(37401,2),(37403,2),(37404,2),(37405,2),(37406,2),(37407,2),(37408,2),(37409,2),(37410,2),(37413,2),(37414,2),(37415,2),(37416,2),(37417,2),(37418,2),(37420,2),(37421,2),(37422,2),(37423,2),(37424,2),(37425,2),(37426,2),(37428,2),(37429,2),(37430,2),(37434,2),(37435,2),(37437,2),(37438,2),(37439,2),(37440,2),(37441,2),(37442,2),(37443,2),(37444,2),(37445,2),(37446,2),(37447,2),(37448,2),(37454,2),(37455,2),(37456,2),(37457,2),(37458,2),(37459,2),(37460,2),(37461,2),(37463,2),(37464,2),(37466,4),(37467,2),(37469,2),(37470,2),(37471,2),(37472,1),(37472,2),(37473,2),(37474,2),(37476,2),(37477,2),(37478,2),(37479,2),(37481,2),(37482,2),(37483,2),(37485,2),(37487,2),(37488,2),(37490,2),(37495,2),(37496,2),(37497,2),(37498,2),(37499,2),(37500,2),(37505,2),(37506,2),(37507,2),(37508,2),(37509,2),(37510,2),(37511,2),(37512,2),(37513,2),(37517,2),(37518,1),(37518,2),(37519,2),(37520,2),(37522,2),(37523,2),(37525,2),(37526,2),(37527,2),(37528,2),(37532,2),(37535,2),(37536,2),(37537,2),(37538,2),(37539,2),(37540,2),(37541,2),(37543,2),(37544,2),(37545,2),(37546,2),(37547,2),(37548,2),(37549,2),(37550,2),(37551,2),(37552,2),(37553,1),(37553,2),(37554,2),(37555,2),(37557,1),(37557,2),(37558,2),(37559,2),(37560,2),(37561,2),(37562,2),(37563,2),(37564,2),(37566,2),(37567,2),(37568,2),(37569,2),(37570,2),(37571,2),(37574,2),(37575,4),(37576,2),(37577,2),(37578,2),(37580,2),(37581,2),(37583,2),(37584,2),(37585,2),(37586,2),(37587,2),(37588,2),(37589,2),(37590,2),(37591,2),(37592,2),(37593,2),(37594,2),(37595,2),(37597,2),(37598,2),(37599,2),(37600,2),(37601,2),(37602,2),(37603,2),(37604,2),(37605,2),(37606,2),(37607,2),(37608,2),(37611,2),(37612,2),(37613,2),(37614,2),(37615,2),(37616,2),(37618,2),(37619,2),(37620,2),(37624,2),(37625,2),(37626,2),(37627,2),(37628,2),(37629,2),(37630,2),(37631,2),(37633,2),(37637,2),(37639,2),(37640,1),(37640,2),(37641,2),(37642,2),(37643,2),(37644,2),(37645,2),(37646,2),(37647,2),(37649,2),(37650,2),(37651,2),(37652,2),(37653,2),(37654,2),(37656,2),(37659,2),(37660,2),(37661,2),(37662,2),(37663,2),(37664,2),(37665,2),(37666,1),(37666,2),(37667,2),(37668,2),(37669,2),(37671,2),(37672,2),(37673,2),(37674,2),(37675,2),(37676,2),(37677,2),(37678,2),(37682,2),(37683,2),(37684,2),(37687,2),(37688,2),(37689,2),(37690,2),(37691,2),(37693,2),(37694,2),(37695,2),(37696,1),(37696,2),(37697,2),(37698,2),(37699,2),(37700,2),(37701,2),(37704,2),(37706,2),(37707,2),(37708,2),(37709,2),(37710,2),(37711,2),(37713,2),(37714,2),(37715,2),(37717,2),(37718,2),(37721,2),(37723,2),(37724,2),(37725,1),(37725,2),(37726,2),(37727,2),(37728,2),(37729,2),(37730,2),(37737,2),(37738,2),(37741,2),(37742,2),(37743,2),(37744,2),(37745,2),(37746,2),(37751,2),(37752,2),(37753,2),(37754,2),(37755,2),(37756,2),(37757,2),(37759,2),(37761,2),(37762,2),(37764,2),(37765,2),(37766,2),(37768,2),(37771,2),(37772,2),(37773,2),(37774,2),(37782,2),(37784,2),(37785,2),(37787,2),(37788,2),(37789,2),(37790,2),(37791,2),(37792,2),(37793,2),(37794,2),(37795,2),(37796,2),(37797,2),(37798,2),(37799,2),(37800,2),(37803,2),(37804,2),(37806,2),(37807,2),(37809,2),(37810,2),(37811,2),(37812,2),(37816,2),(37817,1),(37817,2),(37821,2),(37822,2),(37823,2),(37824,2),(37826,2),(37827,2),(37828,2),(37829,2),(37830,2),(37831,2),(37832,2),(37833,2),(37834,2),(37835,2),(37836,2),(37837,2),(37838,2),(37839,2),(37840,2),(37841,2),(37844,2),(37845,2),(37847,2),(37849,2),(37851,2),(37853,2),(37856,2),(37858,2),(37859,2),(37860,1),(37862,2),(37863,2),(37864,2),(37867,2),(37868,2),(37869,2),(37870,2),(37872,2),(37873,2),(37874,2),(37875,2),(37876,2),(37877,2),(37878,2),(37879,2),(37880,2),(37882,2),(37883,2),(37884,2),(37885,2),(37886,2),(37890,2),(37892,2),(37893,2),(37894,2),(37895,2),(37899,2),(37901,2),(37902,2),(37906,2),(37907,2),(37909,2),(37910,2),(37911,2),(37913,1),(37913,2),(37914,1),(37914,2),(37915,2),(37920,1),(37920,2),(37921,2),(37922,2),(37923,2),(37924,2),(37927,2),(37928,2),(37929,2),(37930,2),(37931,2),(37933,2),(37934,2),(37935,2),(37940,2),(37941,2),(37942,2),(37946,2),(37947,2),(37948,2),(37949,2),(37952,2),(37953,2),(37956,2),(37957,2),(37958,2),(37959,2),(37960,2),(37961,2),(37965,2),(37967,2),(37968,2),(37973,2),(37977,2),(37978,2),(37979,2),(37980,2),(37983,2),(37984,2),(37985,2),(37986,2),(37987,2),(37989,2),(37990,2),(37991,2),(37992,2),(37993,2),(37994,2),(37995,2),(37997,2),(37999,2),(38000,2),(38001,2),(38002,2),(38004,2),(38005,2),(38006,2),(38007,2),(38008,2),(38009,2),(38012,2),(38013,2),(38014,2),(38015,2),(38016,2),(38017,2),(38018,2),(38019,2),(38020,2),(38021,2),(38022,2),(38023,2),(38026,2),(38027,2),(38028,2),(38029,2),(38030,2),(38031,2),(38032,2),(38033,2),(38034,2),(38035,2),(38037,2),(38038,2),(38039,2),(38040,2),(38041,2),(38042,2),(38043,2),(38044,2),(38045,2),(38046,2),(38048,2),(38049,2),(38050,2),(38051,2),(38052,2),(38053,2),(38054,2),(38055,2),(38056,2),(38057,2),(38058,2),(38059,2),(38060,2),(38061,2),(38062,2),(38063,2),(38070,2),(38072,2),(38073,2),(38074,2),(38075,2),(38076,2),(38077,2),(38078,2),(38079,2),(38080,2),(38081,2),(38082,2),(38083,2),(38084,2),(38085,2),(38087,2),(38088,2),(38089,2),(38090,2),(38091,2),(38092,2),(38093,2),(38094,2),(38095,2),(38096,2),(38098,2),(38099,2),(38100,2),(38101,2),(38102,2),(38103,1),(38103,2),(38106,2),(38107,2),(38108,2),(38109,2),(38110,1),(38110,2),(38111,1),(38111,2),(38112,2),(38113,2),(38114,2),(38115,2),(38116,2),(38117,2),(38118,2),(38120,1),(38120,2),(38121,2),(38122,2),(38123,2),(38124,2),(38125,2),(38126,2),(38127,2),(38128,2),(38129,2),(38132,2),(38134,2),(38136,2),(38138,2),(38139,2),(38140,2),(38141,2),(38142,2),(38143,2),(38144,2),(38145,2),(38147,2),(38148,2),(38150,2),(38151,2),(38152,2),(38154,2),(38155,2),(38156,2),(38157,2),(38158,2),(38159,2),(38161,2),(38162,2),(38163,2),(38164,2),(38165,2),(38166,2),(38167,2),(38168,2),(38169,2),(38170,2),(38171,2),(38172,2),(38173,2),(38174,2),(38175,2),(38176,2),(38177,2),(38178,1),(38178,2),(38179,2),(38180,2),(38181,2),(38183,2),(38185,2),(38186,2),(38188,2),(38189,2),(38190,2),(38191,2),(38192,2),(38193,1),(38193,2),(38195,1),(38195,2),(38198,2),(38199,2),(38203,2),(38205,2),(38207,2),(38208,2),(38211,2),(38212,2),(38213,2),(38214,2),(38215,2),(38219,2),(38220,2),(38223,2),(38224,2),(38225,2),(38227,2),(38228,2),(38229,2),(38230,2),(38231,2),(38232,2),(38235,2),(38236,2),(38237,2),(38238,2),(38239,2),(38240,2),(38241,2),(38242,2),(38243,2),(38244,2),(38245,2),(38246,2),(38247,2),(38248,2),(38249,2),(38250,2),(38251,2),(38253,2),(38254,2),(38255,2),(38256,2),(38257,2),(38260,2),(38261,2),(38262,2),(38263,2),(38265,2),(38267,2),(38268,2),(38271,2),(38272,2),(38273,2),(38274,2),(38275,2),(38276,2),(38279,2),(38282,2),(38283,2),(38284,2),(38285,2),(38286,2),(38287,2),(38288,2),(38289,2),(38291,2),(38292,2),(38293,2),(38294,2),(38295,2),(38296,2),(38297,2),(38298,2),(38299,1),(38299,2),(38300,1),(38300,2),(38301,2),(38304,2),(38305,2),(38306,2),(38308,2),(38309,2),(38310,2),(38311,2),(38312,2),(38313,2),(38314,2),(38315,2),(38316,2),(38317,2),(38318,2),(38319,2),(38320,2),(38321,2),(38322,2),(38323,2),(38324,2),(38325,2),(38326,2),(38327,2),(38328,2),(38329,2),(38330,2),(38331,2),(38334,2),(38336,2),(38338,2),(38339,2),(38340,2),(38342,2),(38343,2),(38344,2),(38345,2),(38346,2),(38348,2),(38349,2),(38350,2),(38351,2),(38352,2),(38353,2),(38354,2),(38355,2),(38356,2),(38357,2),(38358,2),(38359,2),(38361,2),(38362,2),(38363,2),(38364,2),(38366,2),(38367,2),(38368,2),(38371,2),(38373,2),(38374,2),(38375,2),(38377,2),(38378,2),(38379,2),(38380,2),(38381,2),(38382,2),(38383,2),(38385,2),(38386,2),(38387,2),(38388,2),(38389,2),(38390,2),(38391,2),(38394,2),(38395,2),(38398,2),(38399,2),(38400,2),(38401,2),(38402,2),(38404,2),(38405,2),(38407,2),(38408,2),(38409,2),(38410,2),(38411,2),(38412,2),(38414,2),(38415,2),(38416,2),(38417,2),(38418,2),(38419,2),(38420,2),(38421,2),(38422,2),(38423,2),(38424,2),(38425,2),(38426,2),(38427,2),(38428,2),(38429,2),(38430,2),(38432,2),(38433,2),(38434,2),(38437,2),(38438,2),(38439,2),(38440,2),(38441,2),(38442,2),(38443,2),(38444,2),(38445,2),(38446,2),(38447,2),(38448,2),(38449,2),(38450,2),(38452,2),(38453,2),(38454,2),(38455,2),(38456,2),(38457,2),(38458,2),(38459,2),(38460,2),(38461,2),(38463,2),(38464,2),(38466,2),(38468,2),(38470,2),(38472,2),(38473,2),(38474,2),(38475,2),(38476,2),(38477,2),(38478,2),(38479,2),(38480,2),(38481,2),(38482,2),(38483,2),(38484,2),(38485,2),(38487,2),(38488,2),(38489,2),(38490,2),(38491,2),(38492,2),(38494,2),(38495,2),(38496,2),(38497,2),(38498,2),(38499,2),(38500,2),(38501,2),(38502,2),(38503,2),(38505,2),(38506,2),(38507,2),(38508,2),(38509,2),(38510,2),(38511,2),(38512,2),(38513,2),(38514,2),(38515,2),(38516,2),(38517,2),(38518,2),(38519,2),(38520,2),(38521,2),(38524,2),(38525,2),(38526,2),(38529,2),(38530,2),(38531,2),(38532,2),(38533,2),(38534,2),(38535,2),(38536,2),(38537,2),(38538,2),(38539,2),(38540,2),(38541,2),(38543,2),(38544,1),(38544,2),(38545,2),(38548,2),(38550,2),(38551,2),(38552,2),(38553,2),(38554,2),(38558,2),(38559,2),(38560,2),(38561,1),(38561,2),(38562,2),(38563,2),(38565,2),(38567,2),(38568,2),(38569,2),(38570,2),(38573,2),(38575,2),(38576,2),(38577,2),(38578,2),(38579,2),(38581,2),(38582,2),(38583,2),(38584,2),(38586,2),(38587,2),(38588,2),(38589,2),(38590,2),(38591,2),(38592,2),(38593,2),(38594,2),(38595,2),(38596,2),(38597,2),(38597,4),(38598,2),(38601,2),(38603,2),(38604,2),(38605,2),(38605,4),(38607,2),(38609,2),(38610,2),(38611,2),(38612,2),(38613,2),(38614,2),(38615,2),(38616,2),(38617,2),(38618,2),(38624,2),(38625,2),(38626,2),(38626,4),(38627,2),(38628,2),(38629,2),(38630,2),(38631,2),(38632,2),(38633,2),(38634,2),(38636,2),(38637,2),(38639,2),(38640,2),(38642,2),(38643,2),(38645,2),(38646,2),(38647,2),(38648,2),(38649,2),(38650,2),(38651,2),(38652,2),(38653,2),(38654,2),(38657,2),(38658,2),(38659,2),(38660,2),(38661,2),(38662,2),(38664,2),(38665,2),(38667,2),(38669,2),(38671,1),(38671,2),(38672,2),(38673,2),(38675,2),(38676,2),(38677,2),(38678,2),(38684,2),(38685,2),(38687,2),(38688,2),(38690,2),(38691,2),(38692,2),(38693,2),(38694,2),(38695,2),(38696,2),(38697,2),(38698,2),(38700,2),(38701,2),(38702,2),(38703,2),(38704,2),(38705,2),(38707,1),(38707,2),(38708,2),(38709,1),(38709,2),(38713,2),(38715,2),(38716,2),(38717,2),(38719,2),(38720,2),(38721,2),(38722,2),(38723,2),(38725,2),(38727,2),(38728,2),(38729,2),(38730,2),(38731,2),(38732,2),(38733,2),(38735,2),(38736,2),(38737,2),(38738,2),(38740,2),(38741,2),(38742,2),(38743,2),(38744,2),(38745,2),(38746,2),(38747,2),(38749,2),(38751,2),(38752,2),(38753,2),(38755,2),(38758,2),(38760,2),(38762,2),(38763,2),(38764,2),(38765,2),(38766,2),(38770,2),(38771,2),(38773,4),(38774,2),(38776,2),(38777,2),(38778,2),(38779,2),(38780,2),(38781,2),(38783,2),(38785,2),(38786,2),(38787,2),(38791,2),(38792,2),(38794,2),(38796,2),(38798,2),(38799,2),(38800,2),(38801,2),(38802,2),(38803,2),(38804,2),(38805,2),(38807,2),(38808,2),(38809,2),(38810,2),(38812,2),(38813,2),(38814,2),(38815,2),(38816,2),(38817,2),(38818,2),(38819,2),(38820,2),(38821,2),(38822,2),(38823,2),(38831,2),(38832,2),(38833,2),(38834,2),(38835,2),(38837,2),(38838,2),(38839,2),(38840,2),(38842,2),(38846,2),(38847,2),(38849,2),(38850,2),(38851,2),(38852,2),(38853,2),(38854,2),(38855,2),(38856,2),(38857,2),(38858,2),(38860,2),(38861,2),(38862,2),(38863,2),(38863,4),(38865,2),(38868,2),(38869,2),(38870,2),(38873,2),(38875,2),(38876,2),(38877,2),(38878,2),(38879,2),(38881,2),(38882,2),(38883,2),(38884,2),(38887,2),(38888,2),(38889,2),(38890,2),(38891,2),(38892,2),(38893,2),(38896,2),(38897,2),(38898,2),(38899,2),(38902,2),(38903,2),(38905,2),(38908,2),(38910,2),(38911,2),(38912,2),(38914,2),(38918,2),(38919,2),(38920,2),(38921,2),(38924,2),(38925,2),(38926,2),(38927,2),(38928,2),(38931,2),(38934,2),(38935,2),(38936,2),(38937,2),(38940,2),(38941,2),(38942,2),(38943,2),(38944,2),(38945,2),(38946,2),(38947,2),(38948,2),(38949,2),(38951,2),(38952,2),(38954,2),(38955,2),(38956,2),(38957,2),(38959,2),(38960,2),(38962,2),(38964,2),(38968,2),(38969,2),(38971,2),(38972,2),(38975,2),(38976,2),(38978,2),(38980,2),(38982,2),(38984,2),(38985,2),(38986,2),(38987,2),(38988,2),(38989,2),(38990,2),(38991,2),(38993,2),(38995,2),(38997,2),(38998,2),(38999,2),(39000,2),(39001,2),(39002,2),(39003,2),(39004,2),(39005,2),(39006,2),(39009,2),(39010,2),(39011,2),(39012,2),(39013,2),(39014,2),(39015,2),(39016,2),(39017,2),(39018,2),(39019,2),(39020,2),(39021,2),(39022,2),(39023,2),(39025,2),(39026,2),(39027,2),(39028,2),(39029,2),(39030,2),(39032,2),(39033,2),(39034,2),(39035,1),(39035,2),(39036,2),(39037,2),(39038,2),(39039,2),(39040,2),(39041,2),(39042,2),(39045,2),(39046,2),(39047,2),(39048,2),(39049,2),(39050,2),(39051,2),(39052,2),(39053,2),(39054,2),(39055,2),(39056,2),(39057,2),(39058,2),(39059,2),(39060,2),(39061,2),(39062,2),(39063,2),(39065,2),(39066,2),(39067,2),(39068,2),(39069,2),(39070,2),(39071,2),(39072,2),(39073,2),(39074,2),(39075,2),(39076,2),(39077,2),(39078,2),(39079,2),(39080,2),(39081,2),(39082,2),(39083,2),(39084,2),(39085,2),(39086,2),(39088,2),(39090,2),(39091,2),(39092,2),(39094,2),(39095,2),(39096,2),(39099,2),(39100,2),(39101,2),(39102,2),(39104,2),(39105,2),(39107,2),(39108,2),(39109,2),(39110,2),(39111,2),(39112,2),(39113,2),(39115,2),(39116,2),(39117,2),(39118,2),(39119,2),(39120,2),(39125,2),(39126,2),(39128,2),(39129,2),(39130,2),(39131,2),(39132,2),(39133,2),(39134,2),(39135,2),(39136,2),(39137,2),(39138,2),(39139,2),(39140,2),(39141,2),(39142,2),(39143,2),(39146,2),(39147,2),(39148,2),(39149,2),(39150,2),(39151,2),(39152,2),(39156,2),(39157,2),(39158,2),(39159,2),(39160,2),(39161,2),(39162,2),(39163,2),(39165,2),(39166,2),(39167,2),(39169,2),(39170,2),(39171,2),(39172,2),(39173,2),(39174,2),(39175,2),(39176,2),(39177,2),(39178,2),(39180,2),(39181,1),(39181,2),(39183,2),(39186,2),(39187,2),(39189,2),(39191,2),(39196,2),(39197,2),(39201,2),(39202,2),(39203,2),(39205,2),(39206,2),(39207,2),(39208,2),(39209,2),(39210,2),(39211,2),(39212,2),(39215,2),(39216,2),(39217,2),(39218,2),(39219,2),(39220,1),(39220,2),(39221,2),(39222,2),(39223,2),(39224,2),(39225,2),(39226,2),(39227,2),(39229,1),(39229,2),(39230,2),(39232,4),(39234,2),(39235,2),(39239,2),(39240,2),(39241,2),(39242,2),(39243,1),(39243,2),(39244,2),(39245,2),(39246,2),(39247,2),(39249,1),(39249,2),(39250,2),(39251,2),(39252,2),(39253,2),(39254,2),(39255,2),(39256,2),(39257,2),(39258,2),(39259,2),(39261,2),(39262,2),(39263,2),(39264,2),(39266,2),(39269,2),(39270,2),(39272,2),(39273,2),(39276,2),(39277,2),(39280,2),(39281,2),(39282,2),(39286,2),(39287,2),(39288,2),(39289,2),(39290,2),(39293,2),(39294,2),(39295,2),(39296,2),(39297,2),(39298,2),(39299,2),(39300,2),(39301,2),(39302,2),(39303,2),(39304,2),(39305,2),(39306,2),(39307,2),(39308,2),(39309,2),(39310,2),(39311,2),(39312,2),(39313,2),(39317,2),(39318,2),(39320,2),(39321,2),(39322,2),(39323,2),(39324,2),(39325,2),(39326,2),(39327,2),(39328,2),(39329,2),(39330,2),(39331,2),(39332,2),(39335,2),(39338,2),(39339,2),(39340,2),(39343,2),(39344,2),(39352,2),(39353,2),(39354,1),(39354,2),(39355,2),(39356,2),(39357,2),(39358,2),(39359,2),(39360,2),(39361,2),(39362,2),(39364,2),(39365,2),(39366,2),(39368,2),(39369,2),(39371,2),(39372,2),(39373,2),(39374,2),(39375,2),(39376,2),(39377,2),(39378,2),(39379,2),(39381,2),(39382,2),(39383,2),(39384,2),(39385,2),(39386,2),(39387,2),(39389,2),(39390,2),(39391,2),(39393,2),(39394,2),(39395,2),(39396,2),(39397,2),(39398,2),(39399,2),(39400,2),(39401,2),(39403,2),(39405,2),(39406,2),(39407,2),(39408,2),(39409,2),(39410,2),(39411,2),(39413,2),(39414,2),(39415,2),(39418,2),(39419,2),(39420,2),(39421,2),(39422,2),(39424,2),(39425,2),(39426,2),(39427,2),(39428,2),(39430,2),(39431,1),(39431,2),(39432,2),(39433,2),(39434,2),(39435,2),(39436,2),(39438,2),(39439,2),(39441,2),(39442,2),(39443,2),(39445,2),(39447,2),(39448,2),(39449,2),(39450,2),(39451,2),(39452,2),(39453,2),(39454,2),(39455,2),(39456,2),(39457,2),(39458,2),(39460,2),(39461,2),(39462,2),(39463,2),(39464,2),(39465,2),(39467,2),(39468,2),(39469,2),(39470,2),(39471,2),(39472,2),(39473,2),(39474,2),(39475,2),(39476,2),(39477,2),(39478,2),(39480,2),(39482,2),(39483,2),(39486,2),(39487,2),(39488,2),(39489,2),(39491,2),(39492,2),(39493,2),(39494,2),(39495,2),(39496,2),(39498,2),(39499,2),(39500,2),(39501,2),(39502,2),(39503,2),(39505,2),(39506,2),(39507,2),(39509,2),(39511,2),(39512,2),(39513,2),(39514,2),(39515,2),(39516,2),(39517,2),(39519,2),(39520,2),(39521,2),(39522,2),(39523,2),(39524,2),(39525,2),(39526,2),(39527,2),(39528,2),(39529,2),(39530,2),(39531,2),(39532,2),(39533,2),(39535,1),(39535,2),(39536,2),(39537,2),(39538,2),(39539,2),(39540,2),(39541,2),(39542,2),(39543,2),(39544,2),(39545,2),(39546,2),(39547,2),(39548,2),(39552,2),(39553,2),(39554,2),(39555,2),(39556,2),(39557,2),(39558,2),(39559,2),(39560,2),(39561,2),(39562,2),(39563,2),(39564,2),(39565,2),(39566,2),(39567,1),(39567,2),(39568,2),(39569,2),(39570,2),(39571,2),(39573,2),(39574,2),(39575,2),(39576,2),(39577,2),(39578,2),(39579,2),(39580,2),(39581,2),(39582,2),(39584,2),(39585,2),(39586,2),(39587,2),(39588,2),(39589,2),(39591,2),(39592,2),(39593,2),(39594,2),(39595,2),(39599,2),(39600,2),(39601,2),(39602,2),(39603,2),(39604,2),(39605,2),(39606,2),(39607,2),(39608,2),(39609,2),(39610,2),(39611,1),(39611,2),(39612,2),(39613,2),(39614,2),(39616,2),(39617,2),(39618,2),(39619,2),(39620,2),(39621,2),(39622,2),(39623,2),(39624,2),(39625,2),(39626,2),(39629,2),(39630,2),(39631,2),(39632,2),(39633,2),(39634,2),(39635,2),(39636,2),(39637,2),(39639,2),(39641,2),(39642,2),(39643,2),(39644,2),(39645,2),(39646,2),(39647,2),(39648,1),(39648,2),(39649,2),(39650,2),(39651,2),(39652,2),(39653,2),(39654,2),(39656,2),(39657,2),(39658,2),(39659,2),(39660,2),(39661,2),(39662,2),(39663,2),(39664,2),(39665,2),(39666,2),(39667,2),(39668,2),(39669,2),(39670,2),(39671,2),(39672,2),(39673,2),(39674,2),(39675,2),(39676,2),(39677,2),(39678,2),(39679,2),(39680,2),(39681,2),(39682,2),(39683,2),(39686,2),(39687,2),(39688,2),(39689,2),(39690,2),(39693,2),(39695,2),(39696,2),(39698,2),(39699,2),(39701,2),(39702,2),(39704,2),(39705,2),(39707,2),(39709,2),(39711,2),(39712,2),(39713,2),(39714,2),(39716,2),(39718,2),(39719,2),(39721,2),(39722,2),(39725,2),(39728,2),(39729,2),(39730,2),(39731,2),(39732,2),(39733,2),(39734,2),(39735,2),(39736,2),(39737,1),(39737,2),(39738,2),(39739,2),(39740,1),(39740,2),(39741,2),(39742,2),(39743,2),(39744,2),(39745,2),(39746,2),(39747,2),(39749,2),(39750,2),(39752,2),(39753,1),(39753,2),(39754,2),(39755,2),(39756,2),(39757,1),(39757,2),(39758,2),(39760,2),(39761,2),(39762,2),(39763,2),(39764,2),(39765,2),(39767,2),(39770,2),(39771,2),(39773,2),(39774,2),(39775,2),(39776,2),(39777,2),(39778,2),(39779,2),(39780,2),(39783,2),(39784,2),(39785,2),(39787,2),(39788,2),(39790,2),(39791,2),(39792,2),(39794,2),(39795,2),(39797,2),(39798,2),(39799,1),(39799,2),(39800,2),(39801,2),(39804,2),(39805,2),(39806,2),(39807,2),(39808,2),(39809,2),(39813,2),(39814,2),(39816,2),(39817,2),(39818,2),(39819,2),(39820,2),(39821,2),(39822,2),(39823,2),(39824,2),(39825,2),(39826,2),(39827,2),(39828,2),(39829,2),(39830,2),(39831,2),(39832,2),(39833,2),(39834,2),(39836,2),(39837,2),(39838,2),(39839,2),(39840,2),(39841,2),(39842,2),(39843,2),(39845,2),(39847,2),(39849,2),(39850,2),(39854,2),(39856,2),(39858,2),(39859,2),(39860,2),(39861,1),(39861,2),(39862,2),(39863,2),(39864,2),(39865,2),(39866,2),(39867,2),(39868,2),(39869,2),(39870,2),(39871,2),(39876,2),(39877,2),(39878,2),(39880,2),(39883,2),(39885,2),(39886,2),(39889,2),(39890,2),(39891,2),(39893,2),(39894,2),(39895,2),(39897,2),(39898,2),(39900,2),(39901,2),(39902,2),(39906,1),(39906,2),(39908,2),(39909,2),(39914,2),(39916,2),(39917,2),(39918,2),(39919,2),(39920,2),(39922,2),(39923,2),(39924,2),(39925,2),(39926,2),(39927,2),(39928,2),(39929,2),(39930,2),(39931,2),(39932,2),(39933,2),(39934,2),(39935,2),(39936,2),(39937,2),(39938,2),(39940,1),(39940,2),(39941,2),(39943,2),(39944,2),(39945,2),(39946,2),(39950,2),(39952,2),(39953,2),(39954,2),(39955,2),(39956,2),(39957,2),(39958,2),(39959,2),(39961,2),(39962,2),(39963,2),(39964,2),(39966,2),(39967,2),(39969,2),(39970,2),(39973,2),(39974,2),(39976,2),(39977,2),(39978,2),(39979,2),(39980,2),(39981,1),(39981,2),(39985,2),(39986,2),(39987,2),(39988,2),(39990,2),(39991,2),(39992,2),(39993,2),(39994,2),(39995,2),(39996,2),(39997,2),(39998,2),(39999,2),(40000,2),(40001,2),(40002,2),(40003,2),(40004,2),(40005,2),(40006,2),(40007,2),(40009,2),(40011,2),(40012,2),(40013,2),(40014,2),(40017,2),(40018,2),(40019,2),(40020,2),(40021,2),(40022,2),(40023,2),(40024,2),(40026,2),(40027,2),(40029,2),(40030,2),(40031,2),(40032,2),(40033,2),(40034,2),(40038,2),(40039,2),(40041,2),(40042,2),(40043,2),(40044,2),(40045,2),(40046,2),(40047,2),(40048,2),(40049,2),(40050,2),(40051,2),(40052,2),(40053,2),(40054,2),(40056,2),(40057,2),(40058,2),(40059,2),(40060,2),(40062,2),(40064,2),(40065,2),(40066,2),(40067,2),(40068,2),(40069,2),(40070,2),(40071,2),(40072,2),(40073,2),(40074,2),(40075,2),(40076,2),(40077,2),(40078,2),(40079,2),(40080,2),(40081,2),(40082,2),(40083,2),(40084,2),(40085,2),(40086,2),(40087,2),(40088,2),(40089,2),(40095,2),(40098,2),(40099,2),(40102,2),(40103,2),(40105,2),(40106,2),(40107,2),(40108,2),(40109,2),(40110,2),(40111,2),(40113,2),(40114,2),(40115,2),(40116,1),(40116,2),(40117,2),(40121,2),(40122,2),(40123,2),(40124,2),(40125,2),(40126,2),(40127,2),(40128,2),(40129,2),(40131,2),(40132,2),(40135,2),(40144,2),(40146,2),(40149,1),(40149,2),(40152,2),(40153,2),(40154,2),(40155,2),(40156,2),(40157,2),(40161,2),(40162,1),(40162,2),(40163,2),(40164,2),(40165,2),(40166,2),(40167,2),(40168,2),(40170,2),(40171,2),(40172,2),(40173,2),(40174,2),(40175,2),(40176,2),(40177,2),(40178,2),(40179,2),(40181,2),(40182,2),(40183,2),(40184,2),(40185,2),(40186,2),(40187,2),(40188,2),(40189,2),(40190,2),(40192,2),(40193,2),(40194,2),(40195,2),(40198,2),(40199,2),(40201,2),(40205,2),(40206,2),(40207,2),(40212,2),(40214,2),(40219,2),(40221,2),(40222,2),(40223,2),(40224,2),(40225,2),(40226,2),(40227,2),(40230,2),(40233,2),(40234,2),(40235,2),(40236,2),(40237,2),(40238,1),(40238,2),(40239,2),(40240,2),(40241,2),(40243,2),(40244,2),(40245,2),(40246,2),(40247,2),(40249,2),(40250,2),(40252,2),(40253,2),(40254,2),(40257,2),(40258,2),(40259,2),(40260,2),(40261,2),(40262,2),(40263,2),(40265,2),(40266,2),(40267,2),(40268,2),(40269,2),(40270,2),(40271,2),(40272,2),(40274,2),(40275,2),(40278,2),(40279,2),(40280,2),(40281,2),(40282,2),(40283,2),(40284,2),(40286,2),(40287,2),(40288,2),(40289,2),(40290,2),(40291,2),(40292,2),(40293,2),(40294,2),(40296,2),(40297,2),(40298,2),(40300,2),(40302,2),(40303,2),(40305,2),(40309,2),(40310,2),(40311,2),(40313,2),(40315,2),(40317,2),(40318,2),(40321,2),(40324,2),(40325,2),(40326,2),(40328,2),(40329,2),(40330,2),(40332,2),(40333,2),(40334,2),(40335,2),(40336,2),(40337,2),(40338,2),(40339,2),(40341,2),(40342,2),(40343,2),(40347,2),(40350,2),(40353,2),(40355,2),(40356,2),(40357,2),(40358,2),(40359,2),(40361,2),(40362,2),(40363,2),(40364,2),(40365,2),(40366,2),(40367,2),(40368,2),(40369,2),(40370,2),(40374,2),(40375,2),(40377,2),(40378,1),(40378,2),(40380,2),(40383,2),(40384,2),(40385,2),(40388,2),(40389,2),(40390,2),(40394,2),(40396,2),(40398,2),(40399,2),(40400,2),(40401,2),(40402,2),(40403,2),(40404,2),(40405,2),(40406,2),(40406,4),(40408,2),(40409,2),(40410,1),(40410,2),(40411,2),(40412,2),(40413,1),(40413,2),(40414,2),(40415,2),(40416,2),(40417,2),(40418,2),(40419,2),(40420,2),(40421,2),(40422,2),(40424,1),(40424,2),(40425,2),(40430,2),(40431,1),(40431,2),(40432,1),(40432,2),(40433,2),(40434,2),(40435,2),(40438,2),(40440,2),(40441,2),(40442,2),(40443,2),(40444,2),(40445,2),(40446,2),(40447,2),(40448,2),(40451,2),(40452,2),(40453,2),(40454,2),(40456,2),(40457,2),(40458,2),(40459,2),(40460,2),(40461,2),(40462,2),(40463,2),(40464,2),(40465,2),(40466,2),(40467,2),(40469,2),(40470,2),(40472,2),(40473,2),(40474,2),(40476,2),(40477,1),(40477,2),(40478,2),(40479,2),(40480,2),(40481,2),(40482,2),(40483,2),(40484,2),(40485,2),(40486,2),(40487,2),(40488,2),(40489,2),(40490,2),(40491,2),(40492,2),(40493,2),(40494,2),(40495,2),(40496,2),(40497,2),(40499,2),(40501,2),(40502,2),(40503,2),(40504,2),(40505,2),(40506,2),(40507,2),(40508,2),(40509,1),(40509,2),(40510,2),(40511,2),(40512,2),(40513,2),(40514,2),(40515,2),(40519,2),(40522,2),(40524,2),(40525,2),(40527,2),(40529,2),(40530,2),(40531,2),(40532,2),(40533,2),(40537,2),(40538,2),(40539,2),(40540,2),(40544,2),(40548,2),(40549,2),(40550,2),(40551,2),(40552,2),(40554,2),(40557,2),(40563,2),(40564,2),(40565,2),(40569,2),(40570,2),(40571,2),(40572,2),(40574,2),(40575,2),(40576,2),(40577,2),(40578,2),(40579,2),(40580,2),(40581,2),(40582,2),(40583,2),(40585,2),(40586,2),(40587,2),(40588,2),(40589,2),(40590,2),(40591,2),(40592,2),(40593,2),(40595,2),(40596,2),(40597,2),(40598,2),(40599,2),(40600,2),(40601,2),(40602,2),(40603,2),(40604,2),(40605,2),(40607,2),(40608,2),(40610,2),(40611,2),(40612,2),(40613,2),(40614,2),(40615,2),(40616,2),(40618,2),(40620,2),(40621,2),(40622,2),(40623,2),(40624,2),(40625,2),(40626,2),(40628,2),(40630,2),(40631,1),(40631,2),(40632,2),(40633,2),(40634,2),(40635,1),(40635,2),(40636,2),(40637,2),(40640,2),(40641,2),(40642,2),(40645,2),(40646,2),(40649,2),(40651,2),(40652,2),(40653,2),(40655,2),(40658,2),(40659,2),(40660,2),(40661,2),(40662,2),(40668,2),(40669,2),(40672,4),(40674,2),(40675,2),(40676,2),(40677,2),(40678,2),(40679,2),(40680,2),(40681,2),(40682,2),(40683,2),(40684,2),(40685,2),(40686,2),(40687,2),(40691,2),(40692,2),(40694,2),(40695,2),(40696,2),(40697,2),(40699,2),(40700,2),(40701,2),(40702,2),(40703,2),(40704,2),(40705,2),(40706,2),(40707,2),(40708,2),(40709,2),(40710,2),(40711,2),(40712,2),(40713,2),(40715,2),(40717,2),(40719,2),(40721,2),(40722,2),(40724,2),(40725,2),(40726,2),(40727,2),(40728,2),(40729,2),(40730,2),(40731,2),(40732,2),(40733,2),(40734,2),(40735,2),(40736,2),(40737,2),(40738,2),(40739,2),(40740,2),(40741,2),(40742,2),(40743,2),(40744,2),(40745,2),(40748,2),(40749,2),(40750,2),(40753,2),(40754,2),(40757,2),(40758,2),(40759,2),(40760,2),(40762,2),(40763,2),(40764,2),(40767,2),(40768,2),(40768,4),(40769,2),(40770,2),(40771,2),(40772,2),(40773,2),(40774,2),(40776,2),(40777,2),(40778,2),(40779,2),(40780,1),(40780,2),(40781,2),(40782,2),(40783,2),(40784,2),(40785,2),(40786,2),(40787,1),(40787,2),(40788,2),(40789,2),(40790,2),(40791,2),(40792,2),(40793,2),(40794,2),(40795,2),(40796,2),(40797,2),(40799,2),(40800,2),(40801,2),(40803,2),(40805,2),(40806,2),(40807,2),(40808,2),(40809,2),(40810,2),(40811,2),(40813,2),(40814,2),(40815,2),(40816,2),(40821,2),(40822,2),(40823,2),(40824,2),(40827,2),(40828,2),(40830,2),(40831,2),(40835,2),(40836,2),(40837,2),(40839,2),(40840,1),(40840,2),(40842,2),(40843,2),(40850,2),(40851,2),(40852,2),(40854,2),(40855,2),(40856,2),(40857,2),(40858,2),(40859,2),(40860,2),(40861,2),(40862,2),(40863,2),(40864,2),(40865,2),(40867,2),(40871,2),(40872,2),(40873,2),(40874,2),(40875,2),(40876,2),(40879,2),(40880,2),(40885,2),(40886,2),(40887,2),(40889,2),(40890,2),(40891,2),(40892,2),(40893,2),(40894,2),(40898,2),(40899,2),(40900,2),(40901,2),(40902,2),(40903,2),(40904,2),(40905,2),(40906,2),(40907,2),(40908,2),(40909,2),(40911,2),(40912,2),(40914,2),(40915,2),(40916,2),(40917,2),(40922,2),(40923,2),(40924,2),(40926,2),(40928,2),(40930,2),(40931,2),(40934,2),(40935,2),(40936,2),(40938,2),(40939,2),(40940,2),(40941,2),(40942,2),(40943,2),(40944,2),(40945,2),(40947,2),(40949,2),(40950,2),(40951,2),(40952,2),(40953,2),(40954,2),(40955,2),(40956,2),(40957,2),(40959,2),(40960,2),(40961,2),(40962,2),(40964,2),(40965,2),(40966,2),(40967,2),(40968,2),(40969,2),(40973,2),(40974,2),(40975,2),(40976,2),(40977,2),(40978,2),(40979,2),(40981,2),(40984,2),(40985,2),(40986,2),(40987,2),(40988,2),(40989,2),(40990,2),(40991,2),(40993,2),(40994,2),(40996,2),(40997,2),(41001,2),(41003,2),(41005,2),(41006,2),(41007,2),(41010,2),(41012,2),(41013,2),(41014,2),(41015,2),(41016,2),(41017,2),(41018,2),(41019,2),(41020,2),(41021,2),(41023,2),(41024,2),(41025,2),(41027,2),(41028,2),(41029,2),(41032,2),(41033,2),(41034,2),(41035,2),(41036,2),(41038,2),(41039,2),(41042,2),(41043,2),(41047,2),(41048,2),(41049,2),(41050,2),(41051,2),(41052,2),(41053,2),(41054,2),(41055,2),(41056,2),(41057,2),(41063,2),(41064,2),(41066,2),(41068,2),(41069,2),(41070,2),(41071,2),(41073,2),(41074,2),(41075,2),(41076,2),(41077,2),(41080,2),(41083,2),(41084,2),(41086,2),(41087,2),(41088,2),(41089,2),(41091,2),(41093,4),(41094,4),(41095,2),(41096,2),(41097,2),(41099,4),(41102,2),(41105,2),(41106,2),(41107,2),(41107,4),(41109,2),(41111,2),(41113,2),(41115,2),(41116,2),(41117,2),(41118,2),(41119,2),(41120,2),(41121,1),(41121,2),(41122,2),(41123,2),(41124,2),(41125,2),(41126,2),(41127,2),(41130,2),(41131,2),(41132,2),(41133,2),(41136,2),(41137,2),(41138,2),(41139,2),(41140,2),(41141,1),(41141,2),(41142,2),(41146,2),(41147,2),(41148,2),(41149,2),(41150,2),(41151,2),(41152,2),(41153,1),(41153,2),(41155,2),(41156,2),(41157,2),(41158,2),(41163,2),(41164,2),(41165,2),(41166,2),(41167,2),(41168,2),(41170,2),(41172,1),(41172,2),(41173,2),(41175,2),(41176,2),(41177,2),(41178,2),(41180,2),(41181,2),(41182,2),(41183,2),(41184,2),(41185,2),(41186,2),(41187,2),(41188,2),(41189,2),(41191,2),(41192,2),(41193,2),(41194,2),(41195,2),(41197,2),(41199,2),(41200,2),(41201,2),(41202,2),(41203,2),(41204,2),(41205,2),(41206,2),(41207,1),(41207,2),(41208,2),(41209,2),(41210,2),(41211,2),(41213,2),(41214,2),(41215,1),(41215,2),(41216,1),(41216,2),(41217,2),(41218,2),(41219,2),(41220,2),(41221,2),(41222,2),(41223,2),(41224,2),(41225,2),(41226,2),(41227,2),(41228,2),(41229,2),(41234,2),(41235,2),(41236,2),(41237,2),(41238,2),(41239,2),(41242,2),(41243,2),(41246,2),(41247,2),(41249,2),(41250,2),(41251,2),(41252,2),(41253,2),(41254,2),(41255,2),(41256,2),(41257,2),(41258,2),(41259,2),(41260,2),(41262,2),(41263,2),(41264,2),(41265,2),(41268,2),(41269,2),(41270,2),(41271,2),(41272,2),(41275,2),(41276,2),(41277,2),(41278,2),(41279,2),(41280,2),(41281,2),(41282,2),(41283,2),(41284,1),(41284,2),(41285,2),(41286,2),(41287,2),(41288,2),(41289,2),(41290,2),(41291,2),(41292,2),(41293,2),(41294,2),(41295,2),(41296,2),(41298,2),(41299,2),(41300,2),(41302,2),(41303,2),(41304,2),(41305,2),(41306,2),(41307,2),(41308,2),(41311,2),(41312,2),(41314,2),(41315,2),(41316,2),(41317,2),(41318,2),(41319,2),(41320,2),(41323,2),(41326,2),(41327,2),(41329,2),(41330,2),(41331,2),(41333,2),(41334,2),(41335,2),(41336,2),(41337,2),(41338,2),(41339,2),(41340,2),(41341,2),(41342,2),(41343,2),(41344,2),(41345,2),(41346,2),(41350,2),(41351,2),(41352,2),(41356,2),(41358,2),(41360,2),(41361,2),(41362,2),(41363,2),(41364,2),(41365,2),(41366,2),(41367,2),(41368,2),(41375,2),(41376,2),(41377,2),(41378,2),(41379,2),(41380,2),(41381,2),(41382,2),(41383,2),(41384,2),(41385,2),(41386,2),(41387,2),(41388,2),(41390,2),(41391,2),(41392,2),(41393,2),(41394,2),(41395,2),(41397,2),(41398,2),(41399,2),(41400,2),(41401,2),(41402,2),(41403,2),(41405,1),(41405,2),(41406,2),(41408,2),(41409,2),(41410,2),(41411,2),(41412,2),(41413,2),(41414,2),(41415,2),(41416,2),(41417,2),(41418,2),(41419,2),(41420,2),(41421,2),(41422,2),(41424,2),(41425,2),(41426,2),(41427,2),(41428,2),(41429,2),(41430,2),(41431,2),(41432,2),(41433,2),(41434,2),(41435,2),(41436,2),(41437,2),(41440,2),(41441,2),(41442,2),(41443,2),(41444,1),(41444,2),(41445,2),(41446,2),(41448,2),(41449,2),(41450,2),(41451,2),(41452,2),(41454,2),(41455,2),(41456,2),(41457,2),(41458,2),(41459,2),(41460,2),(41461,2),(41463,2),(41464,2),(41465,2),(41466,2),(41469,2),(41470,2),(41471,2),(41472,2),(41473,2),(41474,2),(41475,2),(41478,2),(41479,2),(41480,2),(41481,2),(41482,2),(41483,2),(41484,2),(41485,2),(41486,2),(41487,2),(41488,2),(41489,2),(41490,2),(41491,2),(41492,2),(41496,2),(41497,2),(41498,2),(41499,2),(41500,2),(41501,2),(41503,2),(41504,2),(41505,2),(41507,2),(41508,2),(41509,2),(41510,2),(41511,2),(41513,2),(41514,2),(41515,2),(41516,2),(41517,2),(41518,2),(41521,2),(41524,2),(41525,2),(41527,2),(41528,2),(41530,2),(41531,2),(41532,2),(41534,2),(41536,2),(41538,2),(41539,2),(41540,2),(41541,2),(41542,2),(41543,2),(41544,2),(41546,2),(41547,2),(41550,2),(41551,2),(41552,2),(41553,2),(41554,2),(41555,2),(41556,2),(41557,2),(41558,2),(41559,2),(41560,2),(41563,2),(41564,2),(41565,2),(41566,2),(41567,2),(41570,2),(41571,2),(41572,2),(41573,2),(41574,2),(41575,2),(41576,2),(41579,2),(41580,2),(41581,2),(41582,2),(41583,2),(41584,2),(41585,2),(41586,2),(41588,2),(41589,2),(41590,2),(41591,2),(41592,2),(41593,2),(41595,2),(41598,2),(41600,2),(41602,2),(41604,2),(41605,2),(41606,2),(41608,2),(41609,2),(41610,2),(41611,2),(41612,2),(41613,2),(41616,2),(41617,2),(41618,2),(41619,2),(41620,1),(41620,2),(41621,2),(41622,2),(41623,2),(41624,2),(41626,2),(41627,2),(41629,2),(41630,2),(41631,2),(41633,2),(41635,2),(41636,2),(41637,2),(41638,2),(41639,2),(41641,2),(41642,2),(41643,2),(41645,2),(41646,2),(41647,2),(41648,2),(41649,2),(41651,2),(41652,2),(41653,2),(41656,2),(41657,2),(41658,2),(41660,2),(41662,2),(41663,2),(41664,2),(41665,2),(41667,2),(41668,2),(41669,2),(41670,2),(41671,2),(41672,2),(41673,2),(41674,2),(41675,2),(41676,2),(41677,2),(41681,2),(41683,2),(41684,2),(41685,2),(41691,2),(41692,2),(41696,2),(41705,2),(41709,2),(41712,2),(41714,2),(41715,2),(41716,2),(41717,2),(41718,2),(41719,2),(41720,2),(41722,2),(41724,2),(41725,2),(41727,2),(41728,2),(41730,2),(41731,2),(41733,2),(41734,2),(41735,2),(41740,2),(41744,2),(41747,2),(41751,2),(41753,2),(41756,2),(41759,2),(41761,2),(41762,2),(41763,2),(41767,2),(41768,2),(41769,2),(41770,2),(41771,2),(41772,2),(41773,2),(41774,2),(41775,2),(41777,2),(41778,2),(41779,2),(41780,2),(41781,2),(41782,2),(41784,2),(41786,2),(41787,2),(41788,2),(41789,2),(41790,2),(41791,2),(41794,2),(41795,2),(41799,2),(41800,2),(41801,2),(41802,2),(41803,2),(41805,1),(41805,2),(41806,2),(41807,1),(41807,2),(41809,2),(41810,2),(41812,1),(41812,2),(41814,2),(41819,2),(41820,2),(41821,2),(41822,2),(41823,2),(41824,2),(41826,2),(41827,2),(41828,2),(41829,2),(41830,2),(41831,2),(41832,2),(41834,2),(41835,2),(41843,2),(41845,2),(41848,2),(41849,2),(41852,2),(41854,2),(41857,2),(41861,2),(41862,2),(41863,2),(41864,2),(41865,2),(41866,2),(41867,2),(41868,2),(41869,2),(41872,2),(41873,2),(41874,2),(41875,2),(41876,2),(41877,2),(41878,2),(41880,2),(41881,2),(41882,2),(41883,2),(41884,2),(41885,2),(41886,2),(41888,2),(41889,2),(41890,2),(41892,2),(41894,2),(41896,2),(41897,2),(41899,2),(41900,2),(41902,2),(41903,2),(41904,2),(41905,2),(41906,2),(41907,2),(41910,2),(41911,2),(41912,2),(41913,2),(41915,2),(41919,2),(41920,2),(41921,2),(41922,2),(41924,2),(41925,2),(41926,2),(41927,2),(41932,2),(41933,2),(41934,2),(41935,2),(41935,4),(41936,2),(41937,2),(41938,2),(41939,2),(41940,2),(41941,2),(41942,2),(41943,1),(41943,2),(41944,2),(41945,2),(41947,2),(41948,2),(41950,2),(41951,2),(41952,2),(41953,2),(41954,2),(41955,2),(41956,2),(41957,2),(41960,2),(41961,2),(41962,2),(41963,2),(41964,2),(41967,2),(41969,2),(41970,2),(41972,2),(41973,2),(41974,2),(41975,2),(41984,2),(41985,2),(41986,2),(41987,1),(41987,2),(41988,2),(41990,2),(41991,2),(41992,2),(41993,2),(41996,2),(41998,2),(41999,2),(42005,2),(42007,2),(42008,2),(42023,2),(42025,2),(42026,2),(42027,2),(42029,2),(42031,2),(42032,2),(42033,2),(42034,2),(42035,2),(42036,2),(42037,2),(42038,2),(42039,2),(42040,2),(42041,2),(42045,1),(42050,2),(42052,2),(42058,2),(42059,2),(42061,2),(42062,2),(42064,2),(42066,2),(42067,2),(42068,2),(42069,2),(42071,2),(42072,2),(42074,2),(42075,2),(42080,2),(42081,2),(42083,2),(42084,2),(42085,2),(42086,2),(42087,2),(42090,2),(42091,2),(42092,2),(42093,2),(42094,2),(42095,2),(42099,2),(42101,2),(42102,2),(42103,2),(42104,2),(42105,2),(42106,2),(42107,2),(42109,2),(42110,2),(42111,2),(42113,2),(42114,2),(42115,2),(42118,2),(42119,2),(42121,2),(42124,2),(42127,1),(42127,2),(42128,2),(42129,2),(42130,2),(42131,2),(42132,2),(42134,2),(42135,2),(42136,2),(42138,2),(42140,2),(42141,2),(42142,2),(42143,2),(42144,2),(42146,2),(42147,2),(42148,2),(42151,2),(42152,2),(42153,2),(42154,2),(42155,2),(42160,2),(42161,2),(42162,2),(42163,2),(42164,2),(42168,2),(42169,2),(42171,2),(42172,2),(42173,2),(42174,2),(42175,2),(42176,2),(42177,2),(42178,2),(42179,2),(42181,2),(42182,2),(42183,2),(42184,2),(42185,2),(42186,2),(42188,2),(42189,2),(42190,2),(42191,2),(42192,2),(42193,2),(42195,2),(42196,1),(42196,2),(42197,2),(42198,2),(42200,2),(42201,2),(42203,2),(42204,2),(42205,2),(42206,2),(42207,2),(42208,2),(42210,2),(42214,2),(42217,2),(42218,2),(42219,2),(42220,2),(42221,2),(42223,2),(42224,2),(42225,2),(42227,2),(42228,2),(42232,2),(42233,2),(42234,2),(42235,2),(42236,2),(42237,2),(42238,2),(42239,2),(42240,2),(42241,2),(42242,2),(42243,2),(42244,2),(42245,2),(42246,2),(42247,2),(42248,2),(42250,2),(42261,2),(42262,2),(42263,2),(42264,2),(42265,2),(42266,2),(42268,2),(42269,2),(42270,2),(42273,2),(42274,2),(42275,2),(42276,2),(42277,2),(42278,2),(42279,2),(42280,2),(42281,2),(42282,2),(42283,2),(42284,2),(42285,2),(42286,2),(42287,2),(42288,1),(42288,2),(42289,2),(42290,2),(42291,2),(42292,2),(42293,2),(42294,1),(42294,2),(42295,2),(42296,1),(42296,2),(42297,2),(42298,2),(42299,2),(42300,2),(42301,1),(42301,2),(42302,1),(42302,2),(42304,2),(42306,2),(42307,2),(42308,2),(42309,2),(42310,2),(42311,2),(42313,2),(42314,2),(42315,2),(42316,2),(42317,2),(42318,2),(42319,2),(42320,2),(42321,2),(42322,2),(42324,2),(42326,2),(42328,2),(42329,2),(42330,2),(42331,2),(42332,2),(42333,2),(42334,2),(42335,2),(42336,2),(42337,2),(42338,2),(42339,2),(42341,2),(42342,2),(42343,2),(42344,2),(42345,1),(42345,2),(42346,2),(42347,2),(42348,2),(42349,2),(42352,2),(42353,2),(42354,2),(42355,2),(42356,2),(42357,2),(42361,2),(42362,2),(42364,2),(42366,2),(42368,2),(42369,2),(42374,2),(42375,2),(42379,2),(42380,2),(42381,2),(42382,2),(42383,2),(42385,2),(42386,2),(42387,2),(42388,2),(42389,2),(42390,2),(42391,2),(42392,2),(42393,2),(42394,2),(42395,2),(42396,2),(42397,2),(42398,2),(42399,2),(42400,2),(42404,2),(42405,2),(42406,1),(42406,2),(42407,2),(42408,2),(42409,2),(42411,2),(42412,2),(42413,2),(42415,2),(42416,2),(42417,2),(42418,2),(42419,2),(42420,2),(42421,2),(42424,2),(42426,2),(42428,2),(42429,2),(42430,2),(42431,2),(42432,2),(42433,1),(42433,2),(42434,2),(42436,2),(42437,2),(42438,2),(42440,2),(42441,1),(42441,2),(42442,1),(42442,2),(42443,1),(42443,2),(42444,2),(42449,2),(42450,2),(42452,2),(42463,2),(42465,2),(42471,2),(42473,2),(42474,2),(42475,2),(42476,2),(42477,2),(42478,2),(42479,2),(42481,2),(42483,2),(42484,1),(42484,2),(42485,2),(42486,2),(42487,2),(42491,2),(42493,2),(42498,2),(42499,2),(42500,2),(42501,2),(42502,2),(42503,1),(42503,2),(42504,2),(42505,2),(42506,2),(42507,2),(42508,2),(42510,2),(42511,2),(42513,2),(42514,2),(42515,2),(42516,2),(42517,2),(42518,2),(42519,2),(42521,2),(42522,2),(42523,2),(42524,2),(42525,2),(42526,2),(42527,2),(42528,2),(42529,2),(42530,2),(42531,2),(42532,2),(42534,1),(42534,2),(42535,2),(42536,1),(42536,2),(42537,2),(42538,2),(42539,2),(42540,2),(42541,2),(42543,2),(42545,2),(42546,2),(42547,2),(42549,2),(42550,2),(42551,2),(42552,2),(42553,2),(42554,2),(42555,2),(42556,2),(42557,2),(42558,2),(42559,2),(42560,2),(42563,2),(42564,2),(42565,2),(42567,2),(42568,2),(42569,2),(42570,2),(42571,2),(42572,2),(42573,2),(42574,2),(42575,2),(42576,1),(42576,2),(42577,2),(42578,1),(42578,2),(42583,2),(42585,2),(42587,2),(42594,1),(42594,2),(42595,2),(42597,2),(42598,2),(42599,2),(42600,2),(42601,2),(42602,2),(42603,2),(42604,2),(42605,2),(42606,2),(42608,2),(42610,2),(42611,2),(42614,2),(42615,2),(42616,2),(42617,2),(42618,2),(42619,2),(42620,2),(42621,2),(42622,2),(42623,2),(42624,2),(42625,2),(42626,2),(42627,2),(42628,2),(42629,2),(42630,2),(42631,2),(42632,2),(42633,2),(42634,2),(42635,2),(42636,2),(42637,2),(42638,2),(42639,2),(42640,2),(42641,2),(42642,2),(42643,2),(42645,2),(42646,2),(42647,2),(42648,2),(42649,2),(42650,2),(42651,2),(42652,1),(42652,2),(42653,2),(42654,2),(42656,2),(42657,2),(42658,2),(42660,2),(42661,2),(42662,2),(42663,2),(42664,2),(42665,2),(42667,2),(42668,2),(42669,2),(42670,2),(42671,2),(42672,2),(42673,2),(42674,2),(42675,2),(42676,2),(42677,2),(42678,2),(42679,2),(42680,2),(42681,2),(42682,2),(42683,2),(42684,2),(42685,2),(42686,2),(42687,2),(42688,1),(42688,2),(42689,2),(42690,2),(42693,2),(42694,2),(42695,2),(42696,2),(42697,2),(42700,2),(42701,2),(42702,2),(42703,2),(42704,2),(42705,2),(42706,2),(42707,2),(42708,2),(42709,2),(42710,2),(42713,2),(42714,2),(42716,2),(42717,2),(42718,2),(42719,2),(42720,2),(42721,2),(42723,2),(42724,2),(42725,2),(42726,2),(42727,2),(42728,2),(42729,2),(42731,2),(42734,2),(42736,2),(42737,2),(42738,2),(42739,2),(42741,2),(42742,2),(42745,2),(42747,2),(42748,2),(42749,2),(42750,2),(42751,2),(42752,2),(42754,2),(42755,1),(42755,2),(42756,2),(42760,2),(42762,2),(42763,2),(42767,2),(42768,2),(42769,2),(42770,2),(42779,2),(42780,2),(42783,2),(42786,2),(42787,2),(42788,2),(42789,2),(42790,2),(42791,2),(42792,2),(42793,2),(42794,2),(42795,2),(42798,2),(42800,2),(42801,2),(42802,2),(42804,2),(42806,2),(42807,2),(42808,2),(42811,2),(42812,2),(42813,2),(42814,2),(42815,2),(42817,2),(42818,2),(42819,2),(42820,2),(42822,2),(42823,2),(42825,2),(42826,2),(42827,2),(42828,2),(42829,2),(42831,2),(42832,2),(42833,2),(42834,2),(42835,2),(42836,2),(42838,2),(42839,2),(42841,2),(42842,2),(42843,2),(42844,2),(42845,2),(42846,2),(42847,2),(42848,2),(42849,2),(42850,2),(42851,2),(42853,2),(42854,2),(42855,2),(42856,2),(42857,2),(42860,2),(42861,2),(42864,2),(42865,2),(42866,2),(42867,2),(42869,2),(42870,2),(42871,2),(42872,2),(42875,2),(42876,2),(42878,2),(42879,2),(42880,2),(42881,2),(42882,2),(42883,2),(42884,2),(42887,2),(42888,2),(42889,2),(42891,2),(42892,2),(42893,2),(42894,2),(42895,2),(42896,2),(42897,2),(42898,2),(42899,2),(42900,2),(42901,2),(42902,2),(42904,2),(42906,2),(42907,2),(42908,2),(42909,2),(42910,2),(42911,2),(42912,2),(42913,2),(42915,2),(42916,2),(42917,2),(42919,2),(42922,2),(42923,2),(42924,2),(42925,2),(42926,2),(42927,2),(42928,2),(42929,2),(42930,2),(42932,2),(42933,2),(42936,2),(42938,2),(42940,2),(42941,2),(42943,2),(42945,2),(42946,2),(42948,2),(42950,2),(42951,2),(42952,2),(42953,2),(42954,2),(42955,2),(42956,2),(42957,2),(42959,2),(42961,2),(42963,2),(42964,2),(42968,2),(42969,2),(42970,2),(42971,2),(42972,2),(42973,2),(42974,2),(42975,2),(42976,2),(42978,2),(42979,2),(42980,2),(42981,2),(42982,2),(42983,2),(42984,2),(42985,2),(42987,2),(42988,2),(42989,2),(42990,2),(42991,2),(42992,2),(42993,2),(42994,2),(42995,2),(42996,2),(42998,2),(42999,2),(43000,2),(43001,2),(43002,2),(43003,2),(43004,2),(43008,2),(43009,2),(43010,2),(43011,2),(43012,2),(43013,2),(43014,2),(43018,2),(43019,2),(43020,2),(43021,2),(43022,4),(43023,2),(43025,4),(43026,2),(43028,2),(43029,2),(43030,2),(43031,2),(43032,2),(43034,2),(43035,1),(43035,2),(43036,2),(43037,1),(43037,2),(43038,2),(43039,2),(43040,2),(43041,2),(43042,2),(43043,1),(43043,2),(43046,2),(43047,2),(43049,2),(43051,2),(43052,2),(43054,2),(43055,2),(43056,2),(43057,2),(43058,2),(43059,2),(43060,2),(43061,2),(43062,2),(43063,2),(43064,2),(43065,2),(43066,2),(43067,2),(43069,2),(43071,2),(43072,2),(43073,2),(43074,2),(43075,2),(43076,2),(43078,2),(43079,2),(43080,2),(43081,2),(43082,2),(43083,2),(43084,2),(43085,2),(43086,2),(43087,2),(43088,2),(43089,2),(43090,2),(43091,2),(43092,2),(43093,2),(43094,2),(43095,2),(43096,1),(43096,2),(43097,2),(43098,2),(43099,2),(43100,2),(43101,2),(43104,2),(43105,2),(43106,2),(43107,2),(43108,2),(43109,2),(43111,2),(43112,2),(43113,2),(43116,2),(43117,2),(43118,2),(43120,4),(43122,2),(43123,2),(43124,2),(43125,2),(43126,2),(43127,2),(43128,2),(43129,2),(43130,2),(43131,2),(43132,2),(43133,2),(43136,2),(43138,2),(43140,2),(43141,2),(43143,2),(43144,2),(43145,2),(43147,2),(43148,2),(43149,2),(43150,2),(43151,2),(43152,2),(43153,2),(43154,2),(43155,1),(43155,2),(43156,1),(43156,2),(43157,2),(43158,2),(43159,2),(43160,2),(43161,2),(43162,2),(43163,2),(43164,2),(43165,2),(43166,2),(43167,2),(43168,2),(43169,2),(43170,2),(43171,2),(43172,2),(43173,2),(43174,1),(43174,2),(43175,2),(43176,2),(43179,2),(43180,2),(43182,2),(43183,2),(43184,2),(43185,2),(43187,2),(43189,2),(43190,2),(43191,2),(43192,2),(43193,2),(43194,2),(43195,2),(43196,2),(43198,2),(43199,2),(43200,2),(43201,2),(43202,2),(43203,2),(43205,2),(43206,2),(43207,2),(43210,2),(43211,2),(43212,2),(43215,2),(43216,2),(43217,2),(43218,2),(43219,2),(43220,2),(43221,2),(43222,2),(43225,2),(43226,2),(43227,2),(43228,2),(43230,2),(43231,2),(43232,2),(43234,2),(43235,2),(43240,2),(43241,2),(43243,2),(43245,2),(43246,2),(43250,2),(43251,2),(43252,2),(43253,2),(43256,2),(43257,2),(43258,2),(43261,2),(43264,2),(43266,2),(43267,2),(43268,2),(43269,2),(43270,2),(43272,2),(43273,2),(43274,2),(43275,2),(43276,2),(43278,2),(43279,2),(43280,2),(43281,2),(43282,2),(43287,2),(43289,2),(43290,2),(43291,2),(43292,2),(43293,2),(43298,2),(43300,2),(43303,2),(43304,2),(43305,2),(43307,2),(43309,2),(43312,2),(43313,1),(43313,2),(43314,2),(43315,2),(43316,2),(43318,2),(43319,2),(43320,1),(43320,2),(43321,2),(43323,2),(43324,2),(43325,2),(43326,2),(43330,2),(43333,2),(43334,2),(43341,2),(43342,2),(43343,2),(43345,2),(43346,2),(43347,2),(43348,2),(43351,2),(43352,2),(43353,2),(43354,2),(43355,2),(43356,2),(43357,2),(43358,2),(43359,2),(43360,2),(43361,2),(43363,2),(43364,2),(43365,2),(43369,2),(43370,2),(43370,3),(43371,3),(43372,2),(43374,3),(43375,2),(43377,1),(43379,5),(43382,1),(43382,2),(43382,5),(43384,2),(43385,2),(43386,2),(43387,2),(43388,2),(43389,2),(43390,2),(43391,2),(43392,2),(43393,2),(43394,2),(43395,2),(43396,2),(43399,2),(43400,2),(43402,2),(43403,2),(43405,2),(43406,2),(43407,2),(43408,2),(43411,2),(43413,2),(43414,2),(43415,2),(43416,2),(43417,2),(43418,2),(43419,2),(43420,2),(43422,2),(43423,2),(43426,2),(43427,2),(43428,2),(43431,2),(43433,2),(43434,2),(43435,2),(43436,2),(43437,2),(43438,2),(43439,2),(43440,2),(43441,2),(43442,2),(43443,2),(43445,2),(43447,2),(43449,2),(43450,2),(43451,2),(43452,2),(43454,2),(43455,2),(43456,2),(43457,2),(43458,2),(43459,2),(43462,2),(43463,2),(43465,2),(43466,2),(43467,2),(43468,1),(43468,2),(43471,2),(43472,2),(43473,2),(43474,2),(43476,2),(43477,2),(43478,2),(43479,2),(43480,2),(43481,2),(43483,2),(43484,2),(43485,2),(43486,2),(43487,2),(43488,2),(43489,2),(43490,2),(43491,2),(43492,2),(43494,2),(43496,2),(43497,2),(43498,2),(43499,2),(43500,2),(43501,2),(43502,2),(43503,2),(43504,2),(43505,2),(43506,2),(43507,2),(43508,2),(43509,1),(43509,2),(43510,2),(43511,2),(43512,2),(43513,1),(43513,2),(43514,2),(43519,2),(43520,2),(43521,2),(43522,2),(43523,2),(43524,2),(43525,2),(43526,2),(43527,2),(43528,2),(43529,2),(43533,2),(43535,2),(43536,2),(43537,2),(43538,2),(43540,2),(43541,2),(43542,2),(43543,2),(43546,2),(43547,2),(43548,2),(43549,2),(43550,2),(43551,2),(43552,2),(43553,2),(43556,2),(43557,2),(43558,2),(43559,2),(43560,2),(43562,2),(43564,2),(43565,2),(43566,2),(43568,2),(43569,2),(43570,2),(43571,2),(43572,2),(43573,2),(43574,2),(43575,2),(43576,2),(43577,2),(43579,2),(43580,2),(43583,2),(43584,2),(43585,2),(43586,2),(43588,2),(43589,2),(43591,2),(43592,2),(43593,2),(43594,2),(43595,2),(43597,2),(43598,2),(43600,2),(43601,2),(43602,2),(43603,2),(43604,2),(43605,2),(43606,2),(43607,2),(43608,2),(43609,2),(43610,2),(43611,2),(43612,2),(43613,2),(43614,2),(43615,2),(43616,2),(43618,2),(43619,2),(43620,2),(43621,2),(43622,2),(43623,2),(43624,2),(43625,2),(43626,2),(43628,2),(43629,2),(43630,2),(43631,2),(43632,2),(43633,2),(43634,2),(43635,2),(43636,2),(43637,2),(43638,2),(43640,2),(43642,2),(43643,2),(43644,2),(43647,2),(43649,2),(43650,2),(43657,2),(43657,4),(43658,2),(43660,2),(43662,2),(43663,2),(43664,2),(43665,2),(43666,2),(43667,2),(43668,2),(43669,2),(43670,2),(43671,2),(43672,2),(43673,2),(43674,2),(43676,2),(43677,2),(43678,2),(43679,2),(43680,2),(43681,2),(43682,2),(43683,2),(43684,2),(43686,2),(43688,2),(43689,2),(43692,2),(43693,2),(43694,2),(43695,2),(43696,2),(43698,2),(43699,2),(43700,2),(43701,2),(43702,2),(43706,2),(43708,2),(43709,2),(43710,2),(43711,2),(43712,2),(43713,2),(43714,2),(43717,2),(43718,2),(43719,2),(43720,2),(43724,2),(43726,2),(43729,2),(43730,2),(43732,1),(43732,2),(43733,2),(43734,2),(43735,2),(43736,2),(43737,2),(43740,2),(43741,2),(43742,2),(43743,2),(43744,2),(43745,2),(43746,2),(43748,2),(43749,2),(43750,2),(43751,2),(43752,2),(43753,2),(43754,2),(43755,2),(43756,2),(43758,2),(43759,2),(43760,2),(43761,2),(43762,2),(43764,2),(43767,2),(43771,2),(43772,2),(43774,2),(43775,2),(43776,2),(43777,2),(43778,2),(43780,2),(43782,2),(43783,2),(43784,2),(43786,2),(43787,2),(43788,2),(43789,2),(43790,2),(43791,2),(43792,2),(43794,2),(43795,2),(43797,2),(43798,2),(43799,2),(43800,2),(43801,2),(43802,2),(43807,2),(43808,2),(43809,2),(43810,2),(43811,2),(43812,2),(43813,2),(43814,2),(43816,2),(43817,2),(43818,2),(43819,2),(43820,2),(43821,2),(43823,2),(43824,2),(43826,2),(43827,2),(43830,2),(43831,2),(43832,2),(43833,2),(43834,2),(43836,2),(43837,2),(43838,2),(43839,2),(43840,2),(43841,2),(43842,2),(43844,2),(43845,2),(43846,2),(43848,2),(43849,2),(43850,2),(43851,2),(43852,2),(43853,2),(43854,2),(43855,1),(43855,2),(43855,4),(43856,2),(43859,2),(43860,2),(43861,2),(43862,2),(43863,2),(43866,2),(43867,2),(43868,2),(43869,2),(43870,2),(43874,2),(43875,2),(43876,2),(43879,2),(43880,2),(43881,2),(43882,2),(43883,2),(43884,2),(43885,2),(43886,2),(43887,2),(43888,2),(43889,2),(43890,2),(43891,2),(43892,1),(43892,2),(43894,2),(43895,2),(43896,2),(43897,2),(43898,2),(43899,2),(43900,2),(43901,2),(43902,2),(43903,2),(43904,2),(43905,2),(43907,2),(43908,2),(43909,2),(43913,2),(43914,2),(43915,2),(43916,2),(43917,2),(43918,2),(43919,2),(43920,2),(43921,2),(43922,2),(43923,2),(43924,2),(43925,2),(43927,2),(43928,2),(43929,2),(43931,2),(43932,2),(43933,2),(43934,2),(43935,2),(43936,2),(43938,2),(43940,2),(43941,2),(43943,2),(43944,2),(43945,2),(43946,2),(43947,2),(43948,2),(43949,2),(43950,2),(43951,2),(43952,2),(43953,2),(43954,2),(43955,2),(43956,2),(43957,2),(43958,2),(43959,2),(43960,2),(43961,2),(43962,2),(43963,2),(43964,2),(43965,2),(43966,2),(43966,3),(43967,2),(43969,2),(43970,2),(43972,2),(43974,2),(43975,2),(43977,2),(43978,2),(43979,2),(43984,2),(43985,2),(43987,2),(43988,2),(43989,2),(43990,2),(43991,2),(43993,2),(43995,2),(43998,2),(44000,2),(44002,2),(44003,2),(44004,1),(44004,2),(44005,2),(44006,2),(44007,2),(44012,2),(44014,2),(44015,2),(44016,2),(44017,2),(44018,2),(44020,2),(44021,2),(44022,2),(44023,2),(44026,2),(44027,2),(44028,2),(44030,2),(44031,2),(44033,2),(44035,2),(44036,1),(44036,2),(44037,2),(44038,2),(44039,2),(44040,2),(44041,2),(44042,2),(44043,2),(44044,2),(44045,2),(44046,2),(44047,2),(44048,2),(44049,2),(44050,2),(44051,2),(44052,2),(44053,2),(44054,2),(44055,2),(44056,2),(44057,2),(44058,2),(44059,2),(44060,2),(44062,2),(44063,2),(44064,2),(44065,2),(44066,2),(44067,2),(44068,2),(44069,2),(44070,2),(44071,2),(44073,2),(44074,2),(44075,2),(44076,2),(44077,2),(44078,2),(44079,2),(44081,2),(44082,2),(44083,2),(44084,2),(44085,2),(44086,1),(44086,2),(44087,2),(44088,2),(44089,2),(44091,2),(44092,2),(44094,2),(44095,2),(44100,2),(44101,2),(44102,2),(44103,2),(44106,2),(44107,2),(44108,2),(44109,2),(44110,2),(44111,2),(44112,2),(44113,2),(44114,2),(44115,2),(44116,2),(44117,2),(44119,2),(44120,2),(44121,2),(44122,2),(44123,2),(44124,2),(44125,2),(44126,2),(44127,2),(44128,2),(44129,2),(44130,2),(44131,2),(44132,2),(44133,2),(44139,2),(44140,2),(44141,2),(44142,2),(44143,2),(44145,2),(44146,2),(44147,2),(44149,2),(44150,2),(44151,2),(44152,2),(44154,2),(44155,2),(44156,2),(44157,2),(44158,2),(44159,2),(44160,2),(44161,2),(44163,1),(44163,2),(44165,2),(44166,2),(44168,2),(44169,2),(44171,2),(44172,2),(44174,2),(44175,2),(44177,2),(44178,2),(44179,2),(44180,2),(44181,2),(44183,2),(44184,2),(44185,2),(44187,2),(44188,2),(44189,2),(44192,2),(44194,2),(44195,2),(44196,2),(44198,2),(44200,2),(44201,2),(44202,2),(44203,2),(44204,2),(44205,2),(44208,2),(44209,2),(44210,2),(44211,2),(44212,2),(44213,2),(44214,2),(44215,2),(44216,2),(44217,2),(44218,2),(44220,2),(44222,2),(44223,2),(44224,2),(44225,2),(44226,2),(44228,1),(44228,2),(44229,2),(44230,2),(44231,2),(44232,2),(44233,2),(44235,2),(44236,2),(44237,2),(44239,2),(44240,2),(44241,2),(44242,2),(44245,2),(44246,2),(44247,2),(44248,2),(44250,2),(44252,2),(44253,2),(44254,2),(44255,2),(44256,1),(44256,2),(44257,2),(44258,2),(44259,2),(44260,2),(44261,2),(44262,2),(44263,2),(44264,2),(44265,2),(44266,2),(44267,2),(44268,2),(44269,2),(44270,2),(44272,2),(44273,2),(44274,2),(44276,2),(44277,2),(44281,2),(44282,2),(44283,2),(44284,2),(44287,2),(44288,2),(44291,2),(44292,2),(44293,2),(44294,2),(44295,2),(44296,2),(44297,2),(44298,2),(44299,2),(44300,1),(44300,2),(44301,2),(44302,2),(44303,2),(44304,2),(44305,2),(44306,2),(44307,1),(44307,2),(44308,1),(44308,2),(44309,2),(44310,2),(44311,2),(44312,2),(44313,2),(44314,2),(44315,2),(44316,2),(44317,2),(44318,2),(44320,2),(44322,2),(44323,1),(44323,2),(44324,1),(44324,2),(44325,2),(44326,2),(44329,2),(44332,1),(44332,2),(44333,2),(44334,2),(44335,2),(44336,2),(44337,2),(44338,2),(44339,2),(44340,2),(44341,2),(44342,2),(44344,2),(44345,2),(44347,2),(44348,2),(44349,2),(44350,2),(44351,2),(44352,2),(44353,2),(44354,2),(44358,2),(44360,2),(44362,2),(44363,2),(44364,2),(44365,2),(44367,2),(44369,2),(44370,2),(44371,2),(44372,2),(44374,2),(44375,2),(44376,2),(44377,2),(44378,2),(44379,2),(44380,2),(44382,2),(44383,2),(44384,2),(44385,2),(44386,2),(44387,2),(44388,2),(44389,2),(44390,2),(44391,2),(44392,2),(44393,2),(44394,2),(44395,2),(44396,2),(44397,2),(44398,2),(44399,2),(44400,2),(44401,2),(44402,2),(44403,2),(44404,2),(44406,2),(44407,2),(44408,2),(44409,2),(44410,2),(44411,2),(44416,2),(44417,2),(44418,2),(44419,2),(44420,2),(44421,2),(44422,2),(44424,2),(44425,2),(44426,2),(44429,1),(44429,2),(44430,2),(44431,2),(44433,2),(44435,2),(44436,2),(44437,2),(44438,2),(44439,2),(44441,2),(44442,2),(44443,2),(44445,2),(44446,2),(44447,2),(44448,2),(44449,2),(44452,2),(44453,2),(44454,2),(44455,2),(44456,2),(44458,2),(44459,2),(44460,2),(44461,2),(44462,2),(44463,2),(44464,2),(44465,2),(44466,2),(44467,1),(44467,2),(44468,2),(44469,2),(44470,2),(44471,2),(44472,2),(44473,2),(44474,2),(44475,2),(44476,2),(44482,1),(44482,2),(44483,2),(44485,2),(44486,2),(44487,2),(44490,2),(44491,2),(44492,2),(44495,2),(44496,2),(44497,2),(44498,2),(44499,2),(44500,2),(44501,2),(44502,2),(44503,2),(44504,2),(44505,2),(44506,2),(44507,2),(44508,2),(44509,2),(44510,2),(44511,2),(44512,2),(44513,2),(44514,2),(44515,2),(44516,2),(44517,2),(44518,2),(44519,2),(44521,2),(44522,2),(44523,2),(44524,2),(44525,2),(44528,2),(44529,2),(44530,2),(44531,2),(44533,2),(44534,2),(44535,2),(44536,2),(44540,2),(44541,2),(44543,2),(44544,2),(44545,2),(44546,2),(44547,2),(44548,2),(44549,2),(44550,2),(44551,2),(44552,2),(44553,2),(44555,2),(44556,2),(44557,2),(44558,2),(44559,2),(44561,2),(44562,2),(44563,2),(44564,2),(44568,2),(44569,2),(44570,2),(44571,2),(44572,2),(44573,2),(44574,2),(44575,2),(44577,2),(44578,2),(44579,2),(44582,2),(44583,2),(44584,2),(44585,2),(44586,2),(44588,2),(44590,2),(44591,2),(44592,2),(44594,2),(44595,2),(44596,2),(44597,2),(44598,2),(44599,2),(44600,2),(44601,2),(44602,2),(44603,2),(44604,2),(44605,2),(44606,2),(44607,2),(44608,2),(44614,2),(44615,2),(44616,2),(44617,2),(44618,2),(44619,2),(44620,2),(44621,2),(44622,2),(44623,2),(44626,2),(44627,2),(44628,2),(44630,2),(44632,2),(44633,2),(44634,2),(44635,2),(44636,2),(44637,2),(44638,2),(44641,2),(44642,2),(44644,2),(44645,2),(44646,2),(44647,2),(44648,2),(44649,2),(44650,2),(44651,2),(44652,2),(44653,2),(44654,2),(44655,2),(44656,2),(44658,2),(44659,2),(44660,2),(44662,2),(44664,2),(44665,4),(44666,2),(44667,2),(44669,2),(44670,2),(44671,2),(44672,2),(44674,2),(44675,2),(44676,2),(44677,2),(44678,2),(44679,2),(44680,2),(44682,2),(44683,2),(44684,2),(44685,2),(44687,2),(44688,2),(44691,2),(44693,2),(44694,2),(44695,2),(44697,2),(44698,2),(44699,2),(44700,2),(44701,2),(44702,2),(44703,2),(44704,2),(44706,2),(44707,2),(44711,2),(44712,2),(44713,2),(44714,2),(44715,2),(44716,2),(44717,2),(44718,2),(44719,2),(44720,2),(44721,2),(44722,2),(44723,2),(44724,2),(44725,2),(44726,2),(44727,2),(44728,2),(44729,2),(44731,2),(44732,2),(44733,2),(44734,2),(44735,2),(44736,2),(44737,2),(44738,2),(44740,2),(44741,2),(44742,2),(44744,2),(44745,2),(44746,2),(44748,2),(44749,2),(44750,2),(44751,2),(44752,2),(44753,2),(44754,2),(44755,2),(44756,2),(44757,2),(44758,2),(44759,2),(44760,2),(44761,2),(44762,2),(44763,2),(44764,2),(44765,4),(44766,2),(44768,2),(44769,2),(44770,2),(44771,2),(44772,2),(44774,2),(44775,2),(44776,2),(44777,2),(44780,2),(44781,2),(44782,2),(44783,2),(44784,1),(44786,2),(44787,2),(44788,2),(44789,2),(44790,2),(44792,2),(44793,2),(44794,2),(44795,2),(44796,2),(44798,2),(44799,2),(44800,2),(44801,2),(44803,2),(44805,2),(44806,2),(44809,2),(44810,2),(44811,2),(44812,2),(44813,2),(44814,2),(44816,2),(44818,2),(44820,2),(44821,2),(44822,2),(44824,2),(44825,2),(44826,2),(44827,2),(44828,2),(44829,2),(44830,2),(44831,2),(44832,2),(44833,2),(44834,2),(44835,2),(44836,2),(44837,2),(44838,2),(44839,2),(44840,2),(44842,2),(44843,2),(44844,2),(44845,2),(44846,2),(44847,2),(44848,2),(44851,2),(44852,2),(44853,2),(44854,2),(44855,2),(44856,2),(44857,2),(44858,2),(44859,2),(44860,2),(44861,2),(44862,2),(44863,2),(44864,2),(44865,2),(44866,2),(44867,2),(44872,2),(44873,2),(44874,2),(44875,2),(44876,2),(44877,2),(44878,2),(44879,2),(44880,2),(44881,2),(44882,2),(44883,1),(44883,2),(44884,2),(44885,2),(44886,2),(44887,2),(44888,2),(44891,2),(44893,2),(44894,2),(44895,2),(44897,2),(44898,2),(44899,2),(44900,2),(44901,2),(44902,2),(44904,2),(44905,2),(44906,2),(44907,2),(44908,2),(44909,2),(44910,2),(44911,2),(44912,2),(44913,2),(44914,2),(44915,2),(44916,2),(44917,2),(44918,2),(44919,2),(44920,2),(44923,2),(44924,2),(44927,2),(44930,2),(44931,2),(44933,2),(44934,2),(44935,2),(44936,2),(44938,2),(44939,2),(44940,2),(44941,2),(44942,2),(44943,2),(44944,2),(44945,2),(44947,1),(44947,2),(44948,2),(44949,2),(44950,2),(44951,2),(44952,2),(44953,2),(44954,2),(44956,2),(44957,2),(44958,2),(44959,2),(44960,2),(44961,2),(44962,2),(44963,2),(44964,2),(44965,2),(44966,2),(44967,2),(44973,2),(44974,2),(44975,2),(44976,2),(44977,2),(44978,2),(44979,2),(44980,2),(44982,2),(44985,1),(44985,2),(44986,2),(44987,2),(44988,2),(44989,2),(44990,2),(44991,2),(44992,2),(44994,2),(44995,2),(44996,2),(44997,2),(44999,2),(45000,2),(45001,2),(45002,2),(45003,2),(45004,2),(45005,2),(45006,2),(45007,2),(45008,2),(45009,2),(45010,2),(45011,2),(45012,2),(45013,2),(45020,2),(45022,2),(45023,2),(45024,2),(45025,2),(45026,2),(45027,2),(45030,2),(45031,2),(45032,2),(45033,2),(45034,2),(45035,2),(45039,2),(45040,2),(45041,2),(45044,2),(45048,2),(45051,2),(45052,2),(45053,2),(45054,2),(45057,2),(45060,2),(45061,2),(45063,2),(45064,1),(45064,2),(45065,2),(45067,2),(45071,2),(45073,2),(45074,2),(45075,2),(45076,2),(45077,2),(45078,2),(45079,2),(45080,2),(45081,2),(45082,2),(45083,2),(45084,2),(45085,2),(45086,2),(45087,2),(45088,2),(45089,2),(45096,2),(45098,2),(45099,2),(45100,2),(45101,2),(45102,2),(45103,2),(45104,2),(45105,2),(45106,2),(45107,2),(45108,2),(45109,2),(45110,2),(45111,2),(45112,2),(45114,2),(45115,2),(45116,2),(45117,2),(45119,2),(45120,2),(45121,2),(45122,2),(45124,2),(45126,2),(45127,2),(45128,2),(45129,2),(45130,2),(45131,2),(45132,2),(45133,2),(45134,2),(45135,2),(45137,2),(45138,2),(45139,2),(45140,2),(45141,2),(45146,2),(45147,2),(45148,2),(45149,2),(45150,2),(45151,2),(45152,2),(45153,2),(45154,2),(45155,2),(45156,2),(45157,2),(45158,2),(45159,2),(45160,2),(45161,2),(45164,2),(45165,2),(45166,2),(45167,2),(45168,2),(45169,2),(45172,2),(45173,2),(45174,2),(45175,2),(45176,2),(45177,2),(45178,2),(45180,2),(45181,2),(45183,2),(45184,2),(45185,2),(45188,2),(45189,2),(45193,2),(45194,2),(45195,2),(45196,2),(45197,2),(45198,2),(45199,2),(45200,2),(45201,2),(45202,2),(45205,2),(45206,2),(45207,2),(45208,2),(45210,2),(45211,2),(45212,2),(45213,2),(45214,2),(45216,2),(45217,2),(45218,2),(45219,2),(45221,2),(45222,2),(45223,2),(45224,2),(45225,2),(45227,2),(45228,2),(45229,2),(45230,2),(45231,2),(45232,2),(45233,2),(45234,2),(45237,2),(45238,2),(45239,2),(45240,2),(45241,2),(45242,2),(45244,2),(45245,2),(45246,2),(45247,2),(45248,2),(45249,2),(45250,2),(45251,2),(45255,2),(45257,2),(45258,2),(45265,2),(45266,2),(45268,2),(45269,1),(45269,2),(45270,2),(45273,2),(45274,2),(45275,2),(45276,2),(45277,2),(45278,2),(45279,2),(45280,2),(45282,2),(45283,2),(45284,2),(45285,2),(45286,2),(45287,2),(45288,2),(45289,2),(45290,2),(45291,2),(45292,2),(45293,2),(45296,2),(45297,2),(45298,2),(45300,2),(45301,2),(45303,2),(45304,2),(45305,2),(45307,2),(45308,2),(45309,2),(45310,2),(45311,2),(45313,2),(45314,2),(45315,2),(45316,2),(45318,2),(45319,2),(45320,2),(45321,2),(45322,2),(45323,2),(45324,2),(45325,2),(45326,2),(45329,2),(45330,2),(45331,2),(45332,2),(45333,2),(45334,2),(45335,2),(45336,2),(45337,2),(45338,2),(45339,2),(45340,2),(45342,2),(45343,2),(45345,2),(45346,2),(45347,2),(45348,2),(45349,2),(45350,2),(45355,2),(45356,2),(45357,2),(45358,2),(45360,2),(45362,2),(45363,2),(45364,2),(45365,2),(45366,2),(45367,2),(45368,2),(45369,2),(45370,2),(45371,2),(45372,1),(45372,2),(45373,2),(45374,2),(45375,2),(45377,2),(45378,2),(45379,2),(45380,2),(45381,2),(45382,2),(45383,2),(45385,2),(45386,2),(45388,1),(45388,2),(45389,2),(45390,2),(45391,2),(45392,2),(45393,2),(45394,2),(45395,2),(45396,2),(45399,2),(45400,2),(45401,2),(45402,2),(45404,2),(45405,2),(45406,2),(45408,2),(45409,2),(45410,2),(45411,2),(45412,2),(45413,2),(45414,2),(45415,2),(45416,2),(45417,2),(45421,2),(45422,2),(45423,2),(45424,2),(45425,2),(45426,2),(45427,2),(45428,2),(45429,2),(45430,2),(45431,2),(45433,2),(45434,2),(45435,2),(45437,2),(45438,2),(45439,2),(45440,2),(45441,2),(45442,2),(45443,2),(45444,2),(45445,2),(45446,2),(45447,2),(45448,2),(45449,2),(45450,2),(45451,2),(45455,2),(45456,2),(45457,2),(45458,2),(45459,2),(45461,2),(45462,2),(45463,2),(45464,2),(45465,2),(45466,2),(45467,2),(45468,2),(45469,2),(45470,2),(45471,2),(45472,2),(45475,2),(45476,2),(45478,2),(45479,1),(45479,2),(45480,2),(45481,2),(45482,2),(45483,2),(45484,2),(45485,2),(45486,2),(45487,2),(45488,2),(45489,2),(45491,2),(45492,2),(45493,2),(45494,2),(45495,2),(45496,2),(45497,2),(45498,2),(45500,2),(45501,2),(45502,2),(45503,2),(45504,2),(45505,2),(45508,2),(45509,2),(45510,2),(45511,2),(45512,2),(45513,2),(45514,2),(45515,2),(45516,2),(45517,2),(45518,2),(45519,2),(45520,2),(45521,2),(45522,2),(45523,2),(45524,2),(45528,2),(45529,2),(45531,2),(45533,2),(45534,2),(45535,2),(45537,2),(45538,2),(45539,2),(45540,2),(45541,2),(45543,2),(45544,2),(45546,1),(45550,2),(45551,2),(45552,2),(45554,2),(45557,2),(45558,2),(45560,2),(45561,2),(45562,2),(45563,2),(45564,2),(45566,2),(45567,2),(45572,2),(45574,2),(45575,2),(45576,2),(45577,2),(45578,2),(45579,2),(45580,2),(45581,2),(45584,2),(45585,2),(45586,2),(45592,2),(45593,2),(45596,2),(45597,2),(45598,2),(45603,2),(45604,2),(45605,2),(45607,2),(45608,2),(45609,2),(45610,2),(45611,2),(45612,2),(45613,2),(45614,2),(45615,2),(45616,2),(45617,2),(45618,2),(45620,2),(45621,2),(45622,2),(45623,2),(45624,2),(45625,2),(45626,2),(45627,2),(45628,2),(45629,2),(45630,2),(45631,2),(45633,2),(45634,2),(45635,2),(45636,2),(45637,2),(45638,2),(45639,2),(45640,2),(45641,2),(45642,2),(45643,2),(45644,2),(45645,2),(45646,2),(45648,2),(45649,2),(45650,2),(45651,2),(45652,2),(45653,2),(45654,2),(45655,2),(45658,2),(45659,2),(45660,2),(45661,2),(45662,2),(45663,2),(45664,2),(45665,2),(45666,2),(45668,2),(45669,2),(45671,2),(45672,2),(45673,2),(45674,2),(45675,2),(45676,2),(45677,1),(45677,2),(45678,2),(45679,2),(45680,2),(45681,2),(45682,2),(45683,2),(45684,2),(45686,2),(45687,2),(45688,2),(45689,2),(45691,2),(45692,2),(45693,2),(45694,2),(45695,2),(45696,2),(45697,2),(45698,2),(45700,2),(45701,2),(45702,2),(45703,2),(45704,2),(45705,2),(45706,2),(45707,2),(45708,2),(45710,2),(45711,2),(45712,2),(45713,2),(45714,2),(45715,2),(45716,2),(45717,2),(45719,2),(45720,2),(45721,2),(45722,2),(45723,2),(45724,2),(45725,2),(45727,2),(45728,2),(45729,2),(45730,2),(45731,2),(45732,2),(45733,2),(45734,2),(45735,2),(45736,2),(45737,2),(45738,2),(45739,2),(45740,2),(45742,2),(45743,2),(45745,2),(45747,2),(45748,2),(45749,2),(45750,2),(45751,2),(45752,2),(45753,2),(45754,2),(45755,2),(45756,2),(45757,2),(45758,2),(45760,2),(45761,1),(45761,2),(45762,1),(45762,2),(45763,2),(45764,2),(45765,2),(45766,2),(45767,2),(45768,2),(45770,1),(45770,2),(45771,2),(45772,2),(45773,2),(45774,2),(45776,2),(45777,2),(45778,2),(45780,2),(45781,2),(45782,2),(45783,2),(45784,2),(45785,2),(45786,2),(45787,2),(45788,2),(45789,2),(45790,2),(45791,2),(45792,2),(45794,2),(45795,2),(45796,2),(45798,2),(45799,2),(45802,2),(45803,2),(45804,2),(45805,2),(45806,2),(45807,2),(45808,2),(45809,2),(45810,2),(45811,2),(45812,2),(45813,2),(45814,2),(45815,2),(45817,2),(45818,2),(45819,2),(45820,2),(45821,2),(45822,2),(45823,2),(45824,2),(45825,2),(45826,2),(45827,2),(45828,2),(45829,2),(45830,2),(45831,2),(45832,2),(45833,2),(45835,2),(45836,2),(45837,2),(45838,1),(45838,2),(45839,2),(45840,2),(45841,2),(45842,2),(45843,2),(45844,2),(45845,2),(45846,2),(45847,2),(45848,2),(45849,2),(45850,2),(45851,2),(45852,2),(45853,2),(45854,2),(45855,2),(45857,2),(45858,2),(45859,2),(45860,2),(45861,2),(45862,2),(45863,2),(45864,2),(45865,2),(45866,2),(45867,2),(45868,2),(45869,2),(45870,2),(45871,2),(45872,2),(45873,2),(45874,2),(45879,2),(45880,2),(45883,2),(45884,2),(45886,2),(45887,2),(45888,2),(45889,2),(45890,2),(45891,2),(45892,2),(45893,2),(45894,2),(45897,2),(45898,2),(45900,2),(45901,2),(45902,2),(45903,2),(45905,2),(45906,2),(45907,2),(45908,2),(45909,2),(45910,2),(45911,2),(45915,2),(45916,2),(45919,2),(45923,2),(45924,2),(45925,2),(45929,2),(45930,2),(45931,2),(45936,2),(45937,2),(45939,2),(45940,2),(45941,2),(45942,2),(45943,2),(45944,2),(45945,2),(45946,2),(45947,2),(45948,2),(45949,2),(45950,2),(45951,2),(45953,2),(45956,2),(45957,2),(45958,2),(45959,2),(45960,2),(45961,2),(45962,2),(45963,2),(45964,2),(45965,2),(45966,2),(45967,2),(45968,2),(45970,2),(45971,2),(45975,2),(45978,2),(45981,2),(45982,2),(45984,2),(45986,2),(45987,2),(45990,2),(45991,2),(45992,2),(45993,2),(45994,2),(45997,2),(45998,2),(45999,2),(46000,2),(46001,2),(46002,2),(46003,2),(46004,2),(46005,2),(46006,2),(46007,2),(46008,2),(46009,2),(46010,2),(46012,2),(46013,2),(46014,2),(46015,2),(46016,2),(46017,2),(46018,2),(46020,2),(46021,2),(46022,2),(46023,2),(46025,2),(46026,2),(46029,2),(46030,2),(46032,2),(46036,2),(46037,2),(46038,2),(46039,2),(46042,2),(46043,2),(46044,2),(46045,2),(46046,2),(46047,2),(46048,2),(46049,2),(46050,2),(46051,2),(46052,2),(46053,2),(46054,2),(46055,2),(46056,2),(46057,2),(46058,2),(46059,2),(46060,2),(46061,2),(46063,2),(46064,2),(46065,2),(46069,2),(46070,2),(46071,2),(46072,2),(46073,2),(46074,2),(46075,2),(46076,2),(46077,2),(46078,2),(46079,2),(46080,2),(46081,2),(46086,2),(46087,2),(46088,2),(46089,2),(46090,2),(46091,2),(46092,2),(46093,2),(46094,2),(46099,2),(46100,2),(46101,2),(46102,2),(46103,2),(46104,2),(46105,2),(46106,2),(46107,2),(46108,2),(46109,2),(46110,2),(46111,2),(46112,2),(46113,2),(46116,2),(46117,2),(46118,2),(46119,2),(46120,2),(46121,2),(46122,2),(46123,2),(46124,2),(46128,2),(46131,2),(46134,2),(46135,2),(46136,2),(46137,2),(46139,2),(46141,2),(46142,2),(46143,2),(46144,4),(46146,2),(46148,2),(46152,2),(46153,2),(46154,2),(46155,2),(46160,2),(46168,2),(46169,2),(46170,2),(46172,2),(46175,2),(46177,2),(46178,2),(46179,2),(46180,2),(46183,2),(46185,2),(46188,2),(46191,2),(46192,2),(46196,2),(46197,2),(46198,2),(46200,2),(46202,2),(46203,2),(46204,2),(46205,2),(46206,2),(46207,2),(46208,2),(46209,2),(46210,2),(46211,2),(46212,2),(46213,2),(46214,2),(46215,2),(46216,2),(46217,2),(46218,2),(46219,2),(46220,2),(46221,2),(46222,2),(46223,2),(46224,2),(46225,2),(46226,2),(46227,2),(46228,2),(46229,2),(46230,2),(46231,2),(46232,2),(46233,2),(46235,2),(46236,2),(46237,2),(46238,2),(46239,2),(46240,2),(46241,2),(46243,2),(46244,2),(46245,2),(46246,2),(46247,2),(46248,2),(46249,2),(46250,2),(46251,2),(46252,2),(46253,2),(46254,2),(46255,2),(46256,2),(46257,2),(46258,2),(46259,2),(46264,2),(46266,2),(46270,2),(46271,2),(46272,2),(46273,2),(46275,2),(46277,2),(46279,2),(46280,2),(46281,2),(46282,2),(46283,2),(46286,2),(46288,2),(46289,2),(46290,2),(46292,2),(46294,2),(46295,2),(46296,2),(46297,2),(46298,2),(46299,2),(46300,2),(46303,2),(46304,2),(46305,2),(46307,2),(46308,2),(46309,2),(46310,2),(46311,2),(46312,2),(46313,2),(46315,2),(46316,2),(46317,2),(46319,2),(46320,2),(46324,2),(46325,2),(46326,2),(46327,2),(46328,2),(46330,2),(46334,2),(46335,2),(46336,2),(46337,2),(46338,2),(46339,2),(46340,2),(46341,2),(46342,2),(46343,2),(46344,2),(46345,2),(46347,2),(46348,2),(46351,2),(46353,2),(46357,2),(46358,2),(46359,2),(46362,2),(46363,2),(46364,2),(46365,2),(46366,2),(46368,2),(46369,2),(46371,2),(46372,2),(46375,2),(46378,2),(46379,2),(46380,2),(46381,2),(46382,2),(46383,2),(46384,2),(46385,2),(46386,2),(46388,2),(46390,2),(46392,2),(46393,2),(46397,2),(46398,2),(46402,2),(46403,2),(46405,2),(46406,2),(46407,2),(46409,2),(46410,2),(46412,2),(46413,2),(46414,2),(46415,2),(46416,2),(46417,2),(46418,2),(46419,2),(46423,2),(46424,2),(46426,2),(46427,2),(46428,2),(46429,2),(46430,2),(46433,2),(46434,2),(46435,2),(46436,2),(46437,2),(46438,2),(46439,2),(46440,2),(46441,2),(46442,2),(46443,2),(46444,2),(46445,2),(46446,2),(46447,2),(46450,2),(46451,2),(46452,2),(46453,2),(46456,2),(46457,2),(46458,2),(46462,2),(46463,2),(46464,2),(46465,2),(46466,2),(46467,2),(46469,2),(46470,2),(46471,2),(46475,2),(46476,2),(46477,2),(46478,2),(46481,2),(46482,2),(46483,2),(46484,2),(46486,2),(46487,2),(46489,2),(46490,2),(46491,2),(46492,2),(46493,2),(46494,2),(46497,2),(46499,2),(46500,2),(46501,2),(46502,2),(46503,2),(46504,2),(46505,2),(46506,2),(46507,2),(46509,2),(46510,2),(46512,2),(46513,2),(46514,2),(46515,2),(46516,2),(46517,2),(46518,2),(46519,2),(46520,2),(46521,2),(46522,2),(46523,2),(46525,2),(46526,2),(46528,2),(46530,1),(46530,2),(46531,2),(46532,2),(46534,2),(46535,2),(46536,2),(46537,2),(46538,2),(46539,2),(46544,2),(46545,2),(46546,2),(46547,2),(46548,2),(46549,2),(46550,2),(46551,2),(46552,2),(46553,2),(46555,2),(46556,2),(46558,2),(46559,2),(46560,2),(46561,2),(46563,2),(46564,2),(46566,2),(46567,2),(46568,2),(46569,2),(46570,2),(46571,2),(46572,2),(46573,2),(46574,2),(46575,2),(46577,2),(46579,2),(46580,2),(46581,2),(46583,2),(46588,2),(46589,2),(46590,2),(46591,2),(46592,1),(46592,2),(46593,2),(46594,2),(46595,2),(46596,2),(46598,2),(46599,2),(46600,2),(46601,2),(46602,2),(46603,2),(46604,2),(46605,2),(46606,2),(46607,2),(46608,2),(46610,2),(46612,2),(46613,2),(46614,2),(46615,2),(46616,2),(46617,2),(46619,2),(46620,2),(46621,2),(46622,2),(46623,2),(46624,2),(46627,2),(46628,2),(46629,2),(46630,2),(46631,2),(46632,2),(46633,2),(46634,2),(46635,2),(46636,2),(46637,2),(46638,2),(46639,2),(46640,2),(46641,2),(46642,2),(46646,2),(46647,2),(46648,2),(46649,2),(46652,2),(46653,2),(46654,2),(46655,2),(46656,2),(46657,2),(46658,2),(46660,2),(46661,2),(46662,2),(46663,2),(46665,1),(46665,2),(46666,2),(46667,2),(46668,2),(46672,2),(46676,2),(46677,2),(46678,2),(46679,2),(46680,2),(46682,2),(46683,2),(46686,2),(46687,2),(46688,2),(46689,2),(46690,2),(46691,2),(46692,2),(46693,2),(46695,2),(46697,2),(46699,2),(46700,2),(46702,2),(46703,2),(46704,2),(46705,2),(46706,2),(46707,2),(46708,2),(46709,2),(46710,2),(46711,2),(46712,2),(46713,2),(46714,2),(46715,2),(46716,2),(46718,2),(46721,2),(46722,2),(46724,2),(46725,2),(46726,2),(46727,2),(46728,2),(46729,2),(46730,2),(46731,2),(46732,2),(46733,2),(46735,2),(46736,2),(46737,2),(46746,2),(46747,2),(46749,2),(46750,2),(46751,2),(46752,2),(46753,2),(46754,2),(46755,2),(46756,2),(46757,2),(46758,2),(46759,2),(46760,2),(46761,2),(46762,2),(46763,2),(46765,2),(46766,2),(46767,1),(46767,2),(46768,2),(46769,2),(46771,2),(46772,2),(46773,2),(46776,2),(46777,2),(46779,2),(46780,2),(46781,2),(46782,2),(46783,2),(46784,2),(46785,2),(46786,2),(46787,2),(46788,2),(46791,2),(46792,2),(46793,2),(46794,2),(46795,2),(46797,2),(46800,2),(46801,2),(46802,2),(46803,2),(46804,2),(46805,2),(46806,2),(46807,2),(46810,2),(46811,2),(46812,2),(46813,2),(46814,2),(46817,2),(46818,2),(46819,2),(46820,2),(46821,2),(46822,2),(46823,2),(46824,2),(46826,2),(46827,2),(46828,2),(46829,2),(46830,2),(46831,2),(46835,2),(46836,2),(46837,2),(46838,2),(46839,2),(46840,2),(46841,2),(46842,2),(46843,2),(46845,2),(46848,2),(46849,2),(46850,2),(46851,2),(46853,2),(46855,2),(46857,2),(46858,2),(46859,2),(46860,2),(46861,2),(46862,2),(46863,2),(46864,2),(46865,2),(46868,2),(46869,2),(46870,2),(46871,2),(46872,2),(46874,2),(46881,2),(46882,2),(46883,2),(46888,2),(46890,2),(46891,2),(46892,2),(46893,2),(46894,2),(46895,2),(46896,2),(46897,2),(46898,2),(46901,2),(46903,2),(46904,2),(46905,1),(46905,2),(46907,1),(46908,1),(46909,2),(46911,2),(46912,1),(46912,4),(46913,2),(46916,2),(46918,2),(46921,2),(46923,2),(46926,2),(46928,2),(46929,2),(46933,2),(46935,2),(46937,2),(46940,1),(46941,1),(46944,2),(46946,1),(46947,2),(46949,2),(46953,2),(46957,2),(46958,2),(46962,2),(46964,2),(46967,2),(46972,2),(46976,2),(46977,2),(46982,2),(46983,2),(46984,2),(46985,2),(46986,2),(46991,3),(46994,2),(46996,2),(46998,2),(46999,2),(47001,2),(47005,2),(47007,2),(47010,2),(47015,2),(47019,1),(47022,2),(47026,1),(47027,1),(47028,2),(47029,2),(47032,2),(47033,2),(47036,2),(47039,2),(47041,2),(47048,1),(47050,2),(47051,2),(47053,2),(47054,2),(47055,2),(47056,2),(47064,1),(47065,1),(47066,1),(47069,2),(47073,2),(47077,4),(47079,2),(47081,2),(47082,2),(47083,2),(47086,2),(47089,1),(47094,1),(47095,1),(47096,2),(47099,2),(47105,2),(47110,2),(47116,2),(47117,2),(47126,2),(47128,2),(47131,2),(47132,2),(47135,2),(47138,1),(47138,2),(47140,2),(47141,2),(47142,2),(47144,2),(47149,2),(47153,1),(47155,1),(47157,2),(47159,2),(47160,2),(47163,2),(47165,2),(47169,2),(47174,2),(47175,2),(47176,2),(47177,2),(47186,1),(47186,2),(47187,1),(47192,2),(47194,2),(47200,2),(47203,2),(47204,2),(47208,1),(47210,2),(47215,2),(47218,2),(47219,2),(47221,2),(47223,2),(47227,2),(47229,2),(47233,2),(47236,2),(47241,2),(47242,2),(47243,2),(47244,2),(47245,2),(47246,2),(47250,2),(47256,2),(47258,2),(47260,1),(47268,1),(47270,1),(47270,2),(47271,2),(47272,2),(47276,2),(47279,2),(47281,1),(47285,1),(47285,2),(47286,2),(47291,2),(47292,2),(47293,2),(47294,2),(47296,1),(47297,1),(47300,2),(47306,1),(47309,2),(47311,2),(47312,2),(47314,2),(47315,2),(47316,2),(47318,2),(47321,2),(47325,2),(47329,2),(47330,2),(47332,1),(47333,2),(47335,2),(47336,2),(47338,2),(47340,1),(47341,1),(47343,2),(47344,2),(47353,1),(47354,2),(47355,2),(47358,2),(47360,1),(47361,2),(47362,2),(47365,1),(47366,1),(47367,1),(47368,1),(47369,2),(47371,2),(47377,2),(47379,2),(47381,2),(47383,2),(47385,2),(47395,2),(47400,2),(47402,2),(47403,2),(47405,2),(47408,2),(47412,2),(47414,2),(47416,2),(47417,2),(47420,2),(47424,2),(47426,2),(47428,2),(47429,2),(47431,2),(47432,2),(47439,2),(47440,2),(47445,2),(47447,2),(47449,2),(47450,1),(47450,2),(47451,2),(47452,1),(47452,2),(47453,2),(47455,1),(47457,1),(47458,1),(47459,2),(47462,2),(47464,2),(47465,2),(47466,2),(47467,2),(47472,1),(47474,2),(47477,1),(47477,2),(47477,5),(47479,2),(47481,2),(47483,1),(47484,1),(47485,1),(47489,2),(47491,1),(47493,2),(47496,1),(47497,2),(47499,2),(47500,2),(47504,1),(47505,2),(47506,2),(47507,2),(47508,2),(47509,2),(47512,2),(47530,2),(47532,1),(47536,2),(47540,2),(47541,2),(47544,1),(47545,2),(47547,2),(47549,2),(47550,2),(47552,1),(47553,2),(47555,2),(47557,1),(47558,2),(47561,2),(47562,2),(47568,1),(47572,2),(47574,1),(47575,2),(47579,2),(47580,2),(47581,2),(47582,2),(47583,2),(47584,2),(47586,2),(47587,2),(47588,1),(47588,2),(47593,2),(47600,2),(47602,2),(47603,2),(47604,2),(47607,1),(47607,2),(47608,2),(47610,2),(47612,2),(47616,1),(47616,2),(47618,2),(47620,2),(47622,2),(47626,1),(47627,2),(47629,2),(47634,1),(47639,2),(47640,2),(47641,2),(47642,2),(47649,1),(47650,2),(47656,2),(47657,2),(47663,2),(47665,2),(47667,1),(47668,2),(47671,2),(47674,2),(47676,1),(47681,2),(47682,2),(47684,2),(47686,1),(47686,2),(47687,2),(47691,1),(47691,2),(47694,2),(47696,2),(47700,1),(47704,2),(47705,2),(47706,2),(47708,1),(47709,1),(47710,1),(47710,2),(47714,2),(47715,2),(47717,1),(47717,2),(47721,1),(47722,1),(47724,2),(47725,2),(47727,2),(47729,1),(47729,2),(47732,2),(47734,1),(47736,2),(47738,2),(47739,2),(47741,1),(47746,2),(47747,2),(47753,2),(47759,2),(47760,2),(47764,2),(47766,2),(47768,2),(47769,2),(47771,2),(47774,1),(47776,1),(47780,2),(47783,2),(47791,1),(47795,2),(47800,2),(47804,2),(47805,2),(47807,2),(47809,2),(47810,2),(47812,1),(47813,2),(47815,2),(47816,2),(47817,2),(47821,2),(47828,2),(47830,2),(47840,2),(47843,2),(47848,1),(47848,2),(47851,2),(47852,2),(47856,1),(47860,1),(47862,1),(47863,2),(47865,1),(47869,2),(47870,2),(47873,2),(47877,2),(47879,4),(47883,2),(47885,2),(47890,2),(47895,1),(47904,1),(47904,2),(47905,2),(47910,2),(47918,2),(47920,1),(47921,1),(47922,2),(47926,2),(47927,2),(47929,2),(47930,2),(47933,2),(47934,2),(47935,2),(47936,2),(47940,2),(47943,2),(47945,1),(47947,2),(47951,2),(47955,2),(47964,2),(47966,2),(47968,2),(47972,2),(47974,2),(47978,2),(47979,2),(47980,2),(47981,2),(47983,2),(47985,2),(47986,2),(47988,2),(47990,1),(47990,2),(47991,2),(47992,2),(47993,2),(47996,2),(47997,2),(48002,2),(48007,2),(48008,2),(48009,2),(48011,2),(48013,1),(48014,1),(48023,2),(48025,1),(48025,2),(48026,2),(48028,2),(48031,1),(48032,2),(48036,2),(48037,2),(48039,2),(48050,2),(48051,2),(48052,2),(48056,2),(48059,2),(48062,2),(48066,1),(48069,2),(48070,1),(48070,3),(48071,2),(48075,2),(48076,2),(48077,2),(48079,2),(48082,2),(48087,1),(48089,1),(48091,2),(48093,1),(48094,2),(48096,2),(48098,2),(48100,2),(48101,2),(48104,2),(48105,2),(48106,2),(48111,2),(48113,1),(48115,2),(48117,2),(48120,2),(48123,2),(48126,2),(48128,2),(48134,2),(48136,2),(48138,2),(48143,2),(48145,2),(48147,2),(48149,2),(48151,2),(48152,2),(48153,2),(48154,2),(48155,2),(48159,2),(48161,2),(48163,2),(48171,2),(48174,2),(48175,2),(48177,2),(48178,1),(48178,2),(48181,2),(48183,2),(48185,2),(48187,2),(48189,2),(48192,2),(48202,2),(48207,2),(48210,1),(48213,2),(48216,1),(48227,2),(48236,2),(48239,2),(48241,2),(48252,2),(48253,2),(48256,2),(48259,2),(48261,2),(48266,1),(48266,2),(48267,1),(48267,2),(48268,1),(48270,2),(48273,2),(48275,2),(48279,2),(48280,2),(48281,2),(48282,2),(48283,1),(48283,2),(48284,2),(48287,2),(48290,1),(48291,2),(48292,2),(48295,1),(48296,2),(48298,1),(48299,2),(48301,2),(48306,2),(48307,2),(48316,2),(48324,1),(48330,2),(48341,2),(48352,2),(48353,2),(48354,2),(48355,2),(48358,2),(48362,2),(48370,2),(48371,2),(48372,2),(48380,2),(48382,1),(48383,1),(48384,1),(48389,2),(48390,2),(48394,2),(48397,2),(48406,2),(48410,2),(48414,2),(48416,2),(48418,2),(48421,2),(48422,2),(48423,2),(48425,2),(48431,2),(48434,2),(48438,2),(48440,2),(48442,2),(48444,2),(48447,1),(48448,2),(48450,2),(48452,2),(48456,2),(48466,2),(48479,2),(48480,2),(48485,2),(48486,2),(48487,2),(48488,2),(48490,2),(48494,1),(48495,2),(48497,2),(48503,2),(48505,1),(48506,2),(48511,2),(48513,1),(48521,2),(48529,2),(48530,2),(48531,2),(48533,2),(48535,2),(48536,2),(48540,2),(48547,2),(48552,2),(48554,1),(48555,1),(48556,2),(48558,2),(48561,2),(48562,2),(48563,2),(48565,2),(48569,2),(48573,2),(48575,2),(48580,2),(48581,2),(48585,1),(48591,2),(48593,2),(48596,2),(48599,2),(48604,1),(48605,1),(48606,1),(48607,1),(48608,2),(48610,2),(48613,2),(48615,2),(48616,2),(48617,2),(48618,2),(48619,2),(48621,1),(48622,2),(48626,2),(48627,2),(48629,2),(48633,2),(48635,1),(48638,2),(48639,2),(48640,2),(48641,2),(48646,2),(48648,2),(48657,2),(48660,2),(48663,2),(48666,1),(48668,2),(48669,2),(48673,2),(48676,2),(48679,2),(48689,1),(48692,1),(48693,2),(48695,2),(48704,2),(48707,2),(48714,2),(48715,2),(48717,2),(48723,2),(48724,2),(48731,1),(48732,1),(48735,2),(48736,2),(48737,2),(48738,2),(48739,2),(48740,2),(48741,2),(48746,2),(48749,2),(48750,2),(48752,2),(48754,2),(48755,2),(48760,2),(48764,2),(48767,2),(48768,2),(48769,2),(48772,2),(48783,2),(48791,2),(48793,2),(48794,2),(48798,2),(48801,2),(48802,2),(48804,2),(48805,2),(48806,2),(48810,1),(48814,2),(48818,1),(48821,2),(48822,2),(48823,1),(48823,2),(48825,2),(48830,2),(48833,2),(48839,2),(48841,2),(48843,1),(48844,2),(48850,2),(48860,1),(48861,2),(48864,1),(48865,2),(48866,1),(48866,3),(48870,2),(48872,1),(48874,2),(48878,2),(48880,2),(48884,2),(48885,2),(48886,2),(48887,2),(48888,2),(48893,2),(48898,2),(48901,2),(48903,2),(48905,2),(48909,2),(48910,2),(48911,2),(48912,2),(48923,2),(48925,2),(48927,2),(48929,2),(48933,2),(48936,1),(48937,1),(48940,2),(48941,2),(48944,2),(48946,1),(48947,2),(48951,2),(48952,2),(48955,2),(48956,2),(48959,2),(48968,2),(48975,2),(48976,2),(48977,2),(48978,2),(48980,2),(48981,2),(48983,2),(48986,2),(48988,2),(48992,2),(48994,2),(48997,1),(48998,1),(49001,1),(49002,1),(49003,1),(49005,2),(49008,2),(49009,2),(49012,2),(49013,2),(49019,2),(49020,2),(49021,2),(49025,1),(49026,1),(49033,2),(49034,2),(49036,2),(49042,2),(49047,2),(49048,2),(49051,2),(49055,1),(49056,2),(49067,1),(49069,1),(49069,2),(49071,2),(49072,2),(49073,2),(49074,2),(49076,2),(49078,2),(49079,2),(49083,2),(49085,2),(49087,1),(49089,2),(49092,2),(49094,2),(49099,2),(49100,2),(49101,2),(49104,2),(49105,2),(49106,2),(49110,2),(49111,2),(49112,2),(49116,2),(49123,2),(49124,2),(49125,2),(49126,2),(49128,2),(49131,2),(49133,2),(49137,2),(49139,2),(49143,2),(49148,2),(49157,2),(49160,2),(49163,1),(49166,2),(49167,2),(49171,2),(49176,1),(49177,1),(49178,2),(49181,2),(49182,2),(49185,2),(49187,1),(49189,2),(49197,2),(49198,2),(49201,2),(49205,1),(49206,1),(49207,2),(49209,2),(49210,2),(49213,1),(49214,2),(49215,2),(49216,2),(49217,2),(49218,2),(49221,2),(49222,2),(49224,2),(49226,2),(49229,2),(49238,2),(49239,2),(49240,2),(49242,1),(49245,1),(49246,2),(49248,2),(49249,2),(49250,2),(49251,2),(49252,2),(49255,2),(49257,2),(49259,2),(49262,2),(49268,2),(49269,2),(49271,2),(49277,1),(49278,1),(49282,2),(49283,2),(49287,2),(49294,2),(49295,2),(49297,2),(49299,2),(49301,2),(49305,2),(49308,1),(49309,2),(49310,2),(49311,2),(49312,2),(49313,2),(49314,2),(49318,2),(49320,2),(49322,1),(49323,1),(49323,2),(49325,1),(49326,1),(49327,2),(49328,2),(49330,2),(49331,2),(49332,2),(49337,2),(49345,2),(49348,2),(49355,2),(49361,2),(49362,2),(49363,2),(49366,2),(49370,2),(49375,2),(49382,2),(49384,1),(49386,2),(49392,2),(49396,2),(49399,2),(49408,2),(49415,2),(49416,2),(49418,2),(49419,2),(49421,2),(49422,2),(49426,2),(49427,2),(49432,1),(49433,1),(49434,1),(49437,2),(49438,2),(49439,2),(49441,2),(49442,2),(49447,2),(49449,1),(49452,2),(49458,2),(49462,2),(49468,2),(49470,2),(49474,1),(49475,1),(49477,2),(49479,2),(49483,1),(49488,2),(49493,2),(49496,2),(49498,1),(49499,2),(49503,2),(49504,2),(49506,1),(49513,1),(49514,2),(49515,2),(49516,2),(49519,2),(49520,2),(49521,2),(49525,2),(49527,1),(49528,2),(49529,2),(49534,2),(49540,2),(49545,2),(49547,2),(49550,2),(49551,2),(49552,2),(49553,2),(49555,2),(49556,2),(49558,2),(49561,2),(49564,2),(49566,2),(49569,2),(49570,2),(49573,2),(49576,2),(49577,2),(49581,2),(49584,2),(49586,2),(49588,2),(49589,2),(49593,2),(49595,2),(49596,2),(49598,2),(49603,2),(49612,1),(49613,1),(49614,1),(49615,2),(49620,1),(49621,1),(49622,1),(49626,2),(49629,2),(49631,1),(49634,2),(49636,1),(49637,2),(49639,2),(49641,2),(49645,2),(49649,2),(49656,2),(49658,1),(49660,2),(49667,2),(49670,1),(49671,1),(49690,2),(49691,2),(49692,2),(49694,2),(49706,1),(49714,2),(49716,2),(49719,1),(49719,2),(49720,1),(49721,1),(49723,2),(49726,2),(49727,2),(49729,2),(49730,2),(49733,2),(49734,2),(49739,2),(49740,2),(49742,2),(49759,2),(49761,2),(49762,2),(49765,2),(49769,2),(49771,2),(49774,2),(49776,2),(49778,2),(49783,2),(49784,2),(49786,2),(49787,2),(49790,2),(49791,2),(49800,2),(49804,2),(49812,2),(49813,2),(49814,2),(49816,2),(49817,2),(49818,2),(49827,2),(49830,2),(49834,2),(49835,2),(49837,2),(49838,2),(49841,2),(49844,2),(49846,2),(49851,1),(49854,1),(49855,2),(49857,2),(49859,2),(49860,2),(49864,2),(49866,2),(49869,2),(49872,2),(49873,2),(49875,2),(49880,2),(49888,2),(49891,1),(49891,2),(49894,2),(49895,2),(49900,2),(49902,2),(49904,2),(49905,2),(49907,2),(49909,2),(49911,2),(49913,2),(49917,1),(49922,1),(49923,1),(49926,2),(49927,2),(49928,2),(49931,2),(49933,1),(49934,1),(49941,2),(49942,2),(49944,2),(49945,2),(49948,2),(49961,1),(49969,2),(49975,2),(49976,2),(49982,2),(49983,2),(49987,2),(49994,2),(49995,2),(49996,2),(50003,2),(50005,2),(50007,2),(50008,2),(50015,2),(50018,1),(50019,2),(50020,2),(50023,2),(50026,1),(50027,2),(50029,2),(50031,2),(50033,2),(50035,2),(50042,2),(50043,2),(50044,2),(50046,2),(50049,2),(50052,2),(50056,2),(50057,2),(50060,2),(50063,2),(50066,2),(50067,2),(50068,2),(50071,2),(50073,2),(50076,1),(50077,1),(50082,1),(50082,2),(50086,2),(50090,2),(50093,2),(50100,2),(50101,2),(50103,2),(50106,2),(50107,2),(50111,2),(50113,2),(50114,2),(50116,2),(50121,2),(50124,2),(50126,1),(50127,2),(50129,2),(50131,2),(50134,2),(50136,2),(50141,1),(50142,1),(50146,2),(50148,1),(50148,2),(50152,2),(50154,2),(50156,2),(50157,2),(50158,2),(50161,2),(50163,2),(50165,2),(50167,2),(50170,2),(50174,2),(50179,2),(50194,2),(50195,2),(50202,2),(50208,1),(50210,1),(50212,2),(50215,2),(50218,2),(50220,2),(50221,2),(50222,2),(50224,2),(50231,2),(50234,2),(50235,2),(50236,2),(50238,2),(50241,2),(50242,2),(50243,2),(50252,2),(50253,2),(50257,2),(50259,2),(50265,2),(50268,2),(50270,2),(50272,1),(50274,2),(50281,2),(50282,2),(50289,2),(50292,2),(50296,2),(50298,2),(50299,2),(50301,2),(50302,2),(50308,2),(50309,2),(50310,2),(50311,2),(50313,1),(50313,2),(50315,2),(50316,2),(50318,2),(50319,2),(50323,2),(50324,2),(50325,2),(50326,2),(50327,2),(50336,2),(50337,2),(50338,2),(50343,2),(50346,2),(50347,2),(50348,2),(50358,2),(50359,2),(50365,2),(50366,1),(50366,2),(50367,2),(50368,2),(50369,2),(50373,2),(50381,1),(50392,2),(50393,2),(50395,2),(50396,2),(50397,2),(50401,2),(50409,1),(50424,2),(50428,2),(50430,2),(50433,2),(50439,2),(50442,2),(50443,2),(50444,2),(50445,2),(50446,2),(50448,1),(50450,2),(50453,2),(50455,2),(50457,2),(50462,2),(50463,2),(50465,2),(50468,2),(50470,1),(50471,2),(50478,2),(50482,2),(50485,2),(50493,2),(50502,2),(50507,2),(50511,2),(50513,2),(50519,2),(50520,2),(50521,2),(50524,2),(50529,2),(50530,2),(50534,2),(50535,2),(50537,2),(50538,2),(50541,2),(50547,2),(50549,2),(50553,1),(50555,2),(50558,2),(50559,2),(50560,2),(50563,1),(50564,2),(50568,1),(50573,2),(50575,2),(50577,2),(50578,2),(50580,2),(50581,2),(50582,2),(50584,1),(50584,5),(50585,2),(50586,1),(50586,2),(50588,1),(50589,2),(50592,2),(50594,1),(50595,2),(50601,2),(50602,2),(50603,2),(50611,2),(50612,2),(50619,2),(50620,2),(50623,2),(50628,2),(50631,2),(50632,2),(50633,2),(50639,2),(50642,2),(50643,2),(50644,2),(50647,2),(50649,1),(50651,2),(50652,2),(50654,2),(50658,1),(50665,2),(50668,2),(50670,2),(50671,2),(50672,2),(50675,1),(50678,2),(50681,2),(50682,2),(50683,2),(50692,1),(50693,2),(50696,2),(50697,2),(50698,2),(50704,2),(50709,1),(50710,1),(50711,2),(50712,2),(50713,2),(50715,1),(50716,1),(50717,2),(50718,2),(50722,2),(50725,2),(50726,2),(50727,2),(50728,2),(50729,2),(50730,2),(50731,2),(50733,2),(50736,2),(50739,1),(50743,2),(50744,2),(50752,2),(50754,1),(50763,2),(50764,2),(50769,2),(50770,2),(50775,1),(50776,1),(50778,2),(50782,2),(50792,2),(50794,2),(50798,2),(50806,2),(50807,2),(50809,2),(50819,2),(50820,2),(50821,2),(50824,2),(50825,2),(50826,2),(50832,2),(50833,2),(50834,2),(50836,2),(50837,1),(50837,2),(50839,2),(50842,2),(50843,2),(50847,2),(50848,2),(50849,2),(50850,2),(50851,2),(50854,2),(50855,2),(50858,2),(50860,2),(50865,2),(50866,2),(50867,2),(50869,2),(50876,2),(50877,2),(50880,2),(50881,2),(50882,2),(50884,2),(50887,2),(50890,2),(50892,2),(50893,2),(50897,2),(50902,2),(50908,2),(50916,1),(50927,1),(50930,1),(50930,2),(50932,2),(50933,1),(50933,2),(50937,2),(50941,2),(50943,2),(50948,2),(50951,2),(50962,2),(50971,2),(50973,2),(50987,2),(50988,2),(50992,2),(50998,1),(51000,2),(51001,2),(51004,2),(51010,2),(51011,2),(51017,2),(51022,2),(51026,2),(51027,2),(51029,2),(51030,2),(51032,2),(51039,2),(51041,2),(51042,2),(51043,2),(51044,2),(51047,2),(51048,2),(51049,2),(51054,2),(51055,2),(51063,2),(51064,2),(51065,2),(51068,2),(51071,2),(51073,2),(51075,2),(51080,2),(51080,4),(51082,2),(51085,2),(51086,2),(51091,2),(51098,2),(51099,2),(51100,2),(51101,2),(51102,2),(51106,1),(51108,2),(51110,2),(51113,2),(51118,2),(51119,2),(51120,2),(51124,2),(51126,2),(51130,2),(51131,2),(51134,2),(51135,2),(51140,2),(51142,2),(51147,2),(51148,2),(51155,2),(51156,2),(51157,2),(51160,1),(51169,1),(51170,2),(51171,2),(51172,2),(51176,1),(51180,1),(51183,2),(51187,2),(51190,2),(51191,2),(51192,2),(51194,2),(51196,2),(51201,2),(51206,2),(51207,2),(51208,2),(51210,1),(51211,2),(51216,2),(59889,2),(59891,2),(59892,2),(59893,2),(59894,2),(59898,2),(59899,2),(59902,2),(59903,2),(59904,2),(59906,2),(59907,2),(59908,2),(59910,2),(59911,2),(59913,2),(59915,2),(59916,2),(59918,2),(59919,2),(59920,2),(59921,2),(59922,2),(59923,2),(59924,2),(59926,2),(59928,2),(59930,2),(59931,2),(59932,2),(59940,2),(59941,2),(59943,2),(59944,2),(59945,2),(59946,2),(59948,2),(59949,1),(59949,2),(59950,2),(59951,2),(59952,2),(59955,2),(59957,2),(59959,2),(59964,2),(59965,2),(59966,2),(59967,2),(59968,1),(59968,2),(59976,2),(59978,2),(59979,2),(59980,2),(59981,2),(59982,2),(59985,2),(59986,2),(59988,2),(59990,2),(59991,2),(59992,2),(59993,2),(59995,2),(59996,2),(60002,2),(60003,2),(60004,2),(60005,2),(60006,2),(60007,2),(60008,2),(60009,2),(60010,2),(60012,2),(60013,2),(60015,2),(60016,2),(60017,2),(60018,2),(60019,2),(60021,2),(60023,2),(60024,2),(60025,2),(60027,2),(60029,2),(60030,2),(60032,2),(60042,2),(60044,2),(60047,2),(60050,2),(60051,2),(60052,2),(60053,2),(60054,2),(60055,1),(60055,2),(60057,2),(60060,2),(60061,2),(60062,2),(60063,2),(60064,2),(60065,2),(60069,2),(60070,2),(60072,2),(60072,4),(60074,2),(60076,2),(60081,2),(60082,2),(60083,2),(60084,2),(60086,2),(60087,2),(60088,2),(60090,2),(60091,2),(60092,2),(60093,2),(60094,2),(60096,2),(60099,2),(60100,2),(60101,2),(60108,2),(60109,2),(60110,2),(60111,2),(60113,2),(60120,2),(60121,2),(60122,2),(60123,2),(60124,2),(60125,2),(60127,2),(60129,2),(60133,5),(60135,2),(60136,2),(60137,2),(60142,2),(60143,2),(60144,2),(60145,1),(60145,5),(60147,5),(60149,2),(60154,2),(60155,2),(60156,2),(60157,2),(60158,2),(60159,2),(60161,2),(60162,2),(60163,2),(60166,2),(60167,2),(60168,2),(60170,2),(60171,2),(60172,2),(60173,2),(60176,2),(60177,2),(60178,2),(60179,2),(60180,2),(60181,2),(60183,2),(60187,2),(60188,2),(60192,2),(60195,2),(60196,2),(60198,2),(60199,2),(60201,2),(60202,2),(60208,2),(60210,2),(60213,2),(60215,2),(60216,2),(60219,2),(60220,2),(60221,1),(60221,2),(60221,5),(60224,2),(60225,2),(60226,2),(60227,2),(60229,2),(60234,2),(60235,2),(60236,2),(60237,2),(60240,2),(60241,2),(60243,2),(60244,2),(60247,2),(60249,2),(60250,2),(60251,2),(60252,2),(60253,2),(60254,2),(60255,2),(60256,2),(60257,2),(60261,2),(60262,4),(60263,2),(60269,2),(60270,2),(60271,2),(60276,2),(60277,2),(60280,2),(60281,2),(60282,2),(60283,2),(60284,2),(60288,2),(60293,2),(60294,2),(60295,2),(60296,2),(60298,2),(60299,2),(60304,2),(60307,2),(60308,2),(60309,2),(60311,2),(60312,1),(60312,2),(60313,2),(60314,2),(60317,2),(60318,2),(60319,2),(60321,2),(60324,2),(60326,2),(60329,2),(60330,2),(60332,2),(60333,2),(60334,2),(60337,2),(60338,2),(60339,2),(60343,2),(60344,2),(60346,2),(60347,2),(60348,3),(60352,2),(60354,2),(60357,2),(60358,2),(60359,2),(60361,2),(60362,2),(60363,2),(60368,2),(60369,2),(60371,2),(60372,2),(60374,2),(60376,2),(60377,2),(60378,2),(60379,2),(60381,2),(60382,2),(60383,2),(60384,2),(60385,2),(60386,2),(60387,2),(60389,2),(60390,2),(60392,2),(60394,2),(60399,2),(60401,1),(60403,2),(60408,2),(60409,2),(60409,4),(60410,2),(60412,2),(60413,2),(60416,2),(60418,2),(60421,2),(60422,2),(60423,2),(60424,2),(60425,2),(60426,2),(60427,2),(60427,3),(60430,2),(60433,2),(60434,2),(60437,2),(60438,2),(60439,2),(60444,2),(60447,2),(60454,2),(60455,2),(60456,5),(60458,2),(60461,2),(60462,2),(60463,2),(60466,2),(60467,2),(60468,2),(60470,2),(60472,2),(60473,2),(60474,3),(60476,2),(60477,2),(60478,2),(60480,2),(60481,2),(60482,2),(60485,2),(60486,2),(60487,1),(60487,2),(60488,2),(60489,2),(60490,2),(60491,2),(60494,2),(60495,2),(60496,2),(60498,2),(60499,2),(60501,2),(60502,2),(60503,2),(60505,2),(60506,2),(60508,1),(60508,2),(60511,2),(60513,2),(60514,2),(60515,2),(60522,2),(60523,2),(60524,2),(60525,2),(60526,2),(60527,2),(60530,2),(60531,2),(60536,2),(60538,2),(60539,2),(60542,2),(60543,2),(60546,5),(60551,2),(60553,2),(60557,2),(60558,2),(60559,2),(60560,2),(60561,2),(60565,2),(60568,2),(60571,2),(60572,2),(60573,2),(60574,2),(60576,2),(60577,2),(60578,2),(60579,2),(60582,2),(60583,2),(60585,2),(60588,2),(60590,2),(60591,2),(60593,2),(60594,2),(60595,2),(60596,2),(60604,2),(60605,2),(60607,2),(60608,2),(60609,2),(60612,2),(60613,2),(60614,2),(60615,2),(60626,2),(60627,2),(60628,2),(60629,2),(60630,2),(60631,1),(60631,2),(60632,2),(60633,2),(60634,2),(60635,2),(60637,2),(60638,2),(60639,2),(60640,2),(60641,2),(60642,2),(60643,2),(60646,2),(60650,2),(60652,2),(60653,2),(60654,2),(60657,2),(60658,2),(60659,2),(60660,2),(60665,1),(60665,2),(60667,2),(60674,2),(60675,2),(60676,2),(60677,2),(60680,2),(60681,2),(60682,2),(60686,2),(60689,2),(60690,2),(60691,2),(60692,2),(60693,2),(60694,2),(60695,2),(60696,2),(60697,2),(60698,2),(60700,2),(60702,1),(60702,2),(60703,1),(60703,2),(60704,2),(60705,2),(60706,2),(60707,2),(60709,2),(60710,2),(60711,2),(60712,2),(60713,2),(60714,2),(60715,2),(60716,2),(60717,2),(60718,2),(60719,2),(60721,2),(60722,2),(60723,2),(60724,2),(60725,2),(60726,2),(60727,2),(60730,2),(60731,2),(60732,2),(60733,2),(60734,2),(60735,2),(60736,2),(60737,2),(60739,2),(60740,2),(60741,2),(60742,2),(60743,2),(60744,2),(60746,2),(60747,2),(60749,2),(60750,2),(60751,2),(60752,2),(60753,2),(60754,2),(60755,2),(60756,2),(60757,2),(60758,2),(60759,2),(60761,2),(60762,2),(60763,2),(60764,2),(60765,2),(60766,2),(60769,2),(60770,2),(60771,2),(60772,2),(60773,2),(60774,2),(60775,2),(60776,2),(60777,2),(60778,2),(60779,2),(60780,2),(60783,2),(60784,2),(60785,2),(60786,2),(60787,2),(60788,2),(60789,2),(60790,2),(60791,2),(60792,2),(60793,2),(60795,2),(60796,2),(60797,2),(60798,2),(60799,2),(60800,2),(60801,2),(60802,2),(60803,2),(60805,2),(60808,4),(60809,2),(60812,2),(60814,2),(60815,2),(60816,2),(60818,2),(60819,2),(60821,2),(60823,2),(60826,2),(60827,2),(60828,2),(60830,2),(60837,2),(60838,2),(60839,2),(60840,2),(60841,2),(60842,2),(60843,2),(60844,2),(60845,2),(60846,2),(60847,2),(60848,2),(60849,2),(60851,2),(60852,2),(60853,2),(60855,2),(60856,2),(60857,2),(60858,2),(60861,2),(60863,2),(60864,2),(60865,2),(60866,2),(60871,2),(60873,2),(60878,2),(60880,2),(60881,2),(60882,2),(60883,2),(60884,2),(60885,2),(60886,2),(60891,2),(60892,2),(60893,2),(60894,2),(60896,2),(60897,2),(60898,2),(60899,2),(60900,2),(60901,2),(60902,2),(60903,2),(60904,2),(60905,2),(60906,2),(60907,2),(60908,2),(60911,2),(60913,2),(60914,2),(60918,2),(60922,2),(60926,2),(60936,2),(60938,2),(60939,2),(60940,2),(60942,2),(60943,2),(60944,2),(60945,2),(60946,2),(60947,2),(60948,2),(60949,2),(60950,2),(60951,1),(60951,2),(60952,1),(60952,2),(60953,2),(60954,2),(60955,2),(60957,2),(60959,2),(60960,2),(60961,1),(60961,4),(60962,2),(60963,2),(60964,2),(60965,2),(60966,2),(60968,2),(60969,2),(60983,2),(60984,2),(60986,2),(60987,2),(60989,2),(60990,2),(60992,2),(60995,2),(60996,2),(60997,2),(60999,2),(61000,2),(61001,2),(61003,2),(61004,2),(61005,2),(61007,2),(61011,2),(61012,2),(61016,2),(61019,2),(61020,2),(61021,2),(61023,2),(61024,2),(61025,2),(61026,2),(61027,2),(61030,2),(61031,1),(61031,2),(61032,2),(61034,2),(61035,1),(61035,2),(61036,2),(61039,2),(61040,2),(61041,2),(61042,2),(61043,2),(61044,2),(61045,2),(61046,2),(61048,2),(61049,2),(61050,2),(61051,2),(61052,2),(61053,2),(61055,2),(61056,2),(61057,2),(61058,2),(61059,2),(61060,2),(61063,2),(61068,2),(61069,2),(61072,2),(61073,2),(61074,2),(61075,2),(61076,2),(61077,2),(61081,2),(61082,2),(61083,2),(61084,2),(61085,2),(61087,2),(61088,2),(61092,2),(61093,2),(61094,2),(61095,2),(61096,2),(61097,2),(61099,2),(61103,2),(61104,2),(61105,2),(61106,2),(61107,2),(61108,1),(61108,2),(61110,2),(61111,2),(61112,2),(61113,2),(61115,2),(61117,2),(61118,2),(61118,3),(61119,2),(61121,2),(61123,2),(61124,2),(61125,2),(61126,2),(61128,2),(61130,2),(61134,2),(61138,2),(61139,2),(61140,2),(61141,2),(61143,2),(61144,2),(61147,2),(61148,2),(61149,2),(61150,1),(61150,2),(61151,2),(61152,2),(61153,2),(61154,1),(61154,2),(61155,2),(61156,2),(61157,2),(61159,2),(61160,2),(61161,2),(61162,2),(61163,2),(61164,2),(61165,2),(61168,2),(61171,2),(61172,2),(61174,2),(61176,2),(61178,2),(61180,4),(61182,2),(61185,2),(61186,2),(61187,2),(61189,2),(61190,2),(61191,2),(61192,2),(61193,2),(61194,2),(61195,2),(61198,2),(61200,2),(61201,2),(61202,2),(61204,2),(61206,2),(61208,2),(61209,2),(61210,2),(61211,5),(61214,2),(61215,2),(61222,2),(61224,2),(61225,2),(61227,2),(61228,2),(61231,2),(61232,2),(61233,2),(61235,2),(61236,2),(61238,2),(61240,2),(61241,2),(61242,2),(61243,2),(61246,2),(61247,2),(61248,2),(61249,2),(61251,2),(61252,2),(61253,2),(61256,2),(61257,2),(61259,2),(61260,2),(61261,2),(61262,2),(61263,2),(61265,2),(61266,2),(61267,2),(61269,2),(61270,2),(61271,1),(61271,2),(61272,2),(61274,2),(61275,2),(61276,2),(61279,2),(61281,2),(61283,2),(61284,2),(61285,2),(61286,2),(61287,2),(61289,2),(61292,2),(61293,1),(61293,2),(61297,2),(61299,2),(61300,1),(61300,2),(61301,2),(61302,2),(61305,2),(61308,2),(61309,2),(61310,2),(61311,1),(61311,2),(61312,1),(61312,2),(61313,2),(61314,2),(61316,2),(61317,2),(61319,2),(61320,1),(61320,2),(61328,2),(61330,2),(61331,2),(61332,2),(61333,2),(61335,2),(61336,2),(61337,2),(61338,2),(61339,2),(61340,2),(61341,2),(61345,2),(61346,2),(61347,2),(61348,2),(61349,2),(61351,2),(61352,2),(61353,2),(61355,2),(61358,2),(61359,2),(61360,2),(61364,2),(61365,2),(61366,2),(61371,2),(61372,2),(61373,2),(61375,2),(61376,2),(61377,2),(61378,2),(61379,2),(61382,2),(61385,2),(61388,2),(61389,2),(61390,2),(61391,2),(61392,2),(61393,2),(61394,2),(61395,2),(61397,2),(61398,2),(61399,2),(61400,2),(61401,2),(61403,2),(61404,2),(61408,2),(61411,2),(61413,2),(61414,2),(61415,2),(61419,2),(61421,2),(61422,2),(61423,2),(61424,2),(61425,2),(61426,2),(61427,2),(61428,2),(61430,2),(61431,2),(61435,2),(61436,2),(61437,2),(61440,2),(61441,2),(61442,2),(61447,2),(61448,2),(61452,2),(61458,2),(61459,2),(61462,2),(61463,2),(61464,2),(61467,2),(61468,2),(61474,2),(61475,2),(61476,2),(61478,2),(61480,2),(61482,2),(61483,2),(61484,2),(61485,2),(61486,2),(61487,2),(61488,2),(61489,2),(61490,2),(61491,2),(61493,2),(61494,2),(61495,2),(61498,2),(61499,2),(61500,2),(61501,2),(61502,2),(61504,2),(61505,2),(61506,2),(61508,2),(61510,2),(61513,2),(61516,4),(61521,2),(61522,2),(61523,2),(61525,2),(61529,2),(61531,5),(61533,2),(61536,2),(61539,2),(61540,2),(61541,2),(61543,2),(61544,2),(61545,2),(61549,3),(61553,2),(61555,2),(61556,2),(61560,2),(61563,2),(61566,2),(61568,2),(61569,2),(61570,2),(61571,2),(61573,2),(61575,2),(61578,2),(61580,2),(61581,2),(61582,2),(61584,5),(61589,2),(61590,2),(61591,2),(61592,2),(61593,2),(61594,2),(61595,2),(61597,2),(61599,2),(61602,2),(61604,2),(61608,2),(61609,5),(61611,2),(61612,2),(61613,2),(61614,2),(61617,2),(61618,2),(61619,2),(61620,2),(61625,2),(61627,2),(61628,2),(61630,2),(61631,2),(61633,2),(61634,2),(61635,2),(61638,2),(61640,2),(61650,2),(61651,2),(61652,2),(61654,2),(61655,2),(61656,2),(61657,2),(61658,2),(61659,2),(61661,2),(61662,2),(61663,2),(61664,2),(61668,2),(61672,2),(61674,2),(61676,2),(61677,2),(61679,2),(61682,2),(61683,1),(61683,2),(61684,2),(61686,2),(61689,2),(61690,2),(61691,2),(61692,2),(61693,2),(61694,2),(61695,2),(61696,2),(61697,2),(61698,2),(61700,2),(61701,2),(61702,2),(61703,2),(61706,2),(61707,2),(61708,2),(61710,2),(61711,2),(61713,2),(61716,2),(61717,2),(61718,2),(61719,2),(61721,2),(61722,2),(61723,2),(61724,2),(61725,2),(61726,2),(61730,2),(61731,2),(61732,2),(61733,2),(61734,2),(61735,2),(61736,2),(61738,2),(61739,2),(61746,2),(61747,2),(61748,2),(61750,2),(61751,2),(61752,2),(61753,2),(61754,2),(61756,2),(61758,1),(61758,2),(61770,2),(61773,2),(61776,2),(61781,2),(61787,2),(61789,2),(61793,2),(61794,2),(61795,2),(61796,2),(61798,2),(61801,2),(61802,2),(61803,2),(61804,2),(61805,2),(61806,2),(61807,2),(61808,2),(61810,2),(61811,1),(61811,2),(61812,2),(61813,2),(61815,2),(61816,2),(61817,2),(61818,2),(61819,2),(61820,2),(61821,2),(61822,2),(61825,2),(61827,2),(61828,2),(61829,1),(61829,2),(61830,2),(61834,2),(61835,2),(61836,2),(61837,2),(61839,2),(61841,2),(61843,2),(61844,2),(61845,2),(61846,2),(61849,2),(61850,2),(61855,2),(61857,2),(61858,2),(61859,2),(61860,2),(61862,2),(61863,2),(61864,2),(61865,2),(61866,2),(61868,2),(61870,2),(61871,2),(61872,2),(61882,2),(61883,2),(61884,2),(61886,2),(61887,2),(61889,2),(61890,2),(61893,2),(61899,2),(61900,2),(61901,2),(61902,2),(61904,2),(61905,2),(61908,2),(61910,2),(61911,2),(61914,2),(61916,2),(61917,2),(61918,2),(61920,2),(61921,1),(61921,2),(61927,2),(61928,2),(61931,2),(61932,2),(61934,2),(61936,2),(61940,2),(61941,2),(61942,2),(61943,2),(61945,2),(61946,2),(61947,2),(61948,2),(61949,2),(61950,2),(61953,2),(61954,2),(61957,2),(61958,2),(61966,2),(61967,2),(61969,2),(61971,2),(61972,2),(61973,2),(61974,2),(61980,2),(61986,2),(61987,2),(61988,2),(61989,2),(61990,4),(61995,2),(61995,4),(61999,2),(62002,2),(62003,2),(62005,2),(62009,2),(62010,2),(62012,2),(62014,2),(62016,2),(62017,2),(62023,2),(62026,2),(62027,2),(62030,2),(62031,2),(62032,2),(62033,2),(62035,2),(62036,2),(62037,2),(62038,2),(62040,2),(62041,2),(62042,2),(62043,2),(62044,2),(62045,1),(62045,2),(62046,2),(62047,2),(62048,2),(62049,2),(62051,2),(62055,2),(62056,2),(62057,2),(62058,2),(62063,2),(62064,2),(62065,2),(62066,2),(62067,2),(62068,2),(62070,2),(62071,2),(62073,2),(62075,2),(62077,2),(62079,2),(62080,2),(62082,2),(62083,2),(62084,2),(62086,2),(62087,2),(62088,2),(62090,2),(62091,2),(62092,2),(62093,2),(62094,2),(62095,2),(62096,2),(62097,2),(62098,2),(62103,3),(62106,2),(62107,2),(62108,2),(62109,1),(62109,2),(62110,2),(62111,2),(62113,2),(62114,2),(62115,2),(62116,2),(62117,2),(62120,2),(62121,2),(62124,2),(62125,2),(62128,2),(62131,2),(62132,2),(62135,2),(62137,2),(62138,2),(62139,2),(62140,2),(62144,2),(62146,2),(62147,2),(62149,2),(62150,2),(62152,2),(62153,2),(62154,2),(62155,2),(62156,2),(62157,2),(62158,2),(62159,2),(62160,2),(62161,2),(62162,2),(62164,2),(62165,2),(62167,2),(62169,2),(62171,2),(62173,2),(62174,2),(62175,2),(62176,2),(62177,2),(62180,2),(62181,2),(62182,2),(62183,2),(62186,2),(62187,2),(62188,2),(62189,2),(62190,2),(62191,1),(62191,2),(62193,1),(62193,2),(62194,1),(62194,2),(62195,2),(62196,2),(62197,1),(62197,2),(62198,2),(62199,2),(62200,2),(62201,2),(62202,2),(62203,2),(62204,2),(62206,2),(62209,2),(62212,2),(62213,2),(62214,2),(62215,2),(62216,2),(62218,2),(62219,5),(62221,1),(62225,2),(62226,2),(62227,1),(62227,2),(62228,2),(62229,1),(62229,2),(62230,2),(62235,2),(62236,2),(62237,2),(62239,2),(62240,2),(62241,2),(62242,2),(62244,2),(62246,2),(62252,2),(62254,2),(62257,2),(62258,2),(62259,2),(62260,2),(62261,2),(62262,2),(62264,2),(62266,2),(62268,2),(62269,2),(62270,4),(62275,2),(62276,2),(62277,2),(62278,2),(62280,2),(62281,2),(62282,2),(62283,2),(62284,2),(62285,2),(62286,2),(62287,2),(62291,2),(62292,2),(62293,2),(62294,2),(62295,2),(62296,2),(62297,2),(62298,2),(62299,2),(62300,2),(62301,5),(62304,2),(62307,2),(62314,2),(62315,2),(62316,2),(62321,2),(62323,2),(62325,2),(62327,2),(62328,2),(62329,2),(62332,2),(62333,2),(62335,2),(62339,2),(62341,2),(62344,2),(62345,2),(62346,2),(62347,2),(62348,2),(62352,2),(62353,2),(62354,2),(62355,2),(62356,2),(62359,2),(62362,2),(62363,2),(62367,2),(62371,2),(62372,1),(62372,2),(62374,2),(62375,2),(62376,2),(62378,2),(62379,2),(62380,2),(62383,2),(62385,2),(62386,2),(62393,2),(62394,2),(62395,2),(62396,2),(62397,2),(62400,2),(62401,2),(62405,2),(62410,2),(62411,2),(62412,2),(62414,2),(62415,2),(62416,2),(62417,2),(62419,2),(62420,2),(62421,2),(62423,2),(62425,2),(62427,2),(62428,2),(62429,2),(62431,2),(62432,2),(62433,2),(62435,2),(62437,2),(62438,2),(62439,2),(62440,2),(62441,2),(62442,2),(62443,2),(62444,2),(62445,2),(62446,2),(62447,2),(62448,2),(62451,2),(62452,2),(62456,2),(62457,2),(62458,2),(62462,2),(62464,2),(62465,2),(62466,2),(62467,2),(62470,2),(62473,2),(62476,2),(62478,5),(62480,2),(62481,2),(62482,2),(62483,2),(62484,2),(62485,2),(62488,2),(62490,2),(62491,2),(62493,2),(62494,2),(62495,2),(62496,2),(62497,2),(62498,2),(62499,2),(62501,2),(62502,2),(62503,1),(62503,2),(62507,2),(62508,2),(62509,2),(62510,2),(62512,2),(62513,2),(62514,2),(62515,2),(62516,2),(62518,2),(62519,2),(62521,2),(62523,2),(62527,2),(62530,2),(62531,2),(62539,2),(62540,2),(62546,2),(62548,2),(62550,2),(62552,2),(62554,2),(62555,2),(62556,2),(62557,2),(62562,2),(62563,2),(62564,2),(62566,2),(62568,2),(62572,2),(62573,2),(62575,2),(62576,2),(62577,2),(62580,2),(62581,2),(62584,2),(62585,2),(62588,2),(62589,2),(62590,2),(62591,2),(62593,2),(62594,2),(62595,2),(62596,2),(62597,2),(62598,2),(62599,2),(62600,2),(62602,2),(62603,2),(62604,2),(62605,2),(62606,2),(62607,2),(62609,2),(62610,2),(62611,2),(62612,2),(62613,2),(62614,2),(62616,2),(62617,2),(62618,2),(62619,2),(62621,2),(62622,2),(62623,2),(62625,2),(62626,2),(62627,2),(62628,2),(62630,2),(62631,2),(62633,2),(62635,2),(62638,2),(62646,2),(62647,2),(62648,2),(62653,2),(62654,2),(62655,2),(62656,2),(62657,2),(62659,2),(62661,2),(62662,2),(62663,2),(62664,2),(62665,2),(62666,2),(62667,2),(62669,2),(62670,2),(62671,2),(62672,2),(62676,2),(62678,2),(62679,3),(62680,2),(62682,2),(62683,2),(62685,2),(62687,2),(62688,2),(62689,2),(62691,2),(62693,2),(62694,2),(62695,1),(62695,2),(62696,2),(62697,2),(62698,2),(62700,5),(62704,2),(62705,2),(62706,2),(62709,2),(62713,2),(62714,2),(62715,2),(62716,2),(62717,2),(62718,2),(62720,2),(62721,2),(62722,2),(62723,2),(62724,2),(62725,2),(62726,2),(62726,4),(62731,4),(62734,2),(62737,2),(62738,2),(62739,2),(62740,2),(62741,2),(62742,2),(62743,2),(62744,2),(62745,2),(62746,5),(62748,2),(62750,2),(62751,2),(62755,2),(62757,2),(62758,2),(62762,2),(62767,2),(62769,2),(62771,2),(62772,2),(62773,2),(62774,2),(62775,2),(62779,2),(62781,2),(62782,1),(62782,2),(62784,2),(62785,2),(62787,2),(62789,2),(62790,2),(62792,2),(62794,2),(62795,2),(62796,2),(62797,2),(62798,2),(62799,2),(62800,2),(62801,2),(62802,2),(62805,2),(62806,2),(62808,2),(62811,1),(62811,2),(62812,2),(62813,2),(62818,2),(62819,2),(62820,2),(62823,2),(62824,2),(62825,2),(62826,2),(62827,2),(62830,2),(62831,2),(62832,2),(62834,4),(62836,2),(62838,2),(62839,2),(62840,2),(62841,2),(62842,2),(62843,2),(62845,2),(62847,5),(62852,2),(62853,2),(62854,2),(62861,2),(62862,2),(62863,2),(62866,2),(62867,2),(62873,2),(62874,2),(62875,2),(62876,2),(62877,2),(62878,2),(62880,2),(62881,2),(62882,2),(62885,2),(62886,2),(62887,2),(62888,2),(62889,2),(62890,2),(62892,2),(62893,2),(62894,2),(62896,2),(62898,2),(62899,2),(62900,2),(62902,2),(62903,2),(62904,2),(62905,2),(62906,2),(62910,2),(62911,2),(62912,2),(62914,2),(62919,5),(62922,2),(62923,2),(62926,2),(62927,2),(62929,2),(62933,2),(62935,2),(62938,2),(62941,2),(62945,2),(62949,2),(62950,2),(62958,2),(62959,2),(62960,2),(62961,2),(62962,2),(62974,2),(62985,2),(62986,2),(62987,2),(62988,2),(62989,2),(62995,1),(62995,2),(62999,4),(63001,2),(63002,2),(63006,2),(63007,2),(63012,2),(63015,2),(63016,2),(63017,2),(63019,2),(63021,2),(63022,2),(63025,1),(63026,1),(63027,2),(63028,2),(63032,2),(63033,2),(63034,2),(63035,2),(63042,2),(63046,2),(63050,2),(63051,2),(63055,2),(63056,2),(63057,2),(63058,2),(63062,2),(63063,2),(63064,2),(63067,2),(63069,2),(63070,2),(63071,1),(63071,2),(63072,2),(63073,2),(63074,2),(63076,2),(63077,2),(63078,2),(63079,2),(63080,2),(63081,2),(63082,2),(63083,2),(63084,2),(63085,2),(63087,2),(63088,2),(63089,2),(63103,2),(63104,2),(63106,2),(63108,2),(63116,2),(63117,2),(63118,2),(63121,2),(63122,2),(63123,2),(63127,2),(63128,2),(63129,2),(63140,2),(63143,2),(63144,2),(63145,2),(63146,2),(63147,2),(63149,2),(63151,2),(63152,2),(63153,2),(63155,2),(63157,2),(63160,2),(63161,2),(63162,4),(63164,2),(63165,2),(63166,2),(63167,2),(63168,2),(63170,2),(63171,2),(63174,2),(63176,2),(63177,2),(63178,2),(63179,2),(63181,2),(63182,2),(63184,2),(63185,2),(63186,2),(63191,2),(63193,2),(63194,2),(63195,2),(63196,2),(63199,2),(63200,2),(63201,2),(63202,2),(63204,2),(63205,2),(63206,2),(63207,2),(63208,2),(63209,2),(63210,2),(63211,2),(63212,2),(63213,2),(63215,2),(63216,2),(63217,2),(63218,2),(63222,2),(63227,2),(63229,2),(63230,2),(63234,2),(63235,2),(63236,2),(63237,2),(63238,2),(63239,2),(63242,2),(63243,2),(63244,2),(63245,2),(63246,2),(63247,2),(63248,2),(63250,2),(63251,2),(63252,2),(63253,2),(63255,2),(63256,2),(63257,2),(64805,2),(64806,2),(64807,1),(64807,2),(64808,2),(64809,1),(64810,2),(64811,2),(64812,1),(64813,2),(64814,2),(64815,2),(64816,2),(64817,2),(64818,2),(64819,2),(64820,2),(64821,2),(64822,2),(64823,2),(64824,2),(64825,2),(64826,1),(64827,2),(64828,2),(64829,1),(64830,2),(64831,2),(64832,2),(64833,2),(64834,2),(64835,1),(64836,2),(64837,2),(64838,2),(64839,2),(64840,1),(64840,2),(64841,2),(64842,2),(64843,2),(64844,2),(64845,1),(64846,1),(64847,2),(64848,1),(64849,2),(64850,2),(64851,2),(64852,2),(64853,2),(64854,2),(64855,2),(64856,2),(64857,2),(64858,2),(64859,2),(64860,2),(64861,1),(64862,1),(64863,1),(64864,1),(64865,1),(64866,1),(64867,1),(64868,1),(64869,1),(64870,1),(64871,1),(64872,1),(64873,1),(64874,1),(64875,1),(64876,1),(64877,2),(64878,1),(64879,1),(64880,1),(64881,1),(64882,2),(64883,2),(64884,1),(64885,1),(64885,2),(64886,1),(64887,1),(64888,1),(64889,2),(64890,1),(64891,1),(64892,1),(64893,1),(64893,4),(64894,2),(64895,2),(64896,2),(64897,1),(64898,1),(64899,1),(64900,1),(64901,2),(64902,2),(64903,2),(64904,2),(64905,2),(64906,2),(64908,1),(64909,1),(64909,2),(64910,1),(64911,2),(64912,2),(64913,1),(64914,2),(64916,1),(64917,1),(64918,1),(64919,1),(64919,2),(64920,1),(64920,2),(64922,1),(64923,1),(64924,1),(64925,2),(64926,1),(64927,2),(64928,2),(64929,1),(64930,2),(64931,2),(64932,2),(64933,2),(64934,1),(64935,1),(64936,1),(64936,2),(64937,2),(64938,2),(64939,2),(64940,1),(64941,2),(64942,2),(64943,2),(64944,2),(64945,1),(64946,1),(64947,2),(64948,2),(64949,2),(64950,1),(64951,2),(64952,2),(64953,2),(64954,1),(64956,1),(64956,2),(64957,1),(64959,2),(64960,1),(64961,2),(64962,2),(64963,1),(64964,1),(64965,2),(64966,2),(64967,1),(64968,1),(64969,1),(64970,1),(64971,1),(64972,2),(64973,2),(64974,2),(64975,2),(64976,2),(64977,2),(64978,1),(64979,1),(64980,1),(64981,2),(64982,1),(64983,1),(64984,1),(64985,1),(64986,1),(64987,2),(64988,1),(64989,2),(64990,1),(64991,1),(64992,1),(64993,1),(64995,1),(64996,1),(64997,1),(64998,2),(64999,1),(65000,2),(65003,2),(65006,1),(65007,1),(65008,1),(65009,2),(65010,2),(65011,2),(65012,2),(65013,2),(65014,2),(65015,2),(65016,2),(65017,1),(65018,1),(65019,2),(65020,1),(65021,2),(65022,1),(65023,1),(65024,2),(65025,1),(65026,2),(65027,1),(65027,2),(65028,2),(65029,2),(65030,1),(65031,2),(65032,1),(65033,2),(65034,2),(65035,1),(65036,2),(65037,2),(65038,2),(65039,2),(65040,1),(65041,1),(65042,1),(65043,2),(65044,1),(65045,1),(65046,1),(65047,1),(65048,1),(65049,1),(65050,1),(65051,1),(65052,2),(65053,2),(65054,2),(65055,2),(65056,2),(65057,2),(65058,2),(65059,2),(65060,1),(65061,1),(65062,1),(65063,2),(65064,2),(65065,2),(65066,2),(65067,2),(65068,1),(65069,2),(65070,2),(65071,1),(65072,1),(65073,1),(65073,2),(65074,1),(65075,1),(65076,1),(65077,2),(65078,2),(65079,1),(65080,1),(65081,1),(65082,1),(65083,1),(65084,1),(65085,1),(65086,1),(65087,1),(65088,1),(65089,1),(65092,2),(65093,2),(65094,2),(65095,2),(65096,2),(65097,2),(65098,1),(65099,2),(65100,2),(65101,1),(65102,1),(65103,2),(65104,1),(65105,2),(65106,2),(65107,2),(65108,2),(65109,2),(65110,2),(65111,2),(65112,1),(65113,1),(65114,4),(65115,2),(65116,1),(65117,2),(65118,2),(65119,1),(65119,2),(65120,1),(65121,1),(65122,1),(65123,1),(65124,1),(65125,1),(65126,1),(65127,1),(65128,1),(65128,2),(65129,1),(65130,2),(65131,2),(65132,2),(65134,1),(65135,2),(65136,2),(65137,2),(65138,2),(65139,1),(65140,2),(65141,2),(65142,1),(65143,2),(65144,2),(65145,2),(65146,2),(65147,2),(65148,2),(65149,2),(65150,2),(65151,2),(65152,2),(65153,1),(65154,1),(65155,1),(65156,1),(65157,1),(65158,1),(65159,1),(65160,1),(65161,1),(65161,2),(65162,2),(65163,2),(65164,1),(65165,1),(65166,1),(65167,2),(65168,1),(65169,1),(65170,1),(65171,1),(65172,1),(65173,1),(65174,1),(65175,1),(65176,1),(65177,1),(65178,1),(65179,1),(65180,1),(65181,2),(65182,2),(65183,1),(65184,1),(65185,1),(65186,1),(65187,2),(65188,2),(65189,2),(65190,2),(65191,2),(65192,2),(65193,2),(65194,2),(65195,2),(65196,2),(65197,2),(65198,2),(65199,2),(65200,2),(65201,1),(65202,2),(65203,2),(65204,2),(65205,2),(65206,1),(65207,1),(65208,2),(65209,1),(65210,1),(65211,2),(65212,2),(65213,2),(65214,1),(65215,1),(65216,2),(65217,1),(65218,2),(65219,2),(65220,2),(65221,1),(65222,2),(65223,2),(65224,2),(65225,2),(65226,2),(65227,2),(65228,2),(65229,2),(65230,1),(65231,2),(65232,2),(65233,1),(65234,1),(65235,1),(65236,1),(65237,1),(65238,2),(65239,1),(65240,2),(65241,1),(65242,1),(65243,1),(65245,1),(65245,2),(65246,1),(65247,1),(65248,1),(65249,1),(65250,2),(65251,2),(65252,2),(65253,2),(65254,2),(65255,2),(65256,2),(65257,2),(65258,1),(65259,2),(65260,2),(65261,2),(65262,2),(65263,2),(65264,1),(65265,1),(65265,2),(65266,2),(65267,1),(65268,1),(65269,1),(65270,1),(65271,1),(65272,1),(65272,2),(65273,1),(65273,2),(65274,1),(65275,1),(65276,1),(65277,1),(65278,1),(65279,2),(65280,1),(65281,1),(65282,1),(65283,2),(65284,2),(65285,2),(65286,1),(65286,2),(65287,2),(65288,2),(65289,1),(65290,1),(65291,1),(65292,2),(65293,1),(65294,2),(65295,1),(65296,1),(65297,1),(65298,1),(65299,1),(65300,2),(65301,1),(65302,1),(65303,1),(65304,1),(65305,2),(65306,1),(65307,1),(65308,1),(65309,1),(65310,1),(65311,2),(65312,1),(65313,1),(65314,1),(65315,1),(65316,2),(65317,2),(65318,2),(65319,2),(65320,1),(65321,1),(65321,2),(65322,1),(65323,1),(65324,2),(65326,2),(65327,1),(65327,2),(65328,2),(65329,2),(65330,1),(65331,1),(65332,1),(65333,1),(65334,1),(65335,1),(65336,1),(65337,1),(65338,1),(65338,2),(65339,1),(65340,1),(65341,1),(65342,2),(65343,1),(65344,1),(65344,2),(65345,1),(65346,1),(65347,2),(65348,1),(65349,1),(65350,1),(65351,1),(65352,1),(65353,1),(65354,1),(65355,1),(65356,1),(65357,2),(65358,1),(65358,2),(65359,1),(65360,1),(65361,1),(65362,1),(65363,1),(65364,1),(65365,1),(65366,1),(65367,2),(65368,2),(65369,1),(65369,2),(65370,2),(65371,1),(65372,1),(65373,1),(65374,1),(65375,2),(65376,2),(65377,2),(65378,1),(65379,1),(65380,2),(65381,2),(65381,3),(65382,1),(65383,1),(65383,2),(65384,1),(65385,2),(65386,1),(65387,1),(65388,2),(65389,2),(65390,1),(65391,2),(65392,2),(65393,1),(65394,1),(65395,1),(65396,1),(65397,2),(65398,1),(65399,1),(65400,1),(65401,1),(65402,1),(65403,1),(65404,1),(65405,1),(65407,2),(65408,2),(65409,2),(65410,1),(65411,1),(65412,2),(65413,2),(65414,1),(65415,1),(65416,2),(65417,2),(65418,2),(65419,1),(65420,1),(65421,1),(65422,2),(65423,1),(65424,2),(65425,1),(65426,1),(65427,1),(65428,1),(65428,2),(65429,2),(65430,2),(65431,1),(65431,2),(65432,2),(65433,2),(65434,1),(65434,2),(65435,2),(65436,2),(65437,2),(65438,2),(65439,2),(65440,1),(65440,2),(65441,1),(65441,2),(65442,1),(65443,2),(65444,2),(65445,2),(65446,2),(65447,2),(65448,2),(65449,2),(65450,2),(65451,2),(65452,2),(65453,2),(65454,2),(65455,1),(65456,1),(65457,1),(65458,2),(65459,2),(65460,1),(65461,1),(65462,2),(65463,2),(65464,2),(65466,2),(65467,1),(65468,1),(65469,1),(65470,2),(65471,1),(65471,2),(65472,1),(65473,1),(65473,2),(65474,2),(65475,2),(65476,2),(65477,1),(65478,2),(65479,2),(65480,2),(65481,2),(65482,2),(65483,1),(65484,2),(65485,2),(65486,1),(65487,1),(65488,1),(65489,1),(65490,1),(65491,2),(65492,1),(65493,1),(65494,2),(65495,1),(65495,2),(65496,1),(65497,1),(65498,2),(65499,2),(65500,1),(65501,1),(65502,2),(65503,2),(65504,1),(65505,2),(65506,1),(65507,1),(65508,1),(65509,1),(65510,2),(65511,1),(65512,1),(65513,1),(65514,2),(65515,2),(65516,2),(65517,1),(65518,2),(65519,2),(65520,2),(65521,2),(65522,2),(65523,1),(65524,2),(65525,2),(65526,2),(65527,2),(65528,2),(65529,1),(65530,1),(65531,1),(65532,1),(65533,2),(65534,2),(65535,2),(65536,2),(65537,1),(65538,1),(65539,2),(65540,2),(65541,2),(65542,1),(65543,1),(65544,2),(65545,2),(65546,1),(65547,1),(65548,2),(65549,2),(65550,1),(65551,2),(65552,2),(65553,2),(65554,2),(65555,1),(65556,1),(65557,1),(65558,2),(65559,2),(65560,2),(65561,2),(65562,2),(65563,2),(65564,2),(65565,1),(65566,2),(65567,1),(65568,2),(65569,1),(65570,1),(65571,1),(65572,1),(65573,1),(65573,2),(65574,1),(65575,2),(65576,2),(65577,1),(65578,1),(65579,2),(65580,1),(65581,1),(65582,1),(65583,1),(65584,1),(65585,1),(65586,1),(65587,1),(65588,1),(65589,1),(65590,2),(65591,1),(65592,1),(65593,2),(65594,2),(65595,2),(65596,2),(65597,2),(65598,1),(65599,2),(65600,2),(65601,2),(65602,1),(65603,2),(65604,2),(65605,2),(65606,1),(65607,1),(65608,1),(65608,2),(65609,2),(65610,1),(65610,2),(65611,1),(65612,1),(65613,1),(65613,2),(65614,1),(65615,1),(65615,2),(65616,2),(65617,2),(65618,2),(65619,2),(65620,2),(65621,1),(65621,2),(65622,2),(65623,2),(65624,1),(65625,2),(65626,1),(65627,1),(65628,1),(65628,2),(65629,2),(65630,1),(65630,2),(65631,1),(65632,2),(65633,2),(65634,2),(65635,1),(65636,1),(65637,1),(65638,1),(65639,1),(65640,1),(65641,2),(65642,1),(65642,2),(65643,1),(65644,2),(65645,2),(65646,1),(65647,1),(65648,1),(65649,1),(65650,2),(65651,1),(65652,1),(65653,1),(65654,1),(65655,2),(65656,2),(65657,2),(65658,1),(65659,1),(65660,1),(65661,1),(65661,2),(65662,1),(65663,1),(65664,1),(65665,2),(65666,2),(65667,1),(65668,1),(65669,1),(65670,1),(65671,2),(65672,1),(65673,1),(65674,2),(65675,1),(65676,1),(65677,1),(65678,1),(65678,2),(65679,1),(65680,1),(65681,1),(65682,1),(65683,1),(65684,1),(65685,1),(65685,2),(65686,1),(65687,1),(65688,1),(65689,1),(65690,1),(65691,1),(65692,2),(65693,1),(65694,2),(65695,1),(65696,1),(65697,1),(65698,1),(65699,1),(65700,1),(65701,1),(65702,2),(65703,2),(65704,1),(65705,1),(65706,1),(65707,2),(65708,2),(65709,1),(65710,2),(65711,2),(65712,2),(65713,2),(65714,1),(65715,2),(65716,2),(65717,2),(65718,2),(65719,1),(65719,2),(65720,2),(65721,2),(65722,1),(65722,2),(65723,2),(65724,1),(65725,1),(65726,2),(65727,2),(65728,2),(65729,1),(65730,1),(65731,1),(65732,1),(65734,1),(65735,1),(65736,2),(65737,2),(65738,2),(65739,1),(65740,1),(65741,1),(65742,2),(65743,1),(65744,2),(65745,2),(65746,2),(65747,1),(65748,1),(65749,1),(65749,2),(65750,2),(65751,1),(65752,1),(65753,1),(65753,2),(65754,1),(65755,1),(65755,2),(65756,2),(65757,1),(65758,1),(65759,1),(65760,1),(65761,1),(65762,1),(65763,1),(65764,1),(65765,1),(65766,1),(65767,1),(65768,1),(65769,1),(65770,1),(65771,1),(65772,1),(65773,1),(65774,1),(65775,1),(65776,1),(65777,1),(65778,1),(65779,1),(65780,1),(65781,1),(65782,1),(65783,1),(65784,1),(65785,1),(65786,2),(65787,1),(65788,1),(65789,1),(65790,2),(65792,1),(65793,1),(65793,2),(65794,2),(65795,2),(65796,1),(65797,1),(65798,2),(65799,1),(65799,2),(65800,2),(65802,2),(65803,2),(65804,2),(65805,2),(65806,1),(65807,2),(65808,2),(65809,2),(65810,1),(65811,1),(65812,1),(65813,2),(65814,2),(65815,1),(65815,2),(65816,2),(65817,1),(65821,2),(65822,2),(65823,2),(65824,2),(65825,2),(65826,2),(65827,-1),(65828,2),(65829,2),(65830,1),(65831,2),(65832,2),(65833,2),(65834,2),(65835,2),(65836,1),(65837,1),(65838,2),(65839,2),(65840,1),(65841,1),(65842,2),(65843,2),(65844,1),(65845,1),(65846,1),(65847,1),(65848,1),(65849,2),(65850,2),(65851,2),(65852,2),(65853,1),(65853,2),(65854,1),(65854,2),(65855,1),(65856,2),(65857,2),(65858,2),(65859,2),(65860,2),(65861,2),(65863,2),(65864,2),(65865,1),(65866,1),(65867,1),(65868,1),(65869,2),(65870,1),(65871,2),(65872,1),(65873,1),(65874,2),(65875,2),(65876,1),(65876,2),(65877,1),(65877,2),(65878,1),(65879,1),(65880,1),(65881,2),(65883,1),(65884,1),(65885,1),(65886,1),(65887,1),(65888,1),(65889,2),(65890,2),(65891,2),(65892,1),(65893,2),(65894,2),(65896,2),(65897,2),(65898,1),(65899,1),(65900,1),(65901,2),(65902,2),(65903,2),(65904,2),(65905,1),(65906,2),(65907,1),(65908,2),(65909,1),(65910,2),(65911,2),(65912,2),(65913,1),(65914,1),(65915,1),(65916,1),(65917,1),(65918,1),(65919,1),(65920,2),(65921,1),(65922,1),(65922,2),(65923,2),(65924,1),(65925,1),(65926,1),(65927,2),(65928,2),(65929,1),(65930,1),(65931,1),(65932,2),(65933,2),(65934,2),(65935,2),(65936,1),(65937,1),(65938,1),(65939,1),(65940,1),(65941,2),(65942,2),(65943,1),(65943,2),(65944,1),(65945,2),(65946,1),(65947,1),(65948,1),(65948,2),(65949,1),(65950,1),(65951,2),(65952,1),(65953,1),(65954,1),(65955,2),(65956,1),(65957,1),(65958,1),(65959,2),(65960,2),(65961,1),(65962,1),(65963,1),(65964,1),(65965,2),(65966,2),(65967,1),(65968,1),(65969,2),(65970,1),(65971,1),(65972,1),(65973,1),(65974,1),(65975,2),(65976,2),(65977,2),(65978,2),(65979,2),(65980,1),(65981,1),(65982,1),(65983,1),(65984,1),(65984,2),(65985,1),(65986,1),(65987,1),(65988,1),(65989,1),(65990,2),(65991,1),(65992,1),(65993,1),(65994,1),(65995,2),(65996,1),(65997,2),(65998,2),(65999,1),(66000,1),(66001,1),(66002,1),(66003,1),(66004,1),(66005,2),(66006,1),(66007,1),(66008,2),(66009,1),(66009,2),(66010,2),(66011,1),(66011,2),(66012,2),(66014,2),(66016,1),(66018,1),(66018,5),(66020,2),(66022,2),(66025,1),(66027,1),(66027,2),(66029,1),(66032,2),(66036,1),(66036,2),(66037,1),(66038,2),(66040,1),(66042,2),(66044,2),(66045,2),(66047,2),(66049,2),(66052,2),(66054,2),(66056,2),(66058,1),(66065,2),(66067,2),(66070,2),(66072,1),(66073,2),(66076,2),(66077,2),(66080,2),(66082,1),(66084,2),(66086,1),(66086,2),(66087,1),(66088,1),(66089,1),(66090,1),(66094,1),(66098,1),(66102,1),(66104,5),(66112,2),(66113,2),(66114,2),(66115,2),(66116,2),(66119,2),(66120,2),(66125,2),(66127,2),(66131,1),(66134,1),(66135,2),(66137,2),(66138,2),(66140,1),(66146,2),(66147,5),(66149,2),(66150,2),(66159,1),(66159,2),(66160,2),(66168,1),(66169,2),(66171,1),(66174,1),(66177,2),(66184,1),(66186,1),(66193,1),(66196,1),(66197,2),(66199,2),(66202,1),(66204,1),(66205,2),(66206,2),(66209,2),(66210,2),(66218,2),(66219,2),(66220,2),(66223,2),(66224,2),(66227,1),(66232,2),(66234,1),(66239,1),(66241,2),(66242,2),(66243,2),(66244,2),(66247,1),(66251,2),(66252,2),(66253,2),(66256,2),(66258,2),(66260,5),(66268,1),(66274,2),(66275,2),(66277,2),(66278,2),(66280,1),(66282,2),(66283,2),(66284,2),(66286,1),(66288,2),(66290,2),(66293,2),(66295,1),(66295,2),(66297,2),(66300,1),(66301,2),(66306,2),(66310,2),(66311,2),(66315,2),(66316,2),(66318,1),(66326,2),(66327,2),(66337,1),(66339,2),(66341,1),(66344,1),(66347,1),(66352,5),(66356,1),(66357,2),(66358,2),(66360,2),(66362,1),(66363,2),(66368,2),(66372,2),(66373,2),(66381,5),(66385,1),(66385,2),(66386,1),(66387,1),(66396,1),(66397,2),(66399,2),(66405,1),(66413,5),(66415,2),(66416,2),(66417,2),(66420,1),(66423,2),(66431,1),(66435,1),(66442,1),(66444,5),(66448,5),(66451,2),(66453,2),(66456,2),(66457,2),(66458,2),(66462,2),(66463,2),(66466,2),(66470,2),(66471,2),(66472,2),(66473,2),(66475,2),(66476,1),(66479,1),(66482,1),(66482,2),(66482,5),(66484,5),(66486,2),(66488,2),(66489,2),(66492,1),(66495,1),(66496,2),(66498,2),(66499,2),(66501,2),(66504,1),(66505,2),(66507,1),(66507,2),(66509,1),(66510,4),(66511,2),(66514,2),(66515,2),(66516,2),(66517,2),(66521,2),(66523,2),(66525,5),(66530,1),(66530,2),(66533,1),(66533,2),(66534,2),(66539,2),(66540,2),(66542,5),(66544,2),(66549,2),(66552,1),(66553,1),(66553,2),(66555,1),(66557,2),(66558,2),(66559,2),(66560,2),(66561,2),(66562,2),(66563,2),(66564,2),(66566,1),(66566,2),(66567,2),(66569,2),(66571,1),(66572,2),(66572,5),(66574,5),(66576,5),(66579,2),(66581,2),(66584,2),(66584,5),(66586,2),(66588,2),(66590,2),(66592,1),(66593,1),(66594,1),(66595,2),(66598,2),(66602,5),(66604,2),(66606,5),(66608,5),(66613,2),(66615,2),(66619,2),(66622,2),(66626,2),(66631,1),(66632,2),(66634,2),(66635,2),(66643,2),(66645,2),(66647,2),(66655,2),(66656,2),(66657,2),(66681,1),(66684,5),(66697,2),(66711,2),(66712,2),(66713,2),(66714,2),(66717,2),(66719,1),(66724,1),(66727,1),(66741,2),(66744,2),(66746,2),(66748,2),(66749,2),(66750,2),(66751,2),(66752,2),(66753,2),(66754,2),(66755,2),(66756,2),(66760,1),(66763,2),(66765,1),(66767,1),(66771,2),(66773,1),(66773,2),(66774,2),(66775,2),(66776,1),(66776,2),(66780,2),(66781,2),(66782,2),(66783,2),(66790,1),(66795,2),(66796,2),(66799,1),(66799,2),(66800,2),(66801,2),(66805,5),(66810,1),(66810,2),(66825,2),(66829,1),(66831,1),(66833,1),(66841,2),(66844,1),(66845,1),(66846,2),(66850,2),(66856,2),(66858,5),(66863,2),(66865,1),(66867,5),(66870,2),(66878,2),(66879,2),(66881,1),(66882,2),(66883,2),(66885,2),(66887,1),(66888,1),(66889,1),(66890,2),(66896,2),(66898,2),(66900,2),(66902,2),(66903,2),(66904,5),(66906,1),(66907,2),(66908,2),(66910,2),(66911,2),(66912,2),(66913,2),(66915,1),(66916,2),(66917,2),(66918,2),(66921,1),(66923,1),(66924,2),(66929,1),(66932,2),(66933,2),(66935,2),(66936,2),(66937,2),(66938,2),(66939,2),(66940,2),(66942,2),(66943,2),(66944,2),(66945,2),(66946,2),(66947,2),(66948,2),(66950,1),(66952,1),(66952,2),(66954,1),(66955,2),(66956,2),(66958,2),(66960,1),(66962,1),(66963,2),(66965,2),(66967,2),(66970,1),(66970,2),(66971,2),(66974,2),(66976,1),(66976,2),(66977,2),(66978,2),(66979,2),(66987,2),(66989,1),(66994,1),(66996,1),(66999,1),(67001,1),(67003,1),(67005,2),(67006,2),(67009,2),(67013,2),(67018,1),(67022,2),(67024,2),(67025,2),(67028,1),(67031,1),(67034,2),(67037,2),(67038,2),(67044,1),(67053,1),(67067,1),(67069,2),(67070,2),(67072,1),(67073,1),(67074,2),(67077,1),(67078,1),(67080,2),(67084,2),(67085,2),(67088,2),(67092,1),(67096,2),(67097,2),(67099,2),(67102,1),(67110,2),(67113,2),(67113,5),(67115,1),(67116,1),(67117,1),(67118,1),(67119,2),(67121,2),(67122,2),(67123,2),(67126,2),(67134,2),(67136,2),(67137,2),(67139,2),(67142,5),(67151,1),(67152,2),(67154,1),(67155,2),(67164,2),(67172,2),(67178,2),(67193,2),(67202,2),(67204,1),(67206,2),(67209,1),(67219,2),(67231,2),(67232,2),(67234,2),(67242,2),(67243,2),(67248,2),(67251,2),(67252,2),(67253,2),(67259,2),(67260,2),(67268,1),(67274,1),(67283,1),(67284,2),(67285,2),(67287,2),(67290,2),(67291,2),(67298,1),(67301,2),(67307,2),(67308,2),(67310,2),(67313,2),(67316,1),(67316,2),(67318,2),(67320,1),(67322,5),(67324,1),(67328,1),(67332,1),(67334,2),(67336,2),(67339,1),(67342,2),(67344,5),(67349,2),(67351,2),(67354,1),(67358,2),(67370,2),(67383,2),(67385,1),(67400,1),(67400,2),(67401,1),(67402,1),(67403,1),(67404,1),(67406,2),(67415,1),(67417,2),(67419,2),(67421,1),(67422,1),(67423,2),(67436,2),(67441,2),(67455,2),(67456,2),(67462,2),(67463,2),(67464,2),(67470,2),(67474,1),(67476,2),(67477,2),(67478,2),(67489,2),(67499,1),(67500,2),(67502,1),(67503,1),(67518,2),(67520,2),(67526,2),(67530,1),(67534,1),(67535,2),(67536,2),(67539,2),(67541,1),(67542,2),(67544,5),(67548,1),(67549,2),(67551,2),(67554,2),(67560,2),(67564,2),(67565,2),(67568,5),(67570,2),(67571,2),(67574,2),(67576,2),(67577,2),(67580,2),(67581,2),(67582,2),(67584,2),(67586,2),(67588,2),(67589,2),(67590,2),(67593,2),(67596,1),(67597,2),(67599,2),(67605,1),(67610,4),(67613,2),(67614,2),(67618,1),(67618,2),(67621,1),(67624,1),(67626,2),(67630,1),(67631,2),(67633,1),(67638,1),(67641,2),(67645,2),(67648,5),(67650,2),(67651,2),(67652,2),(67653,2),(67654,1),(67660,2),(67665,1),(67667,1),(67669,1),(67672,1),(67677,2),(67679,1),(67684,2),(67685,2),(67688,1),(67690,2),(67691,5),(67696,5),(67698,1),(67699,1),(67699,2),(67702,2),(67703,2),(67704,2),(67706,1),(67710,1),(67714,2),(67715,1),(67728,1),(67733,2),(67734,2),(67739,5),(67742,2),(67744,2),(67746,1),(67748,1),(67748,2),(67754,1),(67762,1),(67770,1),(67775,1),(67775,2),(67777,2),(67783,2),(67784,2),(67789,2),(67792,2),(67795,1),(67796,2),(67797,2),(67798,2),(67799,2),(67802,1),(67804,5),(67807,2),(67809,1),(67810,2),(67811,1),(67811,2),(67813,2),(67814,2),(67816,1),(67822,1),(67823,2),(67826,2),(67827,2),(67829,1),(67835,2),(67836,2),(67840,1),(67845,1),(67850,1),(67851,2),(67852,2),(67853,2),(67854,2),(67870,2),(67871,2),(67873,1),(67877,1),(67889,1),(67892,2),(67894,2),(67896,2),(67897,2),(67900,2),(67905,1),(67908,1),(67909,1),(67913,2),(67915,2),(67917,1),(67918,2),(67925,1),(67926,1),(67927,1),(67931,2),(67934,1),(67936,2),(67939,2),(67940,2),(67943,2),(67944,2),(67950,2),(67955,2),(67956,2),(67957,2),(67958,2),(67959,2),(67961,2),(67963,2),(67964,2),(67969,2),(67969,5),(67974,5),(67977,2),(67979,2),(67980,2),(67982,1),(67982,2),(67985,1),(67986,1),(67987,2),(67989,1),(67990,1),(67991,1),(67992,2),(67994,1),(67995,2),(68000,1),(68011,2),(68014,4),(68015,2),(68026,2),(68028,1),(68029,2),(68030,2),(68033,1),(68034,2),(68040,2),(68041,1),(68045,1),(68049,2),(68061,1),(68063,1),(68065,2),(68066,2),(68068,1),(68068,2),(68072,2),(68073,2),(68084,1),(68089,1),(68494,1),(68495,1),(68495,2),(68498,1),(68499,1),(68500,1),(68501,1),(68502,1),(68503,1),(68504,1),(68505,1),(68506,1),(68507,1),(68508,1),(68509,1),(68510,1),(68511,1),(68512,1),(68513,1),(68514,1),(68516,1),(68517,1),(68518,1),(68519,1),(68520,1),(68521,1),(68522,1),(68523,1),(68524,1),(68525,1),(68526,1),(68527,1),(68528,1),(68529,1),(68530,1),(68530,2),(68531,1),(68531,2),(68532,1),(68533,1),(68534,1),(68535,1),(68536,1),(68537,1),(68538,1),(68539,1),(68540,1),(68541,2),(68543,1),(68544,2),(68546,1),(68547,1),(68547,2),(68549,1),(68552,1),(68553,1),(68554,1),(68555,1),(68556,1),(68557,1),(68558,1),(68559,1),(68560,1),(68561,1),(68562,2),(68564,1),(68565,1),(68566,1),(68567,1),(68568,1),(68569,1),(68570,1),(68571,1),(68572,1),(68573,1),(68574,1),(68575,1),(68576,1),(68577,1),(68578,1),(68579,1),(68580,2),(68582,1),(68583,1),(68584,2),(68586,1),(68587,1),(68588,1),(68590,1),(68591,2),(68594,1),(68595,2),(68597,1),(68598,1),(68599,1),(68600,1),(68601,1),(68602,1),(68603,1),(68604,1),(68605,1),(68606,1),(68607,1),(68608,1),(68609,1),(68610,1),(68611,1),(68612,1),(68613,1),(68614,1),(68615,1),(68616,1),(68617,1),(68618,1),(68619,1),(68620,1),(68621,1),(68622,1),(68622,2),(68623,1),(68624,1),(68625,1),(68626,1),(68627,2),(68628,3),(68629,1),(68631,1),(68632,1),(68634,1),(68635,1),(68636,2),(68637,2),(68638,2),(68640,2),(68642,2),(68645,2),(68646,2),(68648,1),(68649,2),(68652,2),(68655,1),(68656,1),(68657,1),(68658,1),(68658,2),(68659,1),(68660,2),(68662,1),(68663,1),(68664,1),(68665,1),(68667,1),(68668,1),(68669,1),(68670,1),(68671,1),(68672,1),(68673,1),(68674,1),(68675,1),(68676,1),(68677,1),(68678,1),(68679,1),(68680,1),(68682,1),(68683,1),(68684,1),(68685,1),(68686,1),(68687,1),(68688,1),(68689,1),(68690,1),(68691,1),(68692,1),(68693,1),(68694,1),(68695,1),(68696,2),(68698,2),(68700,1),(68701,1),(68702,1),(68703,1),(68704,1),(68705,1),(68706,1),(68707,1),(68708,1),(68709,1),(68710,1),(68711,1),(68711,2),(68712,1),(68713,1),(68714,1),(68715,1),(68716,1),(68717,1),(68718,1),(68719,1),(68720,1),(68721,1),(68722,1),(68723,1),(68724,1),(68725,1),(68726,1),(68727,1),(68728,1),(68729,1),(68730,1),(68731,1),(68732,1),(68733,1),(68734,1),(68735,1),(68736,1),(68737,1),(68738,2),(68740,1),(68741,2),(68743,2),(68745,1),(68747,2),(68749,2),(68750,2),(68752,1),(68753,1),(68754,2),(68756,1),(68757,1),(68758,1),(68759,1),(68761,1),(68762,2),(68764,1),(68765,1),(68766,1),(68767,2),(68768,1),(68769,1),(68770,2),(68772,2),(68774,1),(68775,1),(68776,1),(68778,1),(68780,1),(68782,1),(68783,1),(68784,1),(68786,1),(68787,1),(68789,1),(68791,1),(68792,1),(68793,1),(68795,1),(68796,1),(68797,1),(68798,1),(68800,1),(68801,1),(68802,1),(68803,1),(68804,1),(68805,2),(68810,1),(68812,1),(68813,1),(68814,1),(68815,1),(68816,1),(68817,1),(68818,1),(68820,1),(68821,1),(68822,1),(68823,1),(68824,1),(68826,1),(68827,1),(68828,2),(68830,1),(68832,1),(68833,2),(68835,1),(68836,2),(68842,1),(68843,1),(68844,1),(68845,1),(68846,1),(68847,1),(68848,1),(68849,1),(68850,1),(68851,1),(68852,1),(68853,1),(68854,1),(68855,2),(68857,1),(68858,1),(68859,1),(68860,1),(68861,1),(68862,1),(68863,1),(68864,2),(68867,2),(68868,2),(68869,2),(68871,1),(68873,2),(68875,1),(68875,2),(68879,1),(68881,5),(68883,1),(68884,1),(68884,2),(68886,2),(68888,2),(68889,2),(68891,2),(68892,2),(68893,2),(68894,2),(68895,2),(68896,2),(68897,2),(68898,2),(68900,2),(68901,2),(68902,2),(68903,2),(68904,2),(68905,2),(68906,2),(68907,2),(68908,2),(68909,2),(68910,1),(68910,2),(68911,2),(68912,2),(68913,2),(68914,1),(68917,2),(68918,2),(68919,2),(68922,2),(68925,1),(68927,2),(68929,1),(68930,1),(68931,2),(68932,1),(68933,1),(68934,1),(68934,2),(68935,2),(68937,1),(68938,1),(68939,1),(68940,1),(68942,1),(68944,1),(68946,1),(68950,1),(68951,1),(68951,2),(68952,1),(68954,1),(68955,2),(68957,1),(68960,1),(68961,1),(68962,2),(68964,1),(68965,1),(68966,1),(68967,1),(68968,1),(68969,1),(68971,1),(68973,1),(68975,1),(68976,2),(68977,2),(68979,2),(68980,1),(68981,1),(68982,1),(68983,1),(68987,1),(69001,1),(69001,2),(69004,1),(69011,1),(69012,1),(69012,2),(69016,2),(69025,1),(69030,5),(69034,2),(69041,1),(69057,5),(69072,1),(69074,2),(69076,2),(69078,1),(69079,1),(69080,2),(69082,1),(69083,2),(69085,1),(69087,1),(69088,1),(69090,1),(69091,1),(69093,2),(69095,1),(69096,2),(69098,1),(69099,2),(69101,2),(69103,2),(69105,1),(69107,1),(69108,1),(69110,2),(69113,2),(69116,1),(69117,2),(69124,2),(69126,1),(69126,2),(69127,2),(69133,2),(69138,1),(69139,1),(69142,2),(69148,4),(69158,2),(69160,2),(69167,5),(69170,2),(69171,2),(69172,2),(69177,2),(69178,2),(69187,2),(69188,2),(69189,2),(69191,1),(69192,2),(69194,2),(69196,1),(69196,2),(69197,2),(69198,2),(69201,1),(69201,2),(69206,1),(69209,2),(69211,2),(69212,2),(69213,2),(69214,1),(69216,1),(69218,1),(69219,1),(69220,1),(69221,2),(69223,2),(69225,1),(69226,1),(69227,2),(69231,2),(69236,1),(69246,1),(69246,2),(69247,2),(69249,2),(69258,2),(69259,1),(69259,2),(69260,2),(69262,2),(69264,2),(69265,2),(69267,2),(69270,2),(69271,2),(69272,2),(69273,2),(69274,2),(69275,1),(69275,2),(69300,2),(69303,2),(69304,2),(69305,2),(69310,2),(69314,1),(69320,2),(69324,2),(69325,2),(69326,2),(69327,2),(69330,1),(69333,5),(69343,2),(69347,1),(69349,1),(69349,2),(69350,2),(69357,2),(69358,2),(69366,2),(69370,2),(69374,1),(69375,2),(69377,2),(69378,2),(69379,2),(69380,2),(69381,2),(69382,2),(69384,2),(69386,4),(69387,2),(69393,2),(69396,2),(69397,2),(69399,2),(69401,2),(69403,2),(69406,2),(69409,2),(69419,2),(69420,1),(69421,2),(69423,1),(69424,2),(69426,2),(69427,2),(69428,4),(69429,2),(69439,1),(69441,1),(69443,2),(69445,1),(69446,4),(69447,2),(69449,2),(69450,2),(69451,2),(69453,2),(69455,2),(69457,1),(69458,1),(69459,1),(69461,2),(69462,2),(69464,2),(69467,2),(69469,2),(69470,2),(69471,2),(69472,2),(69475,2),(69476,2),(69480,2),(69491,2),(69493,2),(69495,2),(69496,2),(69499,2),(69505,2),(69507,1),(69507,2),(69508,2),(69511,2),(69514,1),(69514,2),(69520,2),(69522,2),(69523,2),(69525,2),(69526,2),(69535,4),(69539,2),(69548,1),(69552,1),(69557,2),(69563,2),(69566,2),(69573,1),(69573,2),(69574,2),(69576,2),(69578,1),(69579,1),(69580,1),(69581,1),(69589,2),(69590,2),(69592,2),(69593,2),(69594,2),(69596,2),(69597,2),(69598,2),(69599,2),(69618,2),(69625,2),(69628,1),(69628,2),(69630,1),(69631,1),(69642,2),(69644,2),(69646,2),(69655,2),(69656,2),(69663,2),(69664,2),(69672,2),(69673,2),(69675,2),(69679,2),(69687,2),(69688,2),(69689,2),(69690,2),(69691,2),(69696,2),(69698,2),(69703,2),(69714,2),(69715,2),(69718,2),(69719,2),(69720,2),(69721,2),(69731,2),(69733,2),(69735,2),(69737,2),(69739,2),(69740,2),(69742,2),(69747,2),(69756,1),(69761,2),(69762,2),(69764,2),(69766,2),(69773,1),(69774,2),(69775,2),(69781,2),(69785,1),(69785,2),(69787,2),(69788,2),(69789,2),(69790,2),(69795,2),(69802,2),(69803,2),(69806,2),(69809,2),(69810,1),(69813,2),(69818,2),(69825,2),(69827,1),(69831,2),(69832,2),(69833,2),(69835,2),(69841,2),(69850,2),(69852,2),(69856,2),(69860,1),(69862,2),(69864,2),(69865,2),(69866,2),(69868,1),(69868,2),(69897,1),(69904,2),(69905,2),(69907,1),(69908,2),(69910,2),(69922,1),(69924,1),(69924,2),(69931,2),(69938,2),(69939,2),(69940,2),(69941,2),(69951,2),(69953,2),(69959,2),(69960,2),(69961,2),(69968,2),(69976,2),(69983,2),(69984,2),(69985,2),(69986,2),(69991,2),(70004,2),(70006,2),(70007,2),(70008,2),(70010,2),(70011,2),(70012,2),(70013,2),(70015,2),(70016,2),(70019,2),(70025,2),(70027,2),(70036,2),(70037,2),(70041,1),(70043,2),(70048,1),(70048,2),(70049,2),(70051,1),(70057,2),(70059,2),(70060,2),(70062,2),(70070,1),(70070,2),(70081,2),(70083,2),(70084,2),(70085,2),(70089,2),(70090,2),(70091,2),(70092,2),(70097,2),(70098,2),(70104,2),(70108,1),(70108,2),(70113,2),(70116,2),(70117,2),(70117,5),(70125,2),(70129,2),(70131,2),(70132,2),(70134,2),(70135,2),(70136,2),(70137,2),(70138,2),(70139,2),(70141,2),(70143,2),(70144,2),(70147,2),(70148,2),(70152,1),(70153,1),(70158,2),(70158,3),(70159,2),(70163,2),(70173,2),(70183,2),(70187,2),(70188,2),(70192,2),(70194,2),(70196,2),(70201,2),(70203,1),(70204,2),(70211,1),(70211,2),(70212,2),(70216,2),(70220,2),(70223,2),(70225,2),(70226,2),(70227,2),(70228,2),(70229,2),(70231,2),(70232,2),(70233,2),(70234,2),(70235,2),(70240,2),(70241,2),(70249,1),(70250,1),(70252,2),(70253,2),(70255,2),(70256,2),(70261,2),(70275,2),(70277,2),(70279,2),(70281,2),(70284,2),(70285,2),(70291,1),(70296,2),(70297,2),(70299,2),(70301,2),(70302,2),(70304,2),(70307,2),(70310,1),(70311,1),(70312,2),(70313,2),(70315,2),(70316,1),(70318,2),(70328,2),(70329,2),(70332,2),(70334,2),(70336,2),(70340,2),(70346,2),(70350,2),(70351,2),(70354,1),(70354,2),(70358,1),(70366,2),(70367,2),(70370,1),(70374,2),(70376,2),(70382,2),(70387,2),(70388,2),(70390,2),(70391,2),(70392,2),(70398,2),(70400,2),(70408,2),(70412,1),(70413,1),(70415,2),(70418,2),(70420,2),(70421,2),(70422,2),(70424,2),(70425,2),(70431,2),(70434,2),(70436,2),(70437,2),(70439,2),(70441,2),(70443,2),(70460,2),(70461,2),(70462,2),(70463,2),(70464,2),(70465,2),(70468,2),(70476,2),(70478,2),(70480,2),(70483,2),(70490,1),(70493,2),(70494,2),(70496,2),(70499,2),(70500,2),(70501,2),(70506,2),(70507,2),(70508,2),(70509,2),(70510,2),(70511,2),(70512,2),(70513,2),(70514,2),(70515,2),(70518,2),(70519,2),(70521,2),(70523,2),(70525,2),(70532,2),(70536,2),(70540,2),(70543,2),(70549,2),(70558,2),(70560,2),(70561,2),(70564,2),(70568,2),(70570,2),(70572,2),(70578,2),(70579,2),(70580,2),(70581,2),(70582,2),(70583,2),(70585,2),(70586,2),(70587,2),(70590,1),(70599,2),(70602,2),(70606,2),(70611,2),(70615,2),(70622,2),(70623,2),(70628,2),(70629,1),(70631,2),(70637,2),(70647,2),(70648,2),(70649,2),(70650,2),(70652,2),(70653,2),(70659,1),(70661,2),(70664,2),(70674,2),(70675,2),(70676,2),(70684,1),(70684,2),(70685,1),(70690,1),(70692,2),(70696,2),(70698,2),(70703,2),(70706,2),(70707,2),(70708,2),(70709,2),(70711,2),(70712,2),(70714,2),(70727,2),(70731,2),(70732,2),(70736,2),(70738,1),(71188,1),(71189,2),(71191,1),(71192,2),(71194,3),(71195,1),(71197,3),(71198,1),(71199,2),(71201,3),(71202,1),(71203,2),(71205,4),(71207,2),(71207,3),(71208,2),(71210,3),(71211,1),(71211,2),(71212,2),(71214,1),(71216,2),(75124,2),(75126,2),(75129,5),(75132,2),(75135,2),(75136,2),(75137,2),(75139,2),(75140,2),(75141,2),(75143,2),(75144,1),(75144,2),(75145,4),(75146,2),(75148,1),(75150,2),(75151,2),(75152,2),(75153,2),(75154,2),(75155,1),(75155,2),(75156,2),(75158,2),(75160,2),(75161,2),(75163,2),(75168,2),(75169,5),(75174,2),(75175,2),(75180,-1),(75181,1),(75182,2),(75184,2),(75185,2),(75188,2),(75190,2),(75192,1),(75192,2),(75193,-1),(75195,2),(75196,2),(75197,2),(75199,2),(75201,2),(75202,2),(75204,2),(75205,2),(75206,2),(75207,2),(75208,2),(75212,2),(75213,2),(75215,2),(75216,2),(75218,2),(75220,2),(75221,2),(75222,3),(75226,2),(75227,2),(75228,2),(75229,2),(75231,2),(75233,2),(75235,2),(75236,2),(75239,2),(75241,1),(75243,2),(75244,2),(75245,2),(75247,2),(75249,2),(75250,2),(75252,2),(75253,2),(75254,2),(75256,2),(75257,2),(75261,2),(75264,2),(75265,2),(75266,2),(75267,2),(75268,2),(75269,2),(75271,2),(75273,2),(75275,2),(75277,2),(75279,2),(75281,2),(75282,1),(75282,2),(75284,2),(75285,2),(75286,2),(75288,1),(75289,2),(75293,1),(75294,2),(75295,2),(75297,2),(75299,2),(75300,2),(75302,2),(75305,2),(75306,2),(75307,2),(75309,2),(75310,2),(75311,2),(75312,2),(75313,2),(75315,2),(75316,2),(75317,2),(75318,2),(75321,2),(75322,2),(75323,2),(75324,2),(75326,2),(75328,2),(75329,2),(75330,2),(75333,2),(75334,2),(75335,2),(75336,2),(75337,2),(75338,2),(75340,2),(75341,2),(75342,2),(75347,2),(75348,2),(75349,2),(75351,2),(75353,2),(75354,1),(75355,2),(75356,2),(75358,1),(75360,2),(75362,2),(75363,1),(75366,2),(75367,2),(75368,2),(75370,2),(75372,2),(75373,2),(75374,2),(75377,2),(75379,2),(75380,2),(75382,2),(75386,2),(75388,2),(75390,2),(75393,2),(75396,2),(75398,2),(75400,2),(75405,2),(75406,2),(75407,1),(75408,2),(75410,2),(75411,2),(75413,2),(75414,2),(75415,2),(75416,2),(75417,2),(75418,2),(75419,2),(75421,2),(75422,2),(75423,2),(75425,2),(75426,2),(75427,2),(75429,1),(75431,2),(75432,2),(75433,2),(75435,2),(75436,2),(75437,2),(75439,2),(75441,2),(75442,2),(75446,2),(75447,2),(75448,2),(75449,2),(75450,2),(75451,2),(75455,2),(75457,2),(75458,2),(75459,2),(75462,2),(75464,2),(75466,2),(75467,2),(75468,2),(75469,2),(75471,2),(75472,2),(75473,2),(75475,1),(75476,2),(75477,2),(75478,2),(75480,2),(75481,2),(75482,2),(75483,1),(75484,2),(75485,2),(75486,2),(75487,2),(75490,1),(75490,2),(75490,4),(75491,2),(75493,2),(75494,2),(75495,2),(75496,2),(75497,2),(75499,1),(75500,1),(75501,2),(75504,2),(75505,2),(75506,2),(75507,2),(75508,2),(75509,2),(75511,2),(75514,2),(75515,2),(75517,1),(75518,2),(75520,2),(75522,2),(75525,1),(75526,2),(75528,2),(75529,2),(75531,2),(75533,2),(75535,2),(75536,2),(75539,2),(75541,2),(75542,2),(75543,2),(75544,2),(75546,2),(75547,2),(75549,2),(75550,2),(75551,2),(75553,2),(75554,2),(75559,2),(75564,2),(75568,2),(75569,2),(75570,2),(75572,2),(75573,1),(75574,2),(75575,2),(75578,2),(75579,2),(75583,2),(75584,2),(75585,2),(75587,2),(75588,2),(75589,2),(75590,2),(75591,2),(75593,2),(75594,2),(75597,2),(75598,2),(75599,2),(75600,2),(75601,2),(75602,2),(75605,2),(75606,2),(75607,2),(75608,2),(75609,2),(75611,2),(75612,2),(75613,5),(75616,2),(75619,2),(75620,2),(75621,2),(75622,2),(75625,2),(75626,2),(75627,2),(75628,2),(75629,2),(75633,2),(75634,2),(75635,2),(75636,2),(75639,2),(75640,2),(75643,2),(75646,2),(75647,2),(75648,2),(75650,2),(75651,2),(75656,2),(75658,2),(75660,2),(75662,2),(75663,2),(75664,2),(75665,2),(75666,2),(75667,2),(75669,2),(75670,2),(75671,2),(75672,2),(75674,2),(75675,2),(75676,2),(75677,2),(75678,2),(75682,2),(75683,2),(75684,2),(75686,2),(75687,2),(75690,2),(75691,2),(75693,2),(75694,2),(75697,2),(75698,2),(75699,2),(75700,1),(75700,2),(75701,2),(75702,2),(75703,2),(75704,2),(75710,2),(75711,2),(75718,2),(75721,2),(75730,2),(75732,5),(75735,2),(75740,2),(75741,2),(75744,1),(75745,1),(75747,2),(75749,2),(75750,2),(75751,1),(75752,2),(75754,2),(75755,2),(75757,2),(75758,5),(75760,2),(75761,2),(75763,2),(75766,2),(75767,2),(75768,2),(75769,2),(75771,2),(75774,2),(75775,2),(75776,2),(75777,2),(75780,2),(75781,2),(75782,2),(75783,2),(75786,2),(75787,2),(75790,2),(75792,2),(75793,2),(75794,2),(75796,2),(75798,2),(75800,2),(75802,2),(75803,2),(75805,2),(75807,2),(75808,2),(75809,2),(75812,2),(75814,2),(75815,2),(75817,2),(75818,2),(75820,2),(75822,2),(75823,2),(75824,2),(75828,2),(75829,2),(75831,2),(75832,2),(75833,2),(75835,2),(75836,2),(75837,2),(75839,2),(75840,2),(75842,2),(75844,2),(75845,2),(75846,2),(75847,2),(75848,2),(75849,2),(75850,2),(75851,2),(75852,2),(75853,2),(75854,2),(75855,2),(75856,2),(75857,2),(75858,2),(75859,2),(75861,2),(75863,2),(75866,2),(75868,2),(75869,2),(75870,2),(75871,2),(75872,2),(75873,2),(75874,2),(75877,1),(75877,2),(75878,1),(75879,2),(75880,2),(75883,2),(75884,2),(75885,2),(75886,2),(75887,2),(75888,2),(75889,2),(75894,2),(75895,2),(75896,2),(75897,2),(75898,2),(75900,2),(75901,2),(75904,2),(75911,2),(75913,2),(75914,2),(75915,2),(75916,2),(75917,2),(75918,2),(75920,2),(75922,2),(75923,2),(75925,1),(75928,2),(75929,2),(75932,2),(75935,2),(75936,2),(75938,2),(75940,2),(75943,2),(75945,2),(75946,2),(75948,2),(75949,2),(75950,2),(75951,2),(75952,2),(75953,2),(75954,2),(75956,2),(75958,2),(75959,2),(75961,5),(75966,2),(75968,2),(75969,1),(75969,2),(75971,1),(75973,2),(75973,5),(75976,2),(75977,2),(75979,2),(75980,2),(75982,2),(75984,2),(75985,2),(75986,2),(75987,2),(75988,2),(75989,2),(75990,2),(75991,2),(75994,2),(75996,2),(75997,2),(76000,2),(76004,2),(76005,2),(76007,2),(76008,2),(76010,2),(76011,2),(76012,2),(76013,2),(76014,2),(76015,2),(76016,1),(76016,2),(76017,2),(76018,2),(76019,2),(76021,2),(76022,2),(76023,2),(76025,2),(76026,1),(76026,2),(76027,2),(76028,2),(76029,2),(76030,2),(76031,2),(76033,2),(76035,2),(76037,2),(76040,2),(76042,2),(76046,2),(76048,2),(76049,2),(76050,2),(76057,2),(76061,2),(76062,2),(76066,2),(76068,2),(76069,2),(76069,4),(76070,2),(76074,2),(76075,2),(76076,2),(76077,2),(76078,2),(76079,2),(76081,2),(76082,2),(76083,2),(76084,2),(76085,2),(76086,2),(76087,2),(76088,2),(76089,2),(76090,2),(76091,2),(76092,2),(76093,2),(76094,2),(76095,2),(76096,2),(76097,2),(76100,2),(76102,2),(76103,2),(76104,2),(76105,2),(76106,2),(76107,1),(76107,2),(76109,2),(76110,2),(76111,1),(76113,2),(76115,2),(76117,2),(76119,2),(76120,2),(76124,2),(76126,2),(76132,2),(76133,2),(76134,2),(76135,2),(76136,2),(76137,2),(76138,2),(76139,2),(76140,2),(76141,2),(76142,2),(76143,2),(76144,2),(76145,2),(76146,2),(76147,2),(76148,2),(76150,2),(76153,2),(76154,2),(76155,2),(76159,2),(76160,2),(76160,4),(76161,2),(76162,2),(76163,2),(76164,2),(76166,2),(76167,2),(76169,2),(76171,2),(76172,2),(76173,1),(76177,5),(76179,1),(76180,2),(76182,1),(76183,2),(76199,2),(76201,2),(76202,2),(76203,2),(76204,2),(76205,2),(76208,2),(76209,2),(76212,2),(76213,2),(76214,2),(76215,2),(76216,2),(76217,2),(76218,2),(76222,2),(76224,2),(76225,2),(76227,2),(76228,2),(76229,2),(76230,2),(76232,2),(76233,2),(76234,2),(76235,2),(76236,2),(76239,2),(76240,2),(76241,2),(76242,2),(76243,2),(76245,1),(76246,1),(76247,1),(76250,2),(76252,2),(76254,2),(76256,2),(76259,1),(76261,1),(76263,2),(76264,2),(76265,2),(76267,2),(76269,2),(76270,2),(76273,2),(76274,2),(76276,1),(76277,2),(76278,2),(76280,2),(76281,2),(76286,2),(76292,2),(76295,5),(76297,1),(76300,2),(76302,2),(76303,2),(76304,2),(76305,2),(76306,2),(76308,2),(76310,2),(76311,2),(76313,2),(76314,1),(76316,2),(76317,1),(76318,1),(76319,1),(76320,1),(76321,1),(76324,2),(76325,2),(76329,2),(76332,2),(76333,2),(76335,2),(76336,2),(76339,2),(76341,1),(76342,1),(76345,1),(76352,2),(76356,5),(76358,2),(76360,2),(76362,2),(76365,2),(76366,2),(76368,2),(76371,2),(76373,2),(76375,2),(76376,2),(76377,2),(76378,2),(76379,2),(76380,2),(76381,2),(76382,2),(76383,2),(76384,2),(76385,2),(76386,2),(76387,2),(76390,2),(76392,2),(76394,2),(76395,2),(76396,2),(76397,2),(76398,2),(76399,2),(76401,2),(76404,2),(76406,-1),(76407,2),(76409,2),(76411,2),(76413,2),(76414,2),(76415,2),(76417,2),(76419,2),(76420,2),(76421,2),(76422,2),(76424,2),(76425,2),(76426,2),(76427,2),(76429,2),(76430,2),(76432,2),(76433,2),(76434,2),(76437,2),(76438,2),(76439,2),(76440,2),(76441,2),(76442,2),(76444,2),(76445,2),(76446,2),(76447,2),(76448,2),(76449,2),(76450,2),(76451,2),(76452,2),(76455,2),(76460,2),(76465,2),(76466,2),(76467,2),(76469,2),(76470,2),(76472,2),(76474,2),(76475,2),(76476,1),(76477,1),(76478,1),(76479,1),(76480,1),(76481,2),(76482,1),(76485,2),(76487,1),(76489,1),(76490,1),(76491,1),(76492,1),(76494,2),(76497,1),(76498,1),(76499,2),(76503,1),(76505,2),(76511,2),(76513,1),(76513,2),(76514,2),(76516,1),(76517,2),(76519,2),(76522,1),(76525,1),(76527,2),(76530,1),(76531,2),(76535,1),(76535,2),(76539,2),(76541,2),(76545,1),(76547,2),(76549,1),(76551,2),(76552,2),(76553,2),(76554,2),(76557,2),(76558,2),(76559,2),(76562,1),(76566,2),(76571,2),(76572,2),(76573,2),(76574,2),(76575,2),(76576,2),(76579,2),(76581,1),(76582,1),(76584,2),(76585,2),(76586,2),(76587,2),(76589,1),(76590,1),(76592,1),(76594,2),(76599,2),(76604,1),(76607,1),(76608,1),(76609,1),(76610,2),(76611,2),(76612,2),(76621,2),(76629,2),(76630,2),(76632,2),(76636,2),(76638,1),(76639,1),(76640,2),(76643,2),(76645,2),(76646,2),(76656,2),(76657,2),(76667,2),(76669,1),(76674,2),(76676,1),(76677,1),(76678,1),(76679,1),(76683,1),(76684,1),(76685,2),(76692,1),(76694,2),(76696,1),(76697,1),(76700,2),(76704,2),(76708,2),(76710,2),(76711,2),(76720,2),(76721,2),(76722,2),(76723,2),(76725,2),(76728,2),(76730,2),(76739,1),(76740,1),(76742,2),(76744,2),(76749,2),(76750,2),(76752,2),(76753,2),(76754,2),(76755,2),(76757,2),(76760,2),(76761,2),(76762,2),(76766,2),(76771,1),(76772,2),(76773,2),(76778,2),(76779,2),(76780,2),(76782,2),(76790,1),(76795,1),(76796,1),(76797,1),(76798,1),(76799,1),(76800,2),(76806,2),(76807,2),(76810,2),(76813,2),(76815,2),(76818,2),(76824,1),(76825,1),(76826,2),(76830,1),(76832,2),(76835,2),(76843,2),(76846,2),(76848,2),(76851,2),(76852,2),(76853,2),(76857,1),(76858,1),(76867,2),(76871,2),(76872,2),(76877,2),(76880,2),(76882,1),(76882,4),(76883,2),(76885,2),(76886,2),(76888,2),(76889,2),(76892,1),(76893,2),(76894,2),(76895,1),(76897,2),(76898,1),(76900,2),(76902,1),(76903,2),(76904,2),(76905,2),(76906,1),(76907,2),(76909,2),(76911,2),(76913,2),(76915,2),(76916,2),(76917,2),(76921,2),(76925,2),(76926,2),(76927,2),(76928,2),(76936,1),(76940,2),(76943,2),(76944,2),(76946,2),(76947,2),(76950,1),(76953,2),(76956,2),(76958,2),(76967,1),(76967,2),(76970,2),(76971,2),(76976,2),(76979,2),(76980,2),(76982,1),(76983,2),(76985,1),(76991,2),(76999,2),(77006,2),(77008,2),(77009,2),(77012,2),(77017,2),(77023,2),(77024,2),(77025,2),(77026,2),(77027,2),(77029,2),(77030,2),(77032,2),(77033,2),(77034,2),(77035,2),(77036,2),(77037,2),(77038,2),(77040,2),(77041,2),(77042,2),(77044,2),(77046,2),(77048,2),(77050,2),(77051,2),(77052,2),(77054,2),(77056,2),(77057,2),(77060,2),(77061,2),(77062,2),(77063,2),(77064,2),(77065,2),(77068,2),(77069,2),(77070,1),(77072,2),(77073,1),(77074,2),(77076,2),(77077,2),(77078,2),(77081,2),(77083,2),(77084,2),(77086,2),(77087,2),(77089,2),(77093,2),(77095,2),(77097,2),(77098,2),(77102,2),(77104,2),(77107,2),(77108,2),(77109,2),(77110,2),(77112,2),(77113,2),(77115,2),(77117,2),(77118,2),(77119,2),(77126,2),(77127,2),(77128,2),(77132,2),(77134,2),(77135,2),(77137,2),(77139,2),(77141,2),(77142,2),(77145,2),(77146,2),(77148,2),(77150,2),(77152,2),(77153,2),(77155,2),(77157,2),(77158,2),(77160,2),(77162,2),(77164,2),(77165,2),(77169,2),(77172,1),(77175,2),(77182,2),(77183,2),(77185,2),(77186,2),(77187,2),(77189,2),(77191,2),(77194,1),(77195,2),(77196,2),(77198,2),(77199,2),(77203,2),(77207,2),(77208,2),(77209,2),(77210,2),(77211,2),(77213,2),(77214,2),(77217,2),(77218,2),(77219,2),(77220,2),(77224,2),(77226,2),(77228,2),(77229,2),(77230,2),(77232,2),(77233,2),(77234,2),(77236,2),(77237,2),(77238,2),(77241,2),(77246,2),(77247,2),(77249,2),(77251,2),(77252,2),(77254,2),(77255,2),(77256,2),(77257,2),(77260,2),(77261,2),(77264,2),(77265,2),(77267,2),(77268,2),(77273,2),(77275,2),(77276,2),(77278,2),(77280,2),(77283,1),(77287,2),(77288,2),(77290,2),(77291,2),(77292,2),(77293,2),(77294,2),(77295,2),(77296,2),(77298,1),(77299,1),(77300,1),(77301,1),(77302,1),(77303,2),(77304,2),(77305,1),(77305,2),(77306,2),(77308,2),(77309,2),(77311,2),(77312,2),(77313,2),(77314,2),(77315,2),(77316,2),(77317,2),(77318,2),(77319,2),(77320,2),(77322,2),(77323,2),(77326,1),(77326,2),(77330,2),(77334,2),(77335,2),(77337,2),(77338,2),(77339,2),(77340,2),(77342,2),(77343,2),(77344,2),(77345,2),(77346,2),(77348,2),(77349,2),(77350,2),(77351,2),(77353,2),(77354,2),(77356,2),(77357,2),(77358,2),(77362,2),(77363,2),(77365,1),(77370,2),(77377,2),(77378,2),(77379,2),(77380,2),(77381,2),(77383,2),(77385,2),(77386,2),(77388,2),(77389,2),(77391,2),(77392,2),(77394,2),(77399,2),(77401,2),(77403,2),(77404,2),(77413,1),(77413,2),(77414,2),(77415,2),(77416,2),(77421,2),(77422,2),(77423,2),(77424,2),(77425,2),(77426,2),(77427,2),(77429,1),(77431,2),(77432,2),(77434,2),(77435,2),(77437,2),(77440,2),(77445,2),(77447,2),(77449,2),(77451,2),(77455,2),(77457,1),(77457,2),(77459,2),(77464,2),(77466,2),(77467,2),(77471,2),(77473,2),(77474,2),(77500,2),(77502,2),(77504,2),(77505,2),(77507,2),(77509,1),(77509,2),(77513,2),(77516,1),(77517,2),(77521,2),(77523,2),(77526,2),(77530,2),(77531,2),(77548,2),(77549,2),(77551,2),(77552,2),(77557,2),(77558,2),(77560,2),(77561,2),(77563,2),(77564,2),(77566,1),(77568,2),(77569,2),(77571,2),(77572,2),(77573,2),(77574,2),(77575,2),(77576,2),(77577,2),(77578,2),(77579,2),(77581,2),(77582,2),(77584,2),(77585,2),(77587,2),(77589,2),(77591,2),(77592,2),(77594,2),(77595,2),(77596,2),(77598,2),(77600,2),(77601,2),(77602,2),(77604,2),(77605,2),(77606,2),(77607,2),(77608,2),(77609,2),(77610,2),(77611,2),(77612,2),(77618,2),(77621,1),(77621,2),(77622,2),(77624,2),(77626,2),(77628,2),(77631,2),(77633,2),(77634,2),(77635,2),(77636,2),(77637,2),(77640,1),(77640,2),(77641,2),(77643,1),(77644,1),(77646,2),(77648,2),(77652,2),(77654,1),(77655,2),(77657,2),(77659,2),(77660,2),(77661,4),(77662,2),(77664,2),(77666,2),(77668,2),(77672,2),(77673,2),(77674,2),(77675,2),(77677,2),(77679,2),(77682,2),(77684,2),(77686,2),(77687,2),(77690,2),(77693,2),(77694,2),(77695,2),(77696,2),(77697,2),(77699,2),(77700,2),(77702,2),(77704,2),(77706,2),(77707,2),(77708,2),(77710,2),(77713,2),(77715,2),(77716,2),(77719,1),(77720,2),(77722,2),(77723,2),(77724,2),(77726,2),(77728,2),(77730,2),(77732,2),(77735,2),(77736,2),(77739,5),(77741,5),(77746,2),(77747,2),(77749,2),(77751,2),(77754,1),(77754,2),(77755,2),(77757,2),(77758,2),(77761,2),(77762,2),(77766,2),(77768,2),(77769,2),(77770,2),(77771,2),(77774,2),(77776,2),(77777,2),(77778,2),(77779,2),(77781,2),(77782,2),(77784,2),(77786,2),(77788,2),(77790,2),(77794,1),(77796,2),(77797,2),(77799,2),(77800,2),(77801,2),(77802,2),(77804,2),(77805,2),(77806,2),(77807,2),(77809,2),(77810,2),(77812,2),(77813,2),(77817,2),(77820,2),(77822,1),(77823,1),(77824,1),(77825,1),(77827,2),(77828,1),(77831,2),(77834,1),(77836,2),(77841,2),(77844,1),(77847,2),(77848,2),(77851,2),(77853,2),(77855,2),(77856,2),(77858,2),(77859,1),(77860,2),(77861,2),(77864,2),(77865,2),(77866,2),(77869,2),(77873,2),(77876,1),(77877,2),(77879,2),(77880,2),(77883,2),(77886,2),(77888,2),(77891,2),(77892,2),(77894,2),(77895,2),(77911,2),(77913,2),(77925,1),(77926,1),(77927,2),(77928,2),(77929,2),(77930,2),(77931,2),(77932,1),(77935,5),(77938,2),(77939,2),(77942,1),(77947,2),(77949,2),(77950,2),(77951,2),(77952,2),(77953,1),(77954,2),(77956,2),(77957,2),(77958,1),(77959,2),(77962,2),(77963,2),(77965,2),(77967,2),(77968,2),(77970,2),(77972,2),(77973,2),(77975,1),(77976,1),(77977,2),(77979,2),(77980,1),(77982,1),(77985,2),(77987,2),(77988,2),(77989,2),(77990,2),(77991,2),(77994,1),(78000,1),(78002,2),(78003,2),(78008,2),(78009,2),(78013,2),(78015,1),(78016,2),(78017,2),(78019,1),(78021,1),(78024,2),(78026,1),(78028,1),(78029,2),(78031,1),(78034,1),(78037,1),(78038,2),(78040,1),(78044,2),(78048,2),(78050,2),(78056,1),(78059,1),(78061,2),(78065,2),(78067,2),(78069,2),(78071,2),(78076,1),(78077,1),(78079,1),(78085,2),(78088,2),(78091,2),(78094,1),(78097,1),(78100,2),(78104,1),(78106,2),(78109,2),(78113,2),(78119,2),(78120,2),(78124,2),(78131,2),(78134,1),(78135,2),(78138,1),(78139,1),(78141,1),(78149,2),(78160,2),(78164,2),(78166,1),(78173,1),(78174,1),(78175,1),(78179,2),(78186,2),(78187,2),(78189,2),(78191,1),(78192,2),(78193,2),(78200,2),(78203,2),(78205,2),(78206,2),(78207,2),(78221,1),(78223,1),(78227,2),(78228,2),(78229,2),(78230,2),(78232,1),(78236,2),(78237,2),(78239,2),(78241,1),(78245,1),(78247,2),(78252,2),(78254,2),(78261,2),(78271,2),(78272,2),(78274,5),(78279,2),(78283,2),(78286,2),(78288,2),(78290,2),(78293,2),(78295,2),(78296,2),(78297,2),(78301,2),(78302,2),(78303,2),(78304,2),(78305,2),(78308,1),(78309,1),(78315,2),(78318,2),(78321,2),(78327,2),(78328,2),(78342,2),(78345,2),(78348,2),(78350,2),(78352,2),(78355,2),(78356,2),(78358,2),(78360,1),(78361,2),(78363,2),(78366,2),(78367,2),(78368,2),(78371,2),(78373,2),(78379,2),(78385,2),(78389,2),(78397,2),(78398,2),(78401,2),(78402,2),(78405,2),(78407,1),(78409,2),(78413,2),(78415,2),(78417,2),(78417,4),(78420,2),(78421,2),(78425,2),(78427,2),(78428,2),(78429,2),(78430,2),(78431,2),(78437,2),(78439,2),(78442,2),(78443,2),(78444,2),(78447,2),(78448,2),(78450,5),(78455,2),(78460,2),(78462,2),(78464,2),(78466,2),(78467,2),(78468,2),(78470,2),(78471,2),(78473,2),(78475,2),(78476,2),(78483,2),(78485,2),(78486,2),(78492,2),(78494,2),(78496,2),(78497,2),(78499,2),(78503,2),(78504,2),(78505,2),(78506,1),(78507,2),(78509,2),(78512,2),(78514,2),(78516,2),(78517,2),(78518,2),(78519,2),(78520,2),(78521,2),(78526,2),(78527,2),(78531,2),(78532,2),(78533,2),(78534,2),(78535,2),(78536,2),(78537,2),(78538,1),(78539,2),(78543,2),(78544,2),(78546,2),(78547,2),(78548,2),(78549,2),(78552,2),(78553,2),(78555,2),(78557,1),(78560,2),(78562,2),(78564,2),(78565,2),(78566,2),(78568,2),(78569,2),(78573,2),(78575,2),(78577,2),(78578,2),(78584,2),(78586,2),(78587,2),(78590,2),(78594,2),(78596,2),(78597,2),(78600,2),(78608,2),(78611,2),(78612,2),(78613,2),(78614,2),(78616,2),(78618,2),(78619,2),(78620,2),(78621,2),(78622,2),(78623,2),(78624,2),(78625,2),(78626,2),(78627,2),(78635,2),(78639,2),(78640,2),(78644,2),(78646,2),(78648,2),(78653,1),(78655,1),(78658,1),(78660,2),(78662,1),(78666,2),(78671,2),(78679,2),(78681,2),(78686,2),(78689,2),(78705,2),(78707,1),(78707,2),(78708,1),(78710,2),(78712,2),(78720,2),(78723,2),(78724,2),(78730,2),(78731,2),(78734,2),(78735,5),(78737,2),(78746,2),(78750,2),(78751,2),(78752,2),(78753,5),(78761,2),(78762,2),(78764,2),(78765,2),(78766,2),(78769,5),(78771,1),(78771,2),(78774,1),(78774,2),(78775,2),(78777,2),(78783,1),(78792,2),(78793,2),(78794,2),(78797,2),(78798,2),(78801,2),(78802,2),(78807,2),(78810,2),(78818,2),(78819,2),(78825,2),(78826,2),(78827,2),(78828,2),(78830,2),(78831,2),(78832,2),(78833,2),(78835,2),(78836,1),(78836,2),(78837,2),(78838,2),(78841,2),(78843,2),(78847,2),(78849,2),(78850,2),(78852,2),(78853,2),(78854,1),(78855,2),(78856,1),(78857,2),(78858,2),(78859,2),(78861,2),(78864,2),(78865,2),(78866,2),(78868,2),(78869,2),(78870,1),(78871,2),(78873,2),(78875,2),(78877,2),(78878,2),(78879,2),(78880,2),(78881,2),(78882,2),(78884,2),(78886,2),(78887,2),(78889,1),(78890,2),(78891,1),(78892,1),(78894,1),(78895,2),(78896,2),(78898,2),(78901,2),(78902,2),(78903,2),(78905,2),(78909,2),(78911,2),(78913,2),(78916,2),(78917,2),(78918,2),(78919,1),(78920,1),(78921,1),(78922,1),(78924,2),(78925,2),(78926,2),(78927,2),(78929,2),(78935,1),(78936,1),(78937,1),(78938,1),(78939,1),(78944,2),(78948,2),(78949,2),(79122,2),(79123,2),(79124,2),(79125,2),(79126,2),(79127,2),(79128,2),(79130,2),(79131,2),(79132,2),(79134,2),(79135,2),(79137,4),(79139,2),(79141,2),(79142,2),(79143,2),(79144,2),(79147,2),(79148,2),(79152,2),(79153,2),(79155,2),(79156,2),(79157,2),(79158,2),(79159,2),(79162,2),(79164,2),(79165,2),(79170,2),(79173,2),(79175,2),(79176,2),(79178,2),(79179,2),(79183,2),(79184,2),(79185,2),(79186,2),(79188,2),(79190,2),(79192,2),(79194,2),(79195,2),(79196,2),(79197,2),(79203,2),(79204,2),(79205,2),(79207,4),(79209,2),(79211,2),(79212,2),(79213,2),(79215,2),(79216,2),(79217,2),(79218,2),(79222,2),(79224,2),(79226,2),(79228,2),(79231,2),(79232,2),(79233,2),(79238,2),(79240,2),(79241,2),(79245,2),(79248,2),(79249,2),(79250,1),(79250,2),(79255,2),(79256,2),(79257,2),(79258,2),(79259,2),(79260,2),(79261,2),(79264,2),(79265,2),(79266,2),(79271,2),(79272,2),(79279,2),(79280,2),(79287,2),(79288,2),(79289,2),(79292,2),(79298,2),(79299,2),(79300,2),(79304,2),(79307,2),(79308,2),(79313,2),(79316,2),(79318,2),(79320,2),(79321,2),(79323,2),(79325,2),(79326,2),(79328,2),(79331,2),(79333,2),(79334,2),(79336,2),(79337,2),(79338,2),(79342,2),(79344,2),(79345,2),(79346,2),(79347,2),(79348,2),(79349,2),(79350,2),(79351,2),(79352,2),(79354,2),(79355,4),(79356,2),(79357,2),(79362,2),(79366,2),(79367,2),(79368,2),(79370,2),(79373,2),(79374,2),(79375,2),(79379,2),(79380,2),(79382,2),(79383,2),(79384,2),(79385,2),(79386,2),(79387,2),(79388,2),(79391,2),(79392,2),(79395,2),(79399,2),(79400,2),(79401,2),(79402,2),(79404,2),(79405,2),(79406,2),(79407,2),(79412,2),(79414,2),(79415,2),(79416,2),(79417,2),(79418,2),(79420,2),(79421,2),(79422,1),(79422,2),(79424,2),(79426,2),(79428,2),(79429,2),(79430,2),(79433,2),(79434,2),(79435,2),(79436,2),(79437,2),(79439,2),(79440,2),(79441,2),(79442,2),(79443,2),(79444,2),(79448,2),(79450,2),(79454,2),(79455,2),(79457,2),(79458,2),(79460,2),(79461,2),(79462,2),(79464,2),(79466,2),(79468,2),(79469,2),(79470,1),(79470,2),(79471,2),(79473,2),(79475,1),(79475,2),(79476,2),(79478,2),(79481,2),(79482,2),(79484,2),(79489,2),(79491,2),(79492,2),(79493,2),(79494,2),(79495,2),(79496,2),(79497,2),(79500,2),(79501,2),(79502,2),(79504,2),(79509,2),(79510,2),(79511,2),(79512,2),(79513,2),(79514,2),(79516,2),(79517,2),(79520,2),(79521,2),(79523,2),(79524,2),(79528,2),(79529,2),(79530,2),(79532,2),(79535,2),(79538,2),(79539,2),(79543,2),(79544,2),(79546,2),(79547,2),(79548,2),(79549,2),(79552,1),(79552,2),(79553,2),(79555,2),(79556,2),(79557,2),(79558,2),(79561,2),(79562,2),(79567,2),(79568,2),(79569,2),(79570,2),(79572,2),(79574,2),(79575,2),(79577,2),(79580,2),(79584,2),(79586,2),(79590,2),(79591,2),(79592,2),(79595,2),(79598,2),(79600,2),(79602,2),(79603,2),(79604,2),(79606,2),(79607,2),(79608,2),(79609,2),(79611,2),(79612,2),(79617,2),(79618,2),(79620,2),(79621,2),(79622,2),(79623,2),(79624,2),(79628,5),(79633,2),(79634,2),(79636,2),(79641,2),(79642,2),(79643,2),(79644,2),(79645,2),(79647,2),(79648,2),(79649,2),(79653,2),(79655,2),(79656,2),(79657,2),(79659,2),(79663,2),(79664,2),(79665,2),(79666,2),(79668,2),(79669,2),(79670,2),(79671,2),(79672,2),(79674,2),(79676,2),(79678,2),(79679,2),(79680,2),(79681,2),(79682,2),(79683,2),(79684,2),(79686,2),(79688,2),(79689,2),(79691,2),(79693,2),(79694,2),(79696,2),(79697,2),(79699,2),(79700,2),(79702,2),(79703,2),(79704,2),(79706,2),(79707,2),(79708,2),(79709,2),(79710,2),(79711,2),(79712,2),(79713,2),(79714,2),(79715,2),(79716,2),(79717,2),(79718,2),(79720,2),(79721,2),(79722,1),(79722,2),(79723,2),(79724,2),(79726,2),(79727,2),(79729,2),(79731,2),(79733,2),(79736,2),(79737,2),(79738,2),(79739,2),(79740,2),(79741,2),(79742,2),(79743,3),(79745,2),(79747,2),(79750,1),(79750,2),(79752,3),(79754,2),(79755,2),(79756,2),(79762,2),(79763,2),(79764,2),(79766,2),(79767,2),(79768,2),(79770,2),(79771,2),(79775,2),(79776,2),(79778,2),(79779,2),(79780,2),(79784,2),(79785,2),(79786,2),(79788,2),(79789,2),(79790,2),(79791,2),(79793,2),(79796,2),(79797,2),(79800,2),(79802,2),(79803,2),(79804,2),(79805,1),(79805,2),(79806,2),(79807,2),(79808,2),(79809,1),(79809,2),(79810,1),(79812,2),(79813,2),(79814,2),(79816,2),(79817,2),(79818,2),(79821,2),(79823,2),(79824,2),(79826,2),(79827,2),(79828,2),(79835,2),(79837,2),(79839,2),(79841,2),(79842,1),(79842,2),(79844,2),(79845,2),(79846,2),(79847,2),(79848,2),(79850,2),(79852,2),(79854,2),(79855,2),(79856,2),(79860,2),(79861,2),(79864,2),(79865,2),(79866,2),(79867,2),(79870,2),(79871,2),(79873,2),(79874,2),(79875,2),(79880,2),(79882,2),(79884,2),(79885,2),(79886,2),(79887,2),(79888,2),(79889,2),(79890,2),(79891,2),(79892,2),(79893,2),(79894,2),(79897,2),(79898,2),(79899,2),(79900,2),(79902,2),(79907,2),(79908,2),(79911,2),(79912,2),(79915,2),(79920,2),(79923,2),(79924,2),(79925,2),(79927,2),(79928,2),(79935,2),(79936,2),(79937,2),(79938,2),(79939,2),(79940,2),(79942,2),(79944,2),(79945,2),(79947,2),(79948,2),(79950,2),(79954,2),(79957,3),(79960,2),(79962,2),(79963,2),(79964,2),(79965,2),(79967,2),(79969,2),(79970,2),(79977,2),(79979,2),(79982,2),(79983,2),(79984,2),(79986,2),(79990,2),(79991,2),(79992,2),(79993,2),(79995,2),(80000,2),(80001,2),(80002,2),(80004,2),(80005,2),(80009,2),(80010,2),(80013,2),(80014,2),(80018,2),(80021,2),(80023,2),(80024,2),(80027,2),(80030,2),(80031,2),(80032,2),(80033,2),(80034,2),(80035,2),(80036,2),(80037,1),(80037,2),(80040,2),(80043,2),(80046,2),(80047,2),(80051,2),(80052,2),(80056,2),(80059,2),(80060,2),(80063,2),(80065,2),(80066,2),(80068,2),(80069,2),(80070,2),(80071,2),(80073,2),(80074,2),(80075,2),(80077,2),(80079,2),(80080,2),(80082,2),(80083,2),(80084,2),(80087,2),(80089,2),(80090,2),(80091,2),(80092,2),(80093,2),(80096,2),(80097,2),(80099,2),(80100,2),(80102,2),(80104,2),(80107,2),(80111,2),(80112,2),(80113,2),(80115,2),(80116,2),(80117,2),(80118,2),(80119,2),(80120,2),(80121,2),(80122,2),(80123,2),(80124,2),(80127,2),(80128,2),(80133,2),(80138,2),(80142,2),(80143,2),(80144,2),(80145,2),(80146,2),(80148,2),(80149,2),(80152,2),(80155,2),(80161,2),(80164,5),(80168,2),(80169,2),(80171,2),(80172,2),(80173,2),(80174,2),(80176,2),(80177,2),(80178,2),(80180,2),(80182,2),(80184,2),(80186,2),(80187,2),(80192,2),(80197,2),(80199,2),(80201,2),(80203,2),(80205,2),(80208,1),(80208,2),(80209,2),(80213,2),(80214,2),(80215,2),(80216,2),(80221,2),(80222,2),(80223,2),(80225,2),(80226,2),(80227,2),(80230,2),(80233,2),(80234,2),(80240,2),(80242,2),(80246,2),(80247,2),(80248,2),(80250,2),(80251,2),(80252,2),(80253,2),(80254,2),(80255,2),(80259,1),(80263,1),(80263,2),(80266,2),(80267,2),(80268,2),(80269,2),(80270,2),(80271,2),(80272,2),(80273,2),(80274,2),(80276,2),(80278,1),(80278,2),(80279,2),(80280,1),(80280,2),(80281,2),(80282,2),(80283,2),(80287,2),(80288,2),(80289,2),(80291,2),(80294,2),(80297,2),(80298,2),(80301,2),(80303,2),(80304,2),(80305,2),(80306,2),(80308,2),(80309,2),(80310,2),(80311,2),(80314,2),(80315,2),(80316,2),(80318,2),(80323,2),(80326,2),(80327,2),(80329,2),(80331,2),(80332,2),(80333,2),(80334,2),(80335,2),(80336,2),(80340,2),(80344,2),(80345,2),(80346,2),(80349,2),(80351,2),(80352,2),(80354,2),(80360,2),(80363,2),(80365,2),(80378,2),(80380,2),(80382,2),(80384,2),(80387,2),(80391,2),(80392,2),(80393,2),(80397,2),(80405,2),(80406,2),(80407,2),(80408,2),(80410,2),(80411,2),(80412,2),(80413,2),(80414,2),(80415,2),(80419,2),(80420,2),(80421,2),(80429,2),(80430,2),(80431,2),(80432,2),(80433,2),(80436,2),(80437,2),(80438,2),(80439,2),(80440,2),(80444,2),(80446,2),(80447,2),(80448,2),(80450,2),(80451,2),(80452,2),(80457,2),(80458,2),(80459,2),(80462,2),(80463,2),(80464,2),(80466,2),(80469,2),(80470,2),(80479,2),(80480,2),(80481,2),(80482,2),(80484,2),(80485,1),(80485,2),(80486,2),(80487,2),(80491,2),(80492,2),(80493,2),(80495,5),(80497,2),(80497,3),(80498,2),(80502,2),(80503,2),(80506,2),(80510,2),(80511,2),(80514,2),(80515,2),(80516,2),(80518,2),(80519,2),(80526,2),(80528,2),(80530,2),(80533,2),(80534,2),(80535,2),(80537,2),(80538,2),(80539,2),(80542,2),(80545,2),(80546,2),(80547,2),(80548,2),(80549,2),(80552,2),(80556,2),(80557,2),(80558,2),(80559,2),(80560,2),(80561,2),(80565,2),(80566,2),(80567,2),(80568,2),(80570,2),(80572,2),(80573,2),(80574,2),(80576,2),(80582,2),(80584,2),(80587,2),(80588,2),(80591,2),(80593,2),(80595,2),(80596,1),(80596,2),(80598,2),(80599,2),(80601,1),(80601,2),(80602,2),(80607,2),(80608,2),(80609,2),(80615,2),(80620,2),(80622,2),(80624,2),(80625,2),(80627,2),(80628,2),(80629,2),(80630,2),(80633,2),(80636,2),(80637,2),(80639,2),(80641,2),(80644,2),(80645,2),(80648,2),(80650,2),(80651,2),(80652,2),(80653,2),(80654,2),(80655,2),(80656,2),(80657,2),(80659,2),(80661,2),(80662,2),(80663,2),(80665,2),(80666,2),(80668,2),(80672,2),(80673,2),(80674,2),(80675,2),(80678,2),(80682,2),(80684,2),(80685,2),(80686,2),(80688,2),(80689,2),(80691,2),(80692,2),(80693,2),(80699,2),(80702,2),(80703,2),(80704,2),(80706,2),(80707,2),(80710,2),(80713,2),(80714,2),(80717,2),(80718,2),(80719,2),(80720,2),(80724,2),(80725,2),(80726,2),(80730,2),(80732,2),(80736,2),(80737,2),(80739,2),(80741,2),(80743,2),(80745,2),(80746,2),(80747,2),(80748,2),(80749,2),(80751,2),(80752,2),(80753,2),(80756,2),(80758,2),(80759,2),(80760,2),(80768,2),(80769,2),(80770,2),(80773,2),(80774,2),(80775,2),(80776,2),(80777,2),(80778,2),(80782,2),(80784,2),(80793,2),(80796,2),(80798,2),(80799,2),(80801,2),(80805,1),(80806,2),(80808,2),(80810,2),(80811,2),(80817,2),(80819,2),(80820,2),(80821,2),(80823,2),(80824,2),(80826,2),(80827,2),(80832,2),(80833,2),(80842,2),(80846,2),(80849,2),(80850,2),(80852,2),(80853,2),(80860,3),(80863,2),(80864,2),(80865,2),(80866,2),(80867,2),(80868,2),(80869,2),(80873,2),(80877,2),(80878,2),(80880,2),(80883,2),(80886,2),(80887,2),(80888,2),(80889,2),(80895,2),(80897,2),(80898,2),(80900,2),(80902,2),(80903,2),(80908,2),(80909,2),(80910,2),(80911,2),(80914,2),(80916,2),(80918,2),(80922,1),(80922,2),(80923,2),(80924,2),(80926,2),(80927,2),(80928,2),(80929,2),(80931,2),(80934,2),(80935,2),(80937,2),(80939,2),(80941,2),(80942,2),(80943,2),(80944,2),(80946,2),(80948,2),(80949,2),(80951,2),(80952,2),(80953,2),(80954,2),(80957,2),(80958,2),(80960,2),(80961,2),(80964,2),(80967,2),(80971,2),(80972,2),(80973,2),(80977,2),(80979,2),(80984,2),(80985,2),(80988,2),(80990,2),(80991,2),(80992,2),(80993,2),(80994,2),(80997,2),(80998,2),(80999,2),(81000,2),(81001,2),(81003,2),(81005,2),(81007,2),(81008,2),(81009,2),(81011,2),(81012,2),(81016,2),(81017,2),(81018,2),(81019,2),(81020,2),(81021,2),(81026,2),(81027,2),(81029,2),(81031,1),(81031,2),(81032,2),(81040,2),(81042,2),(81045,2),(81047,2),(81048,2),(81049,2),(81050,2),(81053,2),(81059,2),(81060,2),(81062,1),(81063,2),(81066,2),(81067,2),(81069,2),(81071,2),(81073,2),(81074,2),(81075,2),(81077,2),(81078,2),(81079,2),(81081,2),(81086,2),(81088,2),(81090,2),(81091,2),(81094,2),(81095,2),(81096,2),(81098,2),(81104,2),(81105,2),(81108,2),(81110,2),(81111,2),(81112,2),(81114,2),(81118,2),(81119,2),(81120,2),(81121,2),(81122,2),(81123,2),(81126,2),(81127,2),(81128,2),(81129,2),(81130,2),(81133,2),(81137,2),(81141,2),(81143,2),(81144,2),(81147,2),(81150,2),(81155,2),(81156,2),(81157,2),(81158,1),(81158,2),(81159,2),(81164,2),(81166,2),(81167,2),(81169,2),(81170,2),(81172,2),(81179,2),(81181,2),(81183,2),(81185,2),(81187,2),(81193,2),(81194,2),(81197,2),(81198,2),(81201,2),(81202,2),(81203,2),(81204,2),(81205,2),(81206,2),(81209,2),(81210,2),(81211,2),(81214,2),(81215,2),(81217,2),(81220,2),(81224,2),(81225,2),(81226,2),(81227,2),(81228,2),(81229,2),(81230,2),(81232,2),(81236,2),(81237,2),(81238,2),(81239,2),(81240,2),(81244,2),(81246,2),(81249,2),(81250,2),(81251,2),(81252,2),(81254,2),(81257,2),(81258,2),(81259,2),(81262,2),(81265,2),(81267,2),(81268,2),(81272,2),(81273,2),(81275,2),(81277,2),(81278,2),(81279,2),(81280,2),(81283,2),(81284,2),(81286,2),(81287,2),(81292,2),(81293,2),(81294,2),(81295,2),(81298,2),(81302,2),(81303,2),(81304,2),(81306,2),(81309,2),(81310,2),(81317,2),(81318,2),(81319,2),(81321,2),(81326,2),(81328,2),(81337,2),(81339,2),(81340,2),(81342,2),(81344,2),(81345,2),(81346,2),(81350,2),(81353,2),(81357,2),(81358,2),(81360,2),(81364,2),(81365,2),(81367,2),(81368,2),(81369,2),(81370,2),(81374,2),(81379,2),(81385,2),(81386,2),(81391,2),(81394,2),(81398,2),(81402,2),(81405,2),(81407,2),(81409,2),(81410,2),(81411,2),(81412,2),(81415,2),(81416,1),(81417,2),(81420,2),(81422,2),(81423,2),(81424,2),(81429,2),(81431,2),(81432,2),(81433,2),(81434,2),(81438,2),(81444,1),(81444,2),(81445,2),(81448,2),(81450,2),(81452,2),(81456,2),(81457,2),(81459,2),(81461,1),(81462,1),(81463,1),(81465,5),(81466,2),(81467,2),(81471,5),(81478,2),(81483,2),(81485,2),(81486,2),(81487,2),(81492,2),(81493,2),(81494,2),(81497,2),(81497,5),(81499,5),(81503,2),(81508,2),(81513,1),(81514,1),(81515,1),(81516,2),(81517,2),(81519,2),(81522,2),(81523,2),(81525,1),(81526,2),(81528,2),(81533,2),(81535,2),(81537,2),(81540,2),(81542,2),(81544,2),(81545,2),(81546,2),(81549,2),(81550,2),(81551,2),(81552,2),(81554,2),(81556,2),(81558,2),(81559,2),(81560,2),(81562,1),(81566,2),(81568,2),(81570,2),(81576,1),(81577,1),(81580,2),(81585,2),(81586,2),(81588,2),(81590,2),(81592,2),(81593,2),(81594,2),(81596,2),(81597,2),(81599,1),(81602,2),(81603,2),(81605,2),(81608,2),(81609,2),(81610,2),(81611,2),(81613,2),(81621,2),(81622,2),(81625,2),(81627,2),(81632,2),(81634,2),(81637,2),(81639,2),(81643,2),(81645,2),(81646,2),(81647,2),(81648,2),(81651,2),(81654,2),(81663,2),(81665,2),(81666,2),(81669,2),(81671,2),(81673,2),(81676,2),(81678,2),(81679,2),(81680,2),(81682,2),(81686,2),(81687,2),(81693,2),(81695,2),(81696,2),(81699,2),(81701,2),(81702,2),(81704,2),(81705,2),(81707,2),(81709,2),(81714,2),(81720,2),(81721,2),(81722,2),(81723,2),(81724,2),(81728,2),(81729,2),(81730,2),(81734,2),(81736,2),(81738,2),(81739,2),(81741,2),(81742,2),(81744,2),(81745,2),(81768,2),(81770,2),(81771,2),(81772,2),(81776,2),(81779,2),(81780,2),(81784,1),(81785,2),(81786,2),(81787,2),(81788,2),(81789,2),(81790,2),(81791,2),(81797,2),(81799,2),(81800,2),(81801,2),(81806,2),(81807,2),(81810,2),(81811,1),(81811,2),(81812,2),(81817,2),(81821,2),(81822,2),(81825,2),(81826,2),(81827,2),(81829,2),(81831,2),(81835,2),(81838,2),(81842,2),(81843,2),(81847,2),(81854,2),(81855,2),(81856,2),(81857,2),(81858,2),(81859,2),(81864,2),(81865,2),(81866,2),(81870,1),(81872,2),(81873,2),(81874,2),(81875,2),(81876,2),(81877,2),(81878,2),(81879,2),(81881,2),(81882,2),(81891,2),(81895,2),(81897,2),(81898,2),(81899,2),(81901,5),(81905,2),(81909,2),(81917,2),(81919,2),(81922,2),(81923,2),(81924,2),(81927,2),(81929,2),(81930,2),(81931,2),(81934,2),(81940,2),(81942,2),(81944,2),(81948,2),(81949,2),(81953,2),(81954,2),(81955,2),(81956,2),(81958,2),(81960,2),(81961,2),(81964,2),(81966,2),(81974,2),(81978,5),(81989,2),(81990,2),(81991,2),(81992,2),(81999,2),(82000,2),(82003,2),(82005,2),(82006,2),(82007,2),(82010,2),(82012,2),(82013,2),(82014,2),(82015,2),(82016,2),(82017,2),(82021,2),(82023,2),(82024,2),(82025,2),(82027,2),(82028,2),(82033,2),(82036,2),(82037,2),(82038,2),(82039,2),(82042,2),(82044,2),(82045,2),(82048,2),(82049,2),(82056,1),(82056,2),(82061,2),(82062,2),(82065,2),(82066,2),(82067,2),(82068,2),(82069,2),(82071,2),(82073,2),(82074,2),(82076,2),(82083,2),(82085,2),(82088,2),(82089,2),(82093,2),(82095,2),(82097,2),(82099,1),(82101,2),(82102,2),(82103,3),(82105,2),(82106,2),(82107,2),(82108,2),(82109,2),(82110,2),(82111,2),(82112,2),(82115,2),(82121,2),(82123,2),(82124,2),(82125,2),(82127,2),(82128,1),(82129,1),(82131,2),(82133,2),(82134,1),(82134,2),(82135,2),(82136,2),(82138,2),(82139,2),(82148,2),(82149,2),(82150,2),(82152,2),(82153,2),(82156,2),(82159,2),(82163,2),(82165,2),(82167,2),(82168,2),(82169,2),(82173,2),(82174,2),(82175,2),(82176,2),(82177,2),(82179,2),(82182,2),(82187,2),(82188,2),(82192,2),(82193,2),(82194,2),(82195,2),(82196,2),(82198,2),(82199,2),(82201,2),(82202,2),(82202,4),(82203,2),(82203,4),(82204,2),(82204,3),(82206,2),(82209,2),(82210,2),(82214,5),(82219,5),(82223,2),(82224,2),(82225,2),(82226,2),(82231,2),(82235,2),(82239,2),(82242,2),(82245,2),(82246,2),(82247,2),(82249,2),(82250,2),(82251,2),(82254,2),(82256,2),(82257,2),(82258,2),(82259,2),(82261,2),(82264,2),(82266,2),(82267,2),(82269,2),(82270,2),(82276,5),(82278,5),(82280,5),(82282,5),(82296,2),(82301,2),(82302,2),(82305,1),(82306,1),(82307,1),(82308,2),(82312,2),(82318,2),(82322,1),(82322,2),(82327,2),(82328,2),(82329,2),(82330,2),(82332,2),(82333,2),(82334,2),(82335,2),(82339,2),(82341,2),(82342,2),(82348,1),(82349,2),(82351,2),(82353,1),(82354,1),(82355,2),(82361,2),(82365,2),(82366,2),(82368,1),(82368,2),(82369,2),(82371,2),(82372,2),(82381,2),(82383,2),(82388,2),(82388,5),(82389,2),(82391,2),(82391,5),(82395,1),(82401,2),(82411,2),(82412,2),(82414,2),(82416,2),(82417,2),(82419,2),(82422,2),(82424,2),(82427,2),(82428,2),(82431,2),(82433,2),(82434,2),(82437,2),(82439,2),(82440,2),(82444,2),(82445,2),(82446,2),(82447,2),(82448,2),(82451,1),(82457,2),(82459,1),(82460,1),(82462,2),(82463,2),(82465,2),(82466,2),(82467,2),(82468,2),(82470,2),(82471,2),(82472,2),(82473,2),(82474,2),(82475,2),(82477,2),(82479,2),(82483,1),(82484,1),(82485,2),(82488,2),(82489,2),(82490,2),(82491,2),(82493,2),(82495,2),(82496,1),(82496,2),(82498,2),(82502,2),(82503,2),(82505,2),(82506,2),(82507,2),(82509,2),(82510,2),(82511,2),(82513,2),(82516,2),(82517,2),(82518,2),(82520,2),(82525,2),(82526,2),(82528,2),(82532,2),(82535,2),(82538,2),(82539,2),(82540,2),(82541,2),(82542,2),(82543,2),(82545,2),(82546,2),(82547,2),(82550,2),(82553,2),(82555,2),(82556,2),(82558,2),(82559,2),(82561,2),(82565,1),(82565,2),(82572,2),(82574,2),(82575,2),(82576,2),(82579,2),(82580,2),(82581,2),(82582,2),(82585,2),(82586,2),(82589,2),(82594,2),(82599,2),(82600,3),(82604,2),(82607,2),(82609,2),(82611,2),(82612,2),(82614,2),(82620,2),(82621,2),(82624,2),(82625,2),(82626,2),(82627,2),(82628,2),(82630,2),(82632,2),(82633,2),(82634,2),(82636,2),(82637,2),(82638,2),(82640,2),(82641,2),(82642,2),(82643,2),(82648,2),(82650,2),(82653,2),(82655,2),(82657,2),(82659,2),(82661,2),(82662,2),(82665,1),(82666,1),(82667,1),(82668,1),(82668,2),(82671,2),(82674,2),(82677,2),(82679,2),(82680,1),(82682,2),(82692,2),(82694,2),(82695,2),(82696,2),(82700,2),(82701,2),(82702,2),(82703,2),(82704,2),(82705,2),(82708,2),(82712,2),(82713,2),(82714,2),(82723,2),(82724,2),(82729,1),(82730,1),(82751,2),(82756,2),(82759,2),(82763,2),(82764,2),(82765,2),(82768,2),(82771,2),(82777,2),(82780,2),(82781,2),(82782,2),(82783,2),(82784,2),(82785,2),(82787,2),(82788,2),(82791,2),(82792,2),(82793,2),(82795,2),(82796,2),(82799,2),(82805,1),(82806,1),(82807,1),(82807,2),(82810,1),(82816,1),(82820,2),(82822,2),(82823,2),(82824,2),(82828,2),(82829,2),(82831,1),(82837,2),(82840,2),(82841,2),(82842,2),(82844,2),(82846,2),(82848,2),(82850,2),(82855,2),(82856,2),(82858,2),(82864,2),(82866,2),(82869,1),(82870,1),(82871,1),(82872,1),(82876,2),(82880,2),(82884,1),(82886,2),(82887,2),(82888,2),(82889,2),(82890,2),(82891,2),(82892,2),(82893,2),(82894,2),(82895,2),(82899,2),(82900,2),(82903,2),(82904,2),(82905,2),(82907,2),(82910,2),(82912,2),(82915,2),(82917,2),(82918,2),(82925,2),(82927,2),(82928,2),(82929,2),(82930,2),(82932,2),(82933,2),(82935,2),(82939,1),(82943,1),(82952,2),(82953,2),(82954,2),(82955,2),(82956,2),(82958,2),(82959,2),(82960,2),(82963,2),(82964,2),(82966,2),(82968,2),(82969,2),(82973,2),(82974,2),(82975,2),(82976,2),(82978,2),(82981,1),(82983,2),(82990,2),(82991,2),(82992,2),(82995,2),(83004,2),(83006,2),(83007,2),(83012,2),(83013,2),(83014,2),(83016,2),(83017,2),(83019,2),(83023,2),(83028,2),(83029,2),(83030,2),(83035,2),(83038,2),(83051,2),(83063,2),(83074,2),(83075,2),(83077,2),(83078,2),(83079,2),(83080,2),(83081,2),(83084,2),(83085,2),(83086,2),(83092,2),(83093,2),(83098,2),(83099,2),(83100,2),(83101,2),(83105,1),(83107,2),(83108,2),(83109,2),(83111,1),(83111,2),(83112,2),(83113,2),(83115,2),(83117,1),(83120,2),(83125,2),(83127,2),(83128,2),(83129,2),(83131,2),(83132,2),(83133,1),(83137,2),(83139,2),(83141,2),(83143,2),(83147,2),(83148,2),(83149,2),(83150,2),(83152,2),(83159,2),(83160,2),(83169,1),(83170,2),(83176,2),(83178,2),(83179,2),(83181,2),(83185,2),(83188,2),(83190,2),(83194,2),(83196,2),(83197,2),(83198,2),(83199,2),(83202,2),(83205,2),(83209,2),(83210,2),(83212,2),(83215,2),(83216,2),(83217,2),(83223,2),(83227,2),(83229,2),(83230,2),(83234,2),(83235,2),(83236,2),(83238,2),(83240,2),(83242,2),(83247,2),(83248,2),(83249,2),(83251,2),(83254,1),(83254,2),(83260,2),(83261,2),(83262,2),(83263,2),(83267,2),(83268,2),(83270,2),(83271,2),(83274,2),(83276,2),(83278,2),(83279,2),(83280,2),(83283,2),(83284,2),(83290,2),(83292,2),(83293,2),(83298,2),(83299,2),(83301,2),(83302,2),(83305,2),(83306,2),(83309,2),(83312,2),(83313,2),(83314,2),(83316,2),(83318,1),(83321,2),(83323,2),(83324,2),(83325,2),(83326,2),(83327,2),(83330,2),(83332,2),(83335,2),(83336,2),(83337,2),(83342,2),(83343,2),(83344,2),(83346,2),(83347,2),(83348,2),(83350,1),(83350,2),(83351,2),(83352,2),(83354,2),(83365,2),(83368,2),(83369,2),(83371,2),(83374,2),(83379,2),(83380,2),(83382,2),(83384,2),(83385,2),(83389,2),(83390,2),(83394,2),(83395,2),(83398,2),(83402,2),(83403,2),(83404,2),(83409,2),(83411,2),(83412,2),(83414,1),(83416,2),(83419,2),(83424,2),(83426,2),(83427,2),(83428,2),(83432,2),(83433,2),(83435,2),(83448,2),(83450,2),(83451,2),(83454,2),(83457,2),(83460,1),(83460,2),(83461,2),(83463,2),(83465,2),(83466,2),(83468,2),(83470,2),(83474,2),(83475,2),(83476,2),(83481,2),(83482,2),(83484,2),(83487,2),(83489,2),(83490,2),(83492,2),(83493,2),(83494,2),(83495,2),(83497,2),(83501,2),(83502,2),(83504,2),(83506,2),(83508,2),(83511,2),(83514,1),(83515,1),(83518,2),(83519,2),(83520,2),(83521,2),(83522,2),(83523,2),(83524,1),(83524,2),(83565,2),(83566,2),(83568,2),(83569,2),(83570,2),(83574,2),(83575,2),(83582,2),(83583,2),(83584,2),(83585,2),(83587,2),(83588,2),(83594,2),(83601,2),(83604,2),(83605,2),(83606,2),(83607,2),(83609,2),(83617,2),(83618,2),(83619,2),(83620,2),(83622,2),(83624,2),(83625,2),(83626,2),(83627,2),(83630,2),(83636,2),(83637,2),(83638,2),(83639,1),(83639,2),(83649,2),(83651,2),(83654,1),(83654,2),(83655,2),(83656,2),(83658,2),(83660,2),(83662,2),(83663,2),(83665,2),(83668,2),(83669,2),(83673,2),(83674,2),(83675,2),(83677,1),(83678,2),(83691,2),(83692,2),(83694,2),(83695,2),(83697,2),(83700,2),(83702,2),(83703,2),(83704,2),(83705,2),(83706,2),(83707,2),(83709,2),(83711,2),(83716,2),(83718,2),(83719,2),(83725,2),(83728,1),(83729,1),(83729,2),(83731,2),(83733,2),(83734,2),(83740,2),(83741,2),(83742,2),(83744,2),(83745,2),(83746,2),(83747,2),(83748,2),(83750,2),(83754,2),(83762,2),(83763,2),(83764,2),(83775,2),(83776,2),(83782,2),(83785,2),(83786,2),(83789,2),(83795,2),(83796,2),(83801,1),(83806,2),(83807,2),(83808,2),(83809,2),(83810,2),(83813,2),(83817,2),(83818,2),(83821,2),(83826,2),(83831,2),(83833,1),(83833,2),(83834,2),(83835,2),(83836,2),(83838,2),(83839,2),(83840,2),(83841,2),(83844,2),(83845,2),(83847,2),(83849,2),(83850,2),(83851,2),(83852,2),(83853,2),(83854,2),(83856,2),(83857,2),(83861,2),(83862,2),(83864,2),(83865,2),(83866,2),(83868,2),(83872,2),(83879,2),(83880,2),(83886,2),(83887,2),(83891,2),(83892,2),(83895,2),(83896,2),(83900,2),(83902,2),(83903,2),(83904,2),(83905,2),(83906,2),(83909,1),(83916,2),(83917,2),(83919,2),(83921,2),(83922,2),(83924,2),(83927,2),(83928,2),(83929,2),(83931,1),(83932,1),(83933,2),(83934,2),(83935,2),(83938,2),(83940,2),(83942,2),(83944,2),(83946,1),(83947,1),(83948,1),(83955,2),(83956,2),(83957,2),(83958,2),(83960,2),(83961,2),(83967,2),(83968,2),(83970,2),(83974,1),(83976,2),(83977,2),(83981,2),(83988,1),(83989,2),(83993,2),(83994,2),(83995,2),(83998,2),(84000,2),(84001,2),(84002,1),(84002,2),(84003,2),(84007,2),(84008,2),(84012,2),(84016,2),(84018,2),(84020,2),(84021,2),(84025,2),(84029,2),(84031,2),(84032,2),(84035,2),(84036,2),(84038,2),(84039,2),(84040,2),(84042,2),(84045,2),(84046,2),(84047,2),(84048,2),(84049,2),(84050,2),(84053,2),(84054,2),(84056,2),(84057,2),(84060,2),(84061,2),(84062,1),(84067,2),(84068,2),(84069,2),(84071,2),(84074,2),(84075,2),(84079,2),(84081,2),(84082,2),(84085,2),(84087,2),(84088,2),(84096,2),(84098,2),(84099,2),(84101,2),(84102,2),(84103,2),(84107,2),(84108,2),(84109,2),(84110,4),(84112,1),(84113,1),(84114,1),(84116,2),(84117,2),(84118,2),(84119,2),(84120,2),(84121,2),(84123,2),(84124,2),(84126,2),(84131,2),(84132,2),(84133,2),(84135,2),(84136,2),(84139,2),(84141,2),(84142,2),(84152,2),(84153,2),(84156,2),(84157,2),(84159,2),(84161,2),(84162,2),(84167,2),(84168,2),(84172,2),(84175,2),(84185,2),(84188,2),(84190,2),(84191,2),(84192,2),(84193,2),(84194,2),(84199,2),(84200,2),(84204,2),(84210,2),(84213,2),(84221,2),(84224,2),(84227,2),(84228,2),(84229,2),(84230,2),(84234,2),(84235,2),(84236,1),(84238,2),(84239,2),(84240,2),(84241,2),(84243,1),(84244,2),(84245,2),(84247,2),(84250,2),(84252,2),(84254,2),(84255,2),(84257,2),(84260,2),(84261,2),(84268,2),(84269,2),(84270,2),(84271,2),(84273,2),(84282,2),(84283,2),(84284,2),(84285,2),(84287,2),(84289,2),(84290,2),(84291,2),(84292,2),(84293,2),(84294,2),(84295,2),(84296,2),(84297,2),(84298,2),(84305,2),(84306,2),(84308,2),(84309,2),(84313,2),(84315,2),(84316,2),(84320,2),(84322,2),(84324,2),(84325,2),(84326,2),(84327,2),(84328,2),(84331,2),(84332,1),(84334,2),(84337,2),(84338,2),(84339,2),(84340,2),(84342,2),(84343,2),(84347,2),(84348,2),(84349,2),(84355,2),(84357,2),(84359,2),(84360,2),(84361,2),(84363,2),(84364,1),(84366,2),(84367,2),(84369,1),(84370,1),(84371,1),(84372,1),(84374,2),(84375,2),(84376,2),(84377,2),(84378,2),(84379,2),(84382,2),(84383,2),(84386,2),(84389,2),(84390,2),(84395,1),(84402,2),(84407,2),(84410,1),(84410,2),(84418,2),(84420,2),(84427,2),(84428,1),(84429,2),(84430,2),(84432,2),(84434,2),(84435,2),(84436,2),(84437,2),(84439,2),(84447,2),(84448,2),(84449,2),(84450,2),(84452,2),(84454,2),(84456,2),(84463,2),(84464,2),(84468,2),(84471,2),(84472,2),(84473,2),(84476,2),(84481,2),(84487,2),(84489,1),(84491,2),(84493,2),(84495,2),(84496,2),(84497,2),(84498,2),(84502,2),(84503,2),(84505,2),(84507,2),(84513,2),(84525,1),(84530,2),(84531,2),(84532,2),(84535,2),(84537,2),(84539,2),(84542,1),(84542,2),(84543,2),(84545,2),(84547,2),(84548,2),(84552,1),(84555,1),(84556,1),(84565,2),(84567,1),(84568,1),(84569,2),(84570,2),(84572,2),(84573,2),(84574,2),(84577,2),(84578,2),(84579,2),(84580,2),(84582,2),(84588,2),(84589,2),(84591,2),(84594,2),(84597,2),(84598,5),(84610,2),(84612,2),(84613,2),(84614,2),(84617,2),(84618,2),(84621,5),(84629,2),(84630,2),(84632,2),(84633,2),(84634,2),(84635,1),(84635,2),(84636,2),(84638,2),(84640,2),(84642,2),(84645,2),(84650,2),(84651,2),(84653,2),(84656,2),(84657,2),(84658,2),(84659,2),(84661,2),(84663,2),(84664,2),(84665,2),(84666,2),(84667,2),(84668,1),(84668,2),(84670,2),(84671,2),(84672,2),(84677,2),(84679,2),(84683,2),(84688,2),(84689,2),(84690,2),(84693,2),(84694,2),(84695,2),(84696,2),(84698,2),(84702,2),(84703,2),(84705,2),(84709,2),(84710,2),(84713,2),(84714,2),(84715,2),(84716,1),(84721,2),(84723,2),(84724,1),(84724,2),(84725,2),(84726,2),(84729,2),(84730,2),(84734,2),(84740,2),(84741,2),(84745,2),(84748,2),(84750,1),(84752,2),(84753,2),(84754,2),(84761,2),(84764,2),(84765,2),(84767,2),(84768,2),(84771,2),(84772,2),(84778,1),(84778,2),(84779,2),(84780,2),(84782,2),(84784,2),(84785,2),(84786,2),(84792,2),(84795,2),(84796,2),(84798,2),(84799,2),(84800,2),(84802,2),(84803,2),(84804,2),(84805,2),(84808,2),(84811,2),(84814,2),(84815,2),(84817,1),(84821,2),(84822,2),(84823,2),(84826,2),(84830,2),(84832,2),(84833,2),(84844,2),(84847,2),(84851,2),(84852,2),(84853,2),(84857,2),(84858,2),(84862,2),(84863,2),(84865,2),(84866,2),(84867,2),(84869,2),(84870,2),(84871,2),(84874,2),(84876,2),(84877,2),(84879,2),(84880,2),(84884,2),(84885,1),(84887,2),(84890,2),(84896,2),(84898,2),(84899,1),(84905,2),(84907,2),(84908,2),(84910,2),(84911,2),(84919,2),(84921,2),(84923,2),(84926,2),(84932,2),(84935,2),(84936,2),(84937,2),(84942,2),(84947,2),(84950,2),(84952,2),(84953,2),(84954,2),(84957,2),(84959,2),(84961,2),(84966,2),(84970,2),(84972,1),(84973,1),(84977,2),(84979,2),(84980,2),(84981,2),(84982,2),(84983,2),(84986,2),(84989,2),(84992,2),(84993,2),(84994,2),(84995,2),(84999,2),(85003,2),(85009,2),(85011,2),(85013,1),(85014,1),(85016,2),(85018,2),(85034,1),(85034,2),(85036,1),(85038,2),(85039,2),(85041,2),(85042,2),(85043,2),(85044,2),(85045,2),(85049,2),(85050,2),(85052,2),(85053,2),(85055,2),(85057,2),(85059,2),(85060,2),(85062,2),(85065,2),(85066,2),(85068,2),(85070,2),(85073,1),(85073,2),(85074,2),(85075,2),(85081,2),(85084,2),(85088,2),(85090,2),(85095,1),(85096,1),(85098,1),(85101,2),(85102,2),(85106,2),(85107,2),(85109,2),(85110,2),(85112,2),(85114,2),(85117,2),(85118,2),(85120,2),(85121,2),(85124,2),(85125,2),(85132,2),(85133,2),(85135,1),(85136,1),(85138,2),(85140,2),(85152,2),(85154,1),(85154,2),(85156,2),(85157,2),(85160,2),(85161,2),(85162,2),(85164,2),(85170,2),(85176,2),(85185,2),(85188,2),(85199,2),(85201,2),(85202,2),(85204,2),(85210,2),(85213,2),(85218,2),(85220,2),(85221,2),(85224,2),(85225,2),(85226,2),(85228,2),(85233,1),(85233,2),(85236,2),(85239,2),(85241,2),(85245,2),(85246,2),(85248,2),(85249,2),(85250,2),(85253,2),(85254,2),(85257,2),(85258,2),(85263,2),(85264,2),(85265,2),(85266,2),(85267,2),(85269,2),(85271,2),(85272,2),(85284,2),(85285,2),(85287,2),(85288,2),(85289,2),(85290,2),(85291,2),(85297,2),(85298,2),(85304,1),(85304,2),(85308,2),(85309,2),(85311,2),(85312,2),(85313,2),(85316,2),(85320,1),(85320,2),(85321,2),(85322,2),(85324,2),(85327,2),(85328,2),(85330,2),(85331,2),(85332,2),(85333,2),(85335,2),(85336,1),(85337,2),(85339,2),(85342,2),(85343,2),(85344,2),(85346,2),(85348,2),(85350,2),(85352,2),(85354,2),(85357,2),(85358,2),(85359,2),(85361,2),(85363,2),(85365,2),(85366,2),(85367,1),(85370,2),(85371,2),(85372,2),(85375,2),(85376,2),(85379,2),(85381,2),(85382,2),(85383,2),(85384,2),(85388,2),(85389,2),(85390,4),(85392,2),(85396,2),(85397,2),(85402,2),(85405,2),(85409,2),(85410,2),(85411,2),(85412,2),(85416,2),(85419,2),(85421,2),(85424,2),(85425,2),(85427,2),(85428,2),(85431,2),(85432,2),(85433,2),(85434,2),(85435,2),(85436,2),(85437,1),(85438,1),(85439,2),(85441,1),(85442,2),(85443,2),(85447,2),(85451,2),(85452,2),(85453,2),(85454,2),(85455,2),(85457,1),(85457,2),(85462,2),(85463,2),(85465,2),(85469,5),(85471,2),(85472,2),(85475,2),(85477,2),(85478,2),(85479,2),(85484,2),(85485,2),(85486,2),(85488,2),(85489,2),(85490,2),(85492,2),(85493,2),(85496,1),(85497,1),(85498,2),(85500,2),(85501,2),(85503,2),(85505,2),(85506,2),(85507,2),(85508,2),(85514,2),(85517,2),(85518,2),(85519,2),(85521,1),(85522,2),(85525,1),(85530,2),(85531,2),(85533,2),(85534,2),(85536,2),(85537,2),(85538,1),(85538,2),(85539,2),(85541,2),(85542,2),(85543,2),(85544,2),(85545,2),(85547,2),(85548,1),(85550,2),(85551,2),(85553,2),(85554,2),(85555,2),(85557,2),(85560,2),(85561,2),(85562,2),(85563,2),(85564,2),(85566,2),(85567,2),(85571,2),(85573,2),(85574,2),(85575,2),(85576,2),(85577,2),(85578,2),(85579,2),(85580,2),(85597,2),(85598,2),(85600,2),(85601,2),(85603,2),(85608,2),(85612,2),(85613,2),(85614,2),(85615,2),(85616,2),(85618,2),(85621,2),(85626,2),(85628,2),(85629,2),(85630,2),(85632,2),(85633,2),(85634,2),(85635,2),(85636,2),(85638,2),(85639,2),(85649,2),(85653,2),(85659,2),(85669,1),(85669,2),(85670,2),(85674,1),(85674,2),(85675,2),(85676,2),(85677,2),(85678,2),(85679,2),(85680,2),(85682,2),(85685,2),(85686,2),(85687,2),(85688,2),(85691,2),(85692,2),(85693,2),(85697,2),(85698,2),(85701,1),(85704,2),(85707,1),(85708,2),(85714,2),(85715,2),(85717,2),(85722,2),(85724,2),(85725,2),(85726,2),(85728,2),(85729,2),(85730,2),(85732,2),(85734,2),(85737,2),(85738,2),(85740,2),(85741,2),(85742,2),(85743,2),(85744,2),(85746,1),(85748,2),(85749,2),(85751,2),(85752,2),(85753,2),(85754,2),(85755,2),(85758,2),(85759,2),(85760,2),(85761,2),(85763,2),(85764,2),(85767,2),(85768,2),(85769,2),(85771,2),(85774,2),(85775,2),(85776,2),(85777,2),(85779,2),(85780,2),(85782,2),(85784,2),(85785,2),(85787,2),(85797,2),(85802,2),(85804,2),(85807,2),(85808,2),(85810,2),(85814,2),(85815,2),(85817,1),(85817,2),(85819,3),(85824,2),(85826,1),(85826,2),(85827,2),(85830,2),(85831,2),(85832,2),(85833,2),(85835,2),(85837,2),(85838,1),(85840,1),(85842,2),(85843,2),(85844,2),(85848,2),(85849,2),(85850,2),(85851,2),(85852,2),(85853,2),(85857,2),(85864,2),(85870,2),(85874,2),(85877,1),(85877,2),(85878,2),(85880,2),(85881,1),(85883,2),(85884,2),(85885,2),(85886,2),(85887,2),(85889,2),(85891,2),(85892,2),(85894,1),(85894,2),(85895,2),(85896,2),(85898,2),(85905,2),(85907,2),(85908,2),(85912,2),(85914,2),(85916,2),(85918,2),(85919,1),(85919,2),(85926,2),(85927,2),(85931,5),(85933,2),(85935,1),(85935,2),(85936,2),(85941,2),(85943,2),(85945,2),(85949,2),(85951,2),(85952,2),(85955,2),(85956,2),(85957,2),(85958,2),(85959,2),(85960,2),(85964,2),(85965,2),(85967,2),(85968,2),(85970,2),(85971,2),(85972,2),(85973,2),(85974,2),(85979,2),(85980,2),(85981,2),(85983,2),(85984,2),(85986,2),(85991,2),(85994,2),(85995,2),(85997,2),(85998,2),(86002,2),(86003,2),(86007,2),(86011,2),(86013,5),(86015,2),(86016,2),(86017,2),(86021,2),(86024,2),(86026,2),(86027,2),(86030,2),(86031,2),(86032,2),(86033,2),(86034,2),(86036,2),(86037,2),(86039,2),(86040,2),(86041,2),(86042,2),(86043,2),(86045,2),(86047,2),(86048,2),(86052,2),(86053,2),(86054,2),(86055,2),(86056,2),(86057,2),(86058,2),(86060,2),(86061,2),(86064,2),(86065,1),(86065,2),(86067,2),(86068,2),(86071,2),(86073,2),(86077,2),(86078,2),(86079,2),(86081,1),(86081,2),(86082,2),(86083,2),(86084,2),(86086,2),(86088,2),(86093,2),(86094,2),(86095,2),(86096,2),(86097,2),(86098,2),(86099,2),(86101,2),(86104,2),(86105,2),(86106,2),(86107,2),(86109,2),(86110,2),(86116,2),(86118,2),(86119,2),(86125,2),(86127,2),(86130,2),(86132,2),(86133,2),(86135,2),(86136,2),(86137,2),(86138,2),(86144,2),(86146,2),(86148,2),(86150,2),(86151,2),(86152,2),(86154,1),(86154,2),(86155,2),(86156,2),(86175,2),(86176,2),(86178,2),(86181,2),(86184,2),(86186,2),(86187,1),(86187,2),(86188,2),(86189,2),(86190,2),(86193,2),(86195,2),(86196,2),(86200,1),(86200,2),(86201,2),(86202,2),(86204,2),(86205,2),(86211,1),(86211,2),(86212,2),(86214,2),(86216,2),(86218,2),(86218,4),(86222,2),(86224,2),(86225,2),(86226,2),(86227,2),(86230,2),(86231,2),(86233,2),(86235,2),(86236,2),(86238,2),(86240,2),(86242,2),(86243,2),(86244,2),(86245,2),(86246,2),(86248,2),(86250,2),(86251,2),(86254,2),(86257,2),(86259,2),(86263,2),(86264,2),(86265,2),(86266,1),(86266,2),(86267,2),(86269,2),(86272,1),(86272,2),(86274,2),(86275,1),(86277,1),(86279,1),(86280,2),(86284,2),(86285,2),(86286,2),(86287,2),(86289,2),(86290,2),(86292,2),(86293,1),(86293,2),(86297,2),(86299,1),(86299,2),(86300,2),(86301,2),(86303,2),(86305,2),(86308,2),(86309,2),(86310,2),(86315,2),(86319,2),(86321,2),(86323,2),(86324,2),(86325,2),(86326,2),(86327,2),(86328,2),(86330,2),(86331,2),(86340,2),(86342,2),(86343,2),(86344,2),(86345,2),(86346,2),(86347,2),(86348,2),(86350,2),(86352,2),(86358,1),(86362,2),(86363,1),(86363,2),(86365,2),(86366,2),(86367,2),(86369,1),(86369,2),(86370,1),(86370,2),(86373,2),(86374,2),(86375,2),(86377,2),(86380,2),(86383,2),(86385,2),(86388,2),(86390,2),(86391,2),(86393,2),(86394,2),(86395,2),(86397,2),(86399,2),(86400,2),(86401,2),(86402,2),(86403,2),(86410,2),(86411,2),(86414,2),(86417,2),(86418,2),(86423,2),(86426,2),(86429,2),(86435,2),(86437,2),(86438,2),(86440,2),(86441,2),(86442,2),(86443,2),(86444,2),(86447,1),(86448,2),(86453,2),(86454,2),(86459,2),(86461,3),(86464,2),(86466,2),(86471,2),(86473,2),(86474,2),(86477,2),(86478,2),(86479,2),(86480,2),(86481,2),(86483,2),(86484,2),(86485,2),(86486,2),(86487,2),(86490,2),(86491,2),(86492,2),(86493,2),(86494,2),(86496,2),(86497,2),(86498,2),(86500,2),(86501,2),(86503,2),(86504,2),(86506,2),(86508,2),(86511,2),(86513,1),(86517,2),(86522,2),(86525,2),(86526,2),(86527,2),(86529,2),(86535,2),(86536,2),(86540,2),(86542,2),(86545,2),(86547,2),(86548,2),(86549,2),(86550,2),(86552,2),(86553,2),(86556,2),(86557,2),(86560,2),(86562,2),(86564,2),(86565,2),(86566,2),(86567,2),(86568,2),(86569,2),(86570,2),(86572,2),(86574,2),(86576,2),(86580,2),(86581,2),(86583,2),(86586,2),(86588,2),(86591,2),(86592,2),(86593,2),(86594,2),(86595,2),(86596,2),(86598,1),(86599,1),(86600,2),(86602,2),(86604,2),(86605,2),(86606,2),(86607,2),(86608,2),(86609,2),(86611,2),(86616,2),(86617,2),(86619,2),(86621,2),(86623,2),(86625,2),(86627,2),(86628,2),(86629,2),(86630,2),(86631,2),(86632,2),(86634,2),(86635,2),(86636,2),(86638,2),(86640,2),(86643,2),(86645,2),(86646,2),(86647,2),(86649,2),(86651,2),(86653,2),(86655,2),(86658,1),(86659,1),(86660,1),(86661,1),(86662,2),(86666,2),(86667,2),(86669,2),(86672,2),(86674,2),(86675,2),(86681,2),(86684,1),(86685,2),(86688,1),(86688,2),(86689,1),(86693,2),(86694,2),(86696,2),(86697,2),(86701,2),(86702,2),(86703,2),(86707,2),(86708,2),(86709,2),(86711,2),(86712,2),(86715,2),(86716,2),(86719,2),(86720,2),(86723,2),(86724,2),(86725,2),(86727,2),(86729,2),(86733,2),(86737,1),(86739,2),(86742,2),(86744,2),(86747,2),(86748,2),(86750,2),(86752,2),(86754,2),(86755,2),(86756,2),(86759,2),(86760,2),(86761,1),(86761,2),(86762,2),(86763,2),(86764,2),(86767,2),(86768,2),(86771,2),(86774,1),(86776,1),(86776,2),(86777,2),(86779,2),(86781,2),(86782,2),(86784,2),(86786,2),(86787,2),(86788,2),(86791,2),(86792,2),(86793,2),(86797,1),(86797,2),(86799,2),(86802,2),(86803,2),(86805,2),(86806,1),(86807,2),(86808,2),(86809,2),(86811,2),(86813,1),(86813,2),(86814,2),(86816,2),(86817,2),(86818,2),(86823,2),(86825,2),(86826,2),(86827,2),(86829,2),(86838,2),(86840,2),(86841,2),(86842,2),(86843,2),(86844,2),(86846,2),(86847,2),(86849,2),(86851,2),(86852,2),(86854,2),(86861,2),(86862,2),(86863,2),(86864,2),(86865,2),(86866,2),(86867,2),(86868,2),(86873,2),(86875,2),(86877,2),(86878,2),(86881,2),(86882,2),(86883,2),(86888,2),(86890,1),(86901,2),(86904,2),(86905,2),(86906,2),(86907,2),(86911,2),(86912,2),(86913,2),(86914,2),(86915,2),(86917,2),(86919,2),(86920,2),(86921,2),(86922,2),(86924,2),(86925,1),(86925,2),(86927,2),(86929,2),(86931,1),(86934,1),(86934,2),(86939,2),(86940,2),(86942,2),(86943,2),(86944,2),(86947,2),(86951,2),(86952,2),(86956,2),(86957,2),(86958,2),(86959,2),(86960,2),(86961,2),(86962,2),(86963,2),(86964,2),(86965,2),(86966,2),(86967,2),(86970,2),(86971,2),(86973,2),(86974,2),(86976,2),(86979,2),(86980,2),(86982,2),(86984,2),(86985,2),(86986,1),(86986,2),(86988,2),(86990,2),(86993,2),(86994,2),(87000,2),(87002,2),(87003,2),(87004,2),(87005,2),(87007,2),(87007,4),(87010,1),(87010,2),(87016,1),(87017,2),(87018,2),(87019,2),(87020,2),(87021,2),(87033,2),(87034,2),(87036,2),(87037,2),(87040,1),(87050,2),(87051,2),(87052,2),(87060,1),(87062,1),(87063,1),(87070,2),(87073,2),(87074,2),(87076,2),(87078,2),(87080,2),(87082,2),(87083,2),(87084,2),(87086,2),(87087,2),(87089,1),(87090,1),(87092,2),(87095,2),(87098,2),(87100,2),(87106,2),(87107,2),(87109,2),(87110,2),(87120,2),(87123,2),(87124,2),(87125,1),(87125,2),(87127,1),(87128,1),(87129,1),(87136,2),(87138,2),(87140,1),(87142,2),(87145,2),(87146,2),(87148,2),(87152,2),(87162,2),(87164,2),(87167,2),(87169,2),(87174,2),(87176,2),(87179,2),(87182,2),(87186,2),(87189,2),(87190,2),(87194,2),(87195,2),(87196,2),(87197,2),(87198,2),(87199,2),(87200,2),(87205,1),(87210,1),(87213,1),(87214,1),(87216,1),(87218,1),(87220,2),(87223,2),(87226,2),(87227,2),(87234,2),(87235,2),(87236,2),(87237,2),(87241,2),(87242,2),(87247,2),(87249,2),(87250,2),(87252,2),(87253,2),(87254,2),(87255,2),(87256,2),(87257,2),(87262,2),(87264,2),(87268,2),(87269,2),(87270,2),(87271,2),(87273,2),(87284,2),(87286,2),(87290,2),(87292,2),(87294,2),(87301,2),(87302,2),(87303,2),(87304,2),(87329,2),(87330,2),(87333,2),(87334,2),(87335,2),(87339,2),(87342,2),(87344,2),(87345,2),(87346,2),(87347,2),(87351,2),(87353,2),(87355,2),(87357,2),(87358,2),(87359,2),(87360,2),(87372,2),(87384,2),(87388,2),(87391,2),(87394,2),(87396,2),(87398,2),(87403,2),(87406,2),(87407,2),(87408,2),(87410,2),(87411,2),(87412,2),(87413,2),(87415,2),(87417,2),(87418,2),(87419,2),(87425,2),(87427,2),(87428,2),(87430,2),(87431,2),(87432,2),(87435,2),(87436,2),(87437,2),(87438,2),(87440,2),(87444,2),(87448,2),(87457,2),(87459,2),(87460,2),(87465,2),(87468,2),(87472,2),(87474,2),(87476,2),(87480,4),(87481,2),(87496,2),(87499,2),(87505,2),(87508,2),(87514,2),(87524,2),(87525,2),(87526,2),(87529,2),(87531,2),(87533,2),(87536,2),(87538,2),(87541,2),(87544,2),(87546,2),(87547,2),(87548,2),(87551,2),(87554,2),(87555,2),(87573,2),(87574,2),(87575,2),(87580,2),(87582,2),(87584,2),(87585,2),(87587,2),(87589,2),(87594,2),(87595,2),(87601,2),(87604,2),(87605,2),(87606,2),(87609,1),(87625,2),(87627,2),(87628,2),(87630,2),(87632,2),(87633,2),(87635,2),(87639,2),(87640,2),(87647,2),(87648,2),(87650,2),(87658,2),(87660,2),(87661,2),(87664,2),(87669,2),(87671,2),(87677,2),(87678,5),(87681,2),(87684,2),(87689,2),(87691,2),(87692,2),(87693,2),(87694,2),(87708,2),(87710,2),(87711,2),(87719,2),(87724,2),(87725,2),(87727,2),(87730,2),(87731,2),(87732,2),(87735,2),(87738,2),(87739,2),(87740,2),(87747,2),(87749,2),(87750,2),(87752,2),(87754,2),(87755,2),(87760,2),(87761,2),(87769,2),(87770,2),(87780,2),(87782,2),(87784,2),(87785,2),(87790,2),(87795,2),(87797,2),(87804,2),(87806,2),(87812,2),(87813,2),(87814,2),(87816,2),(87822,2),(87823,2),(87824,1),(87828,2),(87829,2),(87836,2),(87837,2),(87839,2),(87841,2),(87843,2),(87847,2),(87850,2),(87866,2),(87867,2),(87877,2),(87878,2),(87882,2),(87885,2),(87886,2),(87887,2),(87888,2),(87890,2),(87893,2),(87911,2),(87913,2),(87915,2),(87917,2),(87919,2),(87921,2),(87925,2),(87927,2),(87928,2),(87930,2),(87932,2),(87934,2),(87935,2),(87936,2),(87939,2),(87940,2),(87941,2),(87942,2),(87944,2),(87946,2),(87949,2),(87950,2),(87951,2),(87955,2),(87956,2),(87957,2),(87958,2),(87959,2),(87961,2),(87967,2),(87969,1),(87972,2),(87983,2),(87984,1),(87984,2),(87986,2),(87988,2),(87990,2),(87991,2),(87996,2),(87997,2),(88001,2),(88002,2),(88003,2),(88004,2),(88005,2),(88006,2),(88007,2),(88008,2),(88009,2),(88011,2),(88012,2),(88013,2),(88015,2),(88019,2),(88020,2),(88021,2),(88025,2),(88027,2),(88028,2),(88032,2),(88034,2),(88037,2),(88040,2),(88043,2),(88047,2),(88048,2),(88049,2),(88052,2),(88053,2),(88055,2),(88056,2),(88066,2),(88068,2),(88070,2),(88084,2),(88085,2),(88086,2),(88087,2),(88088,2),(88092,2),(88093,2),(88097,2),(88099,2),(88106,2),(88112,2),(88116,2),(88117,2),(88120,2),(88121,2),(88122,2),(88123,2),(88124,2),(88126,2),(88127,2),(88128,2),(88130,2),(88131,2),(88134,2),(88138,2),(88139,2),(88141,2),(88142,1),(88142,2),(88144,2),(88146,1),(88148,2),(88153,2),(88156,2),(88161,2),(88163,2),(88164,2),(88167,2),(88169,2),(88172,2),(88174,2),(88177,2),(88179,2),(88180,2),(88181,2),(88182,2),(88183,2),(88188,2),(88191,2),(88192,2),(88194,2),(88196,2),(88197,2),(88202,2),(88203,2),(88204,2),(88206,2),(88208,2),(88209,2),(88214,1),(88214,3),(88223,2),(88226,2),(88227,2),(88228,2),(88229,2),(88238,2),(88241,2),(88243,2),(88244,2),(88245,2),(88250,1),(88250,2),(88251,2),(88253,2),(88255,2),(88258,2),(88259,2),(88262,2),(88263,2),(88268,2),(88271,2),(88272,2),(88273,2),(88275,2),(88276,2),(88281,2),(88291,2),(88292,2),(88293,2),(88297,2),(88298,2),(88300,2),(88304,2),(88305,2),(88308,1),(88310,2),(88313,2),(88314,2),(88315,2),(88316,2),(88317,2),(88318,2),(88319,2),(88320,2),(88322,2),(88324,2),(88327,2),(88329,2),(88330,2),(88331,2),(88332,2),(88335,2),(88336,2),(88337,2),(88339,2),(88340,2),(88342,2),(88347,2),(88348,2),(88349,2),(88350,2),(88351,2),(88352,2),(88354,2),(88355,2),(88356,2),(88357,2),(88358,2),(88359,2),(88360,2),(88361,2),(88362,2),(88364,2),(88365,2),(88366,2),(88367,2),(88369,2),(88371,2),(88372,2),(88374,2),(88375,2),(88380,2),(88383,2),(88384,2),(88385,2),(88389,2),(88395,2),(88396,2),(88397,2),(88398,2),(88399,2),(88401,2),(88403,2),(88406,2),(88409,2),(88411,2),(88412,2),(88414,2),(88415,2),(88416,2),(88417,2),(88419,2),(88420,2),(88421,1),(88421,2),(88422,2),(88423,2),(88424,2),(88426,2),(88427,2),(88428,2),(88429,2),(88430,2),(88431,2),(88432,2),(88434,2),(88435,2),(88441,2),(88447,2),(88448,2),(88450,2),(88451,2),(88452,2),(88453,2),(88454,2),(88457,2),(88458,2),(88459,2),(88460,2),(88462,2),(88463,2),(88464,2),(88466,2),(88467,2),(88470,2),(88472,2),(88473,2),(88474,2),(88481,2),(88486,2),(88487,2),(88488,2),(88491,2),(88494,2),(88496,2),(88498,2),(88502,2),(88504,2),(88506,2),(88511,2),(88513,2),(88514,2),(88517,2),(88518,2),(88519,2),(88520,2),(88521,2),(88524,2),(88526,2),(88527,2),(88529,2),(88530,2),(88532,2),(88533,2),(88534,2),(88535,2),(88537,2),(88539,2),(88540,2),(88541,2),(88542,2),(88543,2),(88545,2),(88546,2),(88552,2),(88555,2),(88556,2),(88557,2),(88559,2),(88560,2),(88561,2),(88562,2),(88563,2),(88565,2),(88566,2),(88568,2),(88570,2),(88571,2),(88572,2),(88575,2),(88577,2),(88578,2),(88580,2),(88581,2),(88582,2),(88584,2),(88587,2),(88588,2),(88592,2),(88595,2),(88596,2),(88598,2),(88600,2),(88603,2),(88607,2),(88609,2),(88610,2),(88611,2),(88612,2),(88615,2),(88617,2),(88618,2),(88619,2),(88621,2),(88623,2),(88624,2),(88626,2),(88628,2),(88630,2),(88631,2),(88634,2),(88635,2),(88640,2),(88641,2),(88642,2),(88651,2),(88656,2),(88661,2),(88663,2),(88666,2),(88671,2),(88672,2),(88673,2),(88674,2),(88680,2),(88686,2),(88689,1),(88691,2),(88692,2),(88693,2),(88694,2),(88695,2),(88703,2),(88704,2),(88707,2),(88708,2),(88709,2),(88710,2),(88719,2),(88721,2),(88722,2),(88723,2),(88724,2),(88725,2),(88726,2),(88727,2),(88729,2),(88731,2),(88736,2),(88738,2),(88740,2),(88741,2),(88742,2),(88747,2),(88749,2),(88759,2),(88760,2),(88761,2),(88765,2),(88766,2),(88767,2),(88769,2),(88770,2),(88771,1),(88771,2),(88772,2),(88773,2),(88779,2),(88783,1),(88784,2),(88785,2),(88787,2),(88789,2),(88790,2),(88794,2),(88795,2),(88796,2),(88797,2),(88798,2),(88800,2),(88801,2),(88803,2),(88804,2),(88806,2),(88807,2),(88808,2),(88809,2),(88810,2),(88812,1),(88812,2),(88813,2),(88814,2),(88816,2),(88818,2),(88819,2),(88820,2),(88821,2),(88823,2),(88825,2),(88826,2),(88829,2),(88831,2),(88833,2),(88834,2),(88836,2),(88837,2),(88838,2),(88839,2),(88841,2),(88844,2),(88845,2),(88849,2),(88852,2),(88855,2),(88866,1),(88869,2),(88870,2),(88871,2),(88872,2),(88874,2),(88875,2),(88877,2),(88878,2),(88881,2),(88882,2),(88883,2),(88885,2),(88891,1),(88891,2),(88892,2),(88893,2),(88895,2),(88900,2),(88901,2),(88904,2),(88905,2),(88908,1),(88910,2),(88911,2),(88912,2),(88913,2),(88915,2),(88916,2),(88917,2),(88921,2),(88923,2),(88926,1),(88926,2),(88927,2),(88928,2),(88929,2),(88933,2),(88935,2),(88936,2),(88937,2),(88940,2),(88943,2),(88945,2),(88946,2),(88948,2),(88950,2),(88952,2),(88953,2),(88955,2),(88958,2),(88964,2),(88965,2),(88969,2),(88970,2),(88972,2),(88973,2),(88974,2),(88977,2),(88978,2),(88979,2),(88983,2),(88984,2),(88987,2),(88988,2),(88989,2),(88990,2),(88994,2),(88995,2),(88996,2),(88997,2),(88998,2),(89004,2),(89007,2),(89008,2),(89009,2),(89010,2),(89012,2),(89014,2),(89015,2),(89016,2),(89018,2),(89019,2),(89021,2),(89023,2),(89024,2),(89026,2),(89028,2),(89030,2),(89040,2),(89042,2),(89046,2),(89049,2),(89050,2),(89051,2),(89052,2),(89055,2),(89056,2),(89058,2),(89059,2),(89063,2),(89068,2),(89069,1),(89069,2),(89072,2),(89073,2),(89077,2),(89079,2),(89082,1),(89083,1),(89084,1),(89085,1),(89087,2),(89089,2),(89090,2),(89091,2),(89092,2),(89094,2),(89095,2),(89096,2),(89097,2),(89100,2),(89105,2),(89108,2),(89111,2),(89112,2),(89115,2),(89119,1),(89119,2),(89124,2),(89127,2),(89128,2),(89129,2),(89130,2),(89132,2),(89134,2),(89135,2),(89136,2),(89137,2),(89138,2),(89139,2),(89140,2),(89141,2),(89145,2),(89146,2),(89148,2),(89149,2),(89151,2),(89154,2),(89156,2),(89157,2),(89159,2),(89160,2),(89163,2),(89165,2),(89167,2),(89168,2),(89172,2),(89175,2),(89180,2),(89182,2),(89183,2),(89185,2),(89188,2),(89190,2),(89191,2),(89192,2),(89194,1),(89194,2),(89195,2),(89196,2),(89198,2),(89199,2),(89200,2),(89201,2),(89209,1),(89212,2),(89214,2),(89216,2),(89218,2),(89220,2),(89223,2),(89224,2),(89227,2),(89228,2),(89229,2),(89233,2),(89237,2),(89244,2),(89245,2),(89247,2),(89254,2),(89256,2),(89257,2),(89258,2),(89263,2),(89264,2),(89267,2),(89269,2),(89270,2),(89272,2),(89273,2),(89274,2),(89276,2),(89278,2),(89284,2),(89286,2),(89289,2),(89291,2),(89293,2),(89294,2),(89299,2),(89301,2),(89304,2),(89305,2),(89313,2),(89314,2),(89318,2),(89320,2),(89323,2),(89324,2),(89326,1),(89326,2),(89327,2),(89329,1),(89331,2),(89333,2),(89340,2),(89342,2),(89349,2),(89351,2),(89353,2),(89358,2),(89360,2),(89361,2),(89366,2),(89368,2),(89369,2),(89370,2),(89371,2),(89372,2),(89376,2),(89379,2),(89382,2),(89383,2),(89384,2),(89385,2),(89387,2),(89390,2),(89391,2),(89393,2),(89396,1),(89399,1),(89403,2),(89404,2),(89405,2),(89406,2),(89407,2),(89408,2),(89409,2),(89412,2),(89414,2),(89416,2),(89417,2),(89419,2),(89424,2),(89428,2),(89432,2),(89433,2),(89434,2),(89440,2),(89442,2),(89444,2),(89447,2),(89454,2),(89456,2),(89460,2),(89462,2),(89463,2),(89466,2),(89468,2),(89471,2),(89475,2),(89477,2),(89478,2),(89481,2),(89483,2),(89484,2),(89486,2),(89487,1),(89490,1),(89496,4),(89498,2),(89499,2),(89501,2),(89503,2),(89506,2),(89510,2),(89513,2),(89514,2),(89516,2),(89519,2),(89520,2),(89521,2),(89523,2),(89524,2),(89526,2),(89528,2),(89529,2),(89533,2),(89535,2),(89537,2),(89542,2),(89544,2),(89546,2),(89557,2),(89558,2),(89560,2),(89561,2),(89563,2),(89571,2),(89574,2),(89578,2),(89580,2),(89581,2),(89583,2),(89584,2),(89586,2),(89587,2),(89593,2),(89594,2),(89596,1),(89599,2),(89600,2),(89603,2),(89606,2),(89607,2),(89609,2),(89610,2),(89611,2),(89612,2),(89613,2),(89615,2),(89616,2),(89617,2),(89620,2),(89621,2),(89622,2),(89623,2),(89625,2),(89627,2),(89629,2),(89630,2),(89631,2),(89633,2),(89635,2),(89637,2),(89638,2),(89639,2),(89641,2),(89647,2),(89648,2),(89649,2),(89652,2),(89653,2),(89654,2),(89656,2),(89657,2),(89658,2),(89663,2),(89664,2),(89666,2),(89667,2),(89668,2),(89669,2),(89673,1),(89677,2),(89678,2),(89679,2),(89682,2),(89683,2),(89684,2),(89686,2),(89687,2),(89688,2),(89699,2),(89701,2),(89702,2),(89705,2),(89708,2),(89709,2),(89710,2),(89711,2),(89716,2),(89717,2),(89718,2),(89728,2),(89732,2),(89733,2),(89734,2),(89736,1),(89736,2),(89737,2),(89739,2),(89743,2),(89744,4),(89746,2),(89747,2),(89750,2),(89751,2),(89752,2),(89754,2),(89755,2),(89757,2),(89758,2),(89759,2),(89760,2),(89761,2),(89762,2),(89763,2),(89764,2),(89765,2),(89766,2),(89768,2),(89770,2),(89773,2),(89774,2),(89775,2),(89776,2),(89777,2),(89779,1),(89779,2),(89780,2),(89783,2),(89785,2),(89787,2),(89788,2),(89789,2),(89790,2),(89791,2),(89792,2),(89793,2),(89794,2),(89795,2),(89797,2),(89799,2),(89800,2),(89801,2),(89804,2),(89806,2),(89809,2),(89813,2),(89814,2),(89815,2),(89816,2),(89817,2),(89818,2),(89819,2),(89820,2),(89821,2),(89824,2),(89825,2),(89829,2),(89833,2),(89837,2),(89841,2),(89843,2),(89844,2),(89846,2),(89848,2),(89849,2),(89853,2),(89854,2),(89858,2),(89859,2),(89861,2),(89863,2),(89864,2),(89867,2),(89868,2),(89870,2),(89874,2),(89875,2),(89876,2),(89877,2),(89878,2),(89881,2),(89884,2),(89885,2),(89888,2),(89890,2),(89892,2),(89893,2),(89894,2),(89904,1),(89904,2),(89905,1),(89905,2),(89908,1),(89910,2),(89912,2),(89916,2),(89925,2),(89930,2),(89932,2),(89934,2),(89939,2),(89941,2),(89942,1),(89943,2),(89946,2),(89952,1),(89953,2),(89954,2),(89959,1),(89969,1),(89970,2),(89971,2),(89977,2),(89981,2),(89984,2),(89988,1),(89990,1),(89995,1),(90000,2),(90001,2),(90002,2),(90006,2),(90008,2),(90013,2),(90016,2),(90017,4),(90018,2),(90020,2),(90025,2),(90028,2),(90029,2),(90031,2),(90034,2),(90043,1),(90044,2),(90045,2),(90051,2),(90063,1),(90067,2),(90068,2),(90073,2),(90077,2),(90079,2),(90087,2),(90089,2),(90093,2),(90096,2),(90097,2),(90100,2),(90120,2),(90121,1),(90126,1),(90134,2),(90136,2),(90144,1),(90149,1),(90156,2),(90164,2),(90166,1),(90167,1),(90170,2),(90171,2),(90173,2),(90174,1),(90181,1),(90184,2),(90186,2),(90190,1),(90194,2),(90198,1),(90199,2),(90203,1),(90204,1),(90212,2),(90214,1),(90217,1),(90219,2),(90220,2),(90221,2),(90222,2),(90225,2),(90228,2),(90230,2),(90231,2),(90243,2),(90244,2),(90255,2),(90259,2),(90260,2),(90266,1),(90266,2),(90267,1),(90272,2),(90273,2),(90274,2),(90277,2),(90285,2),(90286,2),(90287,2),(90292,2),(90294,2),(90298,2),(90304,2),(90306,2),(90309,1),(90318,2),(90325,1),(90326,1),(90335,2),(90337,2),(90340,2),(90341,2),(90348,2),(90349,2),(90354,2),(90355,2),(90356,2),(90359,2),(90361,2),(90363,2),(90364,2),(90365,2),(90370,2),(90371,2),(90373,2),(90375,1),(90376,1),(90378,1),(90388,2),(90391,2),(90399,1),(90401,2),(90404,2),(90405,2),(90406,2),(90409,2),(90411,2),(90414,1),(90419,2),(90421,2),(90422,2),(90423,2),(90426,2),(90427,2),(90430,2),(90433,2),(90434,2),(90437,2),(90438,2),(90448,2),(90449,2),(90454,2),(90455,2),(90456,2),(90457,2),(90459,1),(90462,2),(90465,2),(90466,2),(90471,2),(90472,2),(90473,2),(90475,2),(90477,2),(90480,2),(90484,2),(90487,2),(90488,2),(90489,2),(90502,1),(90504,2),(90506,2),(90507,2),(90511,2),(90515,2),(90517,1),(90524,2),(90533,2),(90536,2),(90538,2),(90539,2),(90544,2),(90545,2),(90549,2),(90550,2),(90551,2),(90552,2),(90553,2),(90554,2),(90565,2),(90567,2),(90568,2),(90569,2),(90570,2),(90571,2),(90574,2),(90575,2),(90576,2),(90580,2),(90587,2),(90589,2),(90591,2),(90596,2),(90600,2),(90602,2),(90608,2),(90610,2),(90612,2),(90614,2),(90618,2),(90620,1),(90622,2),(90623,2),(90628,1),(90629,1),(90630,1),(90631,1),(90634,1),(90636,2),(90638,2),(90639,2),(90640,2),(90645,1),(90646,1),(90651,2),(90658,1),(90661,2),(90664,2),(90665,2),(90668,2),(90670,2),(90672,1),(90674,2),(90677,2),(90680,2),(90681,2),(90683,2),(90687,2),(90688,2),(90689,1),(90691,2),(90693,2),(90695,2),(90696,2),(90697,2),(90698,2),(90699,2),(90706,2),(90707,2),(90708,2),(90709,2),(90712,2),(90713,2),(90714,2),(90715,2),(90716,2),(90718,2),(90721,2),(90722,2),(90724,1),(90725,1),(90730,2),(90733,2),(90735,2),(90738,2),(90743,1),(90749,1),(90754,2),(90755,2),(90766,1),(90767,1),(90773,2),(90774,1),(90776,1),(90778,1),(90779,2),(90782,2),(90783,2),(90786,2),(90788,1),(90790,1),(90799,2),(90801,2),(90802,1),(90804,2),(90808,2),(90810,2),(90815,2),(90816,2),(90818,2),(90821,2),(90825,1),(90845,2),(90848,2),(90849,2),(90851,2),(90853,2),(90855,2),(90856,2),(90858,2),(90860,2),(90861,2),(90863,1),(90864,2),(90867,1),(90870,2),(90871,2),(90877,2),(90880,2),(90882,2),(90887,2),(90888,2),(90889,2),(90891,2),(90894,2),(90895,2),(90896,2),(90900,2),(90902,2),(90905,2),(90906,2),(90907,2),(90908,2),(90909,2),(90912,2),(90914,2),(90917,2),(90920,1),(90924,2),(90927,2),(90928,1),(90931,2),(90932,2),(90937,2),(90943,2),(90949,1),(90955,2),(90958,2),(90961,2),(90962,1),(90962,2),(90963,2),(90971,2),(90973,2),(90975,2),(90978,2),(90981,2),(90984,2),(90985,1),(90990,1),(90994,2),(90996,2),(90998,2),(91003,2),(91006,2),(91008,2),(91015,2),(91021,2),(91025,2),(91026,2),(91027,2),(91028,2),(91029,2),(91030,2),(91032,2),(91033,2),(91038,2),(91046,2),(91049,2),(91050,2),(91054,1),(91059,2),(91063,2),(91064,1),(91071,2),(91072,2),(91085,2),(91094,2),(91096,2),(91104,2),(91105,1),(91107,1),(91109,2),(91111,2),(91112,2),(91113,1),(91113,2),(91114,2),(91118,2),(91120,2),(91121,2),(91126,2),(91127,1),(91128,1),(91130,2),(91132,2),(91134,2),(91136,2),(91137,2),(91138,2),(91139,2),(91150,1),(91150,2),(91151,1),(91158,2),(91160,1),(91165,2),(91167,2),(91168,2),(91175,1),(91182,2),(91183,2),(91187,2),(91188,2),(91194,1),(91194,2),(91198,2),(91199,2),(91201,2),(91206,2),(91218,1),(91220,2),(91222,2),(91228,2),(91231,2),(91232,2),(91239,2),(91241,1),(91245,2),(91249,2),(91254,2),(91257,2),(91258,2),(91261,1),(91262,1),(91287,2),(91291,1),(91303,2),(91306,2),(91308,2),(91313,2),(91314,2),(91331,1),(91337,1),(91338,1),(91347,2),(91370,2),(91371,2),(91373,1),(91374,1),(91382,2),(91390,2),(91399,2),(91401,2),(91403,2),(91406,2),(91408,2),(91409,1),(91410,2),(91412,2),(91422,1),(91424,2),(91432,1),(91445,2),(91446,2),(91450,2),(91459,2),(91463,2),(91464,2),(91465,2),(91466,2),(91467,2),(91468,2),(91469,2),(91480,2),(91481,2),(91482,2),(91484,2),(91488,2),(91494,2),(91495,2),(91496,2),(91497,2),(91498,2),(91499,2),(91500,2),(91508,2),(91520,2),(91521,2),(91525,1),(91527,2),(91529,2),(91532,2),(91533,2),(91536,2),(91537,2),(91544,1),(91547,2),(91547,4),(91549,2),(91552,2),(91555,1),(91556,1),(91558,2),(91559,2),(91561,2),(91562,2),(91564,2),(91567,1),(91568,2),(91572,2),(91574,2),(91576,2),(91578,2),(91579,2),(91589,2),(91608,1),(91610,2),(91621,4),(91624,2),(91625,2),(91626,2),(91627,2),(91630,2),(91631,2),(91635,2),(91636,1),(91639,2),(91643,1),(91643,2),(91645,2),(91647,1),(91651,1),(91685,2),(91690,2),(91693,2),(91695,2),(91696,2),(91697,2),(91699,2),(91700,2),(91702,2),(91703,2),(91709,2),(91710,2),(91713,2),(91715,2),(91717,2),(91737,2),(91738,1),(91740,1),(91744,2),(91751,2),(91754,2),(91755,2),(91757,2),(91759,2),(91760,2),(91773,2),(91781,2),(91782,2),(91786,2),(91787,2),(91788,2),(91790,1),(91792,2),(91796,2),(91798,2),(91807,2),(91809,2),(91811,2),(91813,2),(91814,2),(91816,2),(91817,2),(91818,2),(91819,2),(91826,2),(91827,2),(91830,2),(91831,2),(91832,2),(91833,2),(91840,1),(91851,1),(91854,2),(91856,2),(91861,2),(91867,2),(91869,2),(91872,2),(91877,2),(91878,2),(91879,2),(91880,2),(91886,2),(91888,2),(91890,2),(91891,2),(91894,2),(91896,2),(91897,2),(91902,2),(91903,2),(91919,2),(91922,2),(91925,1),(91928,2),(91929,2),(91930,2),(91938,2),(91940,2),(91942,2),(91945,2),(91947,2),(91954,2),(91956,2),(91957,2),(91961,2),(91964,2),(91965,2),(91978,1),(91982,2),(91983,2),(91986,2),(91989,2),(91996,1),(91998,2),(92003,2),(92005,2),(92013,2),(92016,2),(92018,2),(92027,2),(92036,2),(92037,2),(92039,1),(92044,1),(92047,2),(92048,2),(92060,2),(92061,2),(92065,2),(92066,2),(92069,2),(92070,2),(92085,2),(92086,2),(92087,2),(92088,2),(92089,2),(92090,2),(92091,2),(92092,2),(92094,2),(92097,2),(92103,2),(92105,2),(92107,2),(92110,2),(92113,2),(92117,2),(92119,2),(92121,2),(92125,2),(92129,2),(92136,1),(92138,1),(92140,2),(92141,2),(92142,1),(92152,2),(92153,2),(92157,2),(92158,2),(92159,2),(92160,2),(92161,2),(92162,2),(92166,2),(92168,2),(92171,2),(92172,2),(92178,2),(92184,2),(92189,2),(92191,2),(92193,2),(92196,1),(92202,2),(92206,2),(92207,2),(92211,2),(92216,2),(92217,2),(92218,2),(92219,2),(92220,2),(92225,2),(92226,2),(92227,2),(92234,2),(92239,2),(92241,1),(92243,1),(92250,2),(92251,2),(92254,2),(92259,2),(92261,2),(92262,2),(92265,2),(92267,2),(92268,2),(92269,1),(92271,2),(92273,2),(92275,2),(92279,2),(92280,2),(92281,2),(92283,2),(92288,2),(92293,2),(92297,2),(92298,2),(92303,2),(92316,2),(92320,2),(92321,2),(92323,2),(92324,2),(92325,2),(92327,2),(92330,2),(92331,2),(92333,2),(92335,2),(92336,1),(92337,2),(92338,2),(92342,1),(92342,2),(92344,2),(92345,2),(92348,2),(92349,2),(92350,2),(92351,2),(92353,2),(92355,2),(92356,2),(92362,2),(92363,2),(92366,2),(92369,2),(92370,2),(92374,2),(92375,2),(92377,2),(92378,2),(92382,1),(92384,2),(92386,2),(92393,2),(92394,2),(92395,1),(92403,2),(92406,2),(92407,2),(92408,2),(92409,1),(92410,1),(92411,1),(92413,2),(92414,2),(92415,2),(92421,2),(92422,2),(92425,2),(92430,2),(92432,2),(92433,2),(92434,2),(92435,2),(92436,2),(92441,2),(92442,2),(92445,2),(92447,2),(92448,2),(92453,2),(92456,2),(92457,2),(92458,2),(92460,2),(92462,1),(92463,1),(92466,2),(92473,2),(92475,2),(92478,2),(92479,2),(92480,2),(92484,1),(92488,2),(92489,2),(92491,1),(92495,2),(92499,1),(92500,2),(92506,2),(92510,2),(92511,2),(92514,1),(92517,2),(92522,1),(92534,2),(92536,2),(92538,2),(92541,2),(92543,2),(92544,2),(92545,2),(92546,2),(92547,2),(92549,2),(92552,2),(92558,2),(92559,2),(92560,2),(92564,2),(92569,2),(92570,2),(92571,2),(92572,2),(92573,2),(92575,2),(92578,1),(92581,2),(92583,2),(92586,2),(92588,2),(92590,2),(92593,2),(92594,2),(92598,2),(92600,2),(92602,2),(92604,2),(92613,2),(92614,2),(92616,2),(92617,2),(92618,2),(92627,2),(92628,2),(92631,2),(92634,2),(92636,2),(92641,2),(92642,2),(92646,2),(92647,2),(92649,2),(92651,2),(92654,2),(92657,2),(92660,2),(92661,2),(92663,2),(92670,2),(92675,2),(92680,2),(92682,2),(92693,2),(92694,2),(92696,2),(92698,2),(92699,2),(92701,2),(92706,2),(92712,2),(92714,1),(92724,2),(92729,2),(92731,2),(92738,2),(92741,1),(92742,2),(92745,2),(92748,2),(92752,2),(92761,2),(92762,2),(92766,2),(92768,1),(92778,1),(92780,2),(92781,2),(92782,2),(92783,2),(92784,2),(92786,2),(92787,2),(92790,2),(92791,2),(92797,2),(92803,2),(92805,2),(92806,2),(92817,1),(92819,2),(92820,1),(92822,2),(92826,2),(92828,2),(92829,2),(92830,2),(92841,2),(92842,2),(92845,2),(92847,2),(92855,2),(92856,1),(92859,2),(92865,2),(92868,2),(92869,4),(92871,2),(92873,2),(92876,2),(92878,1),(92880,2),(92886,2),(92888,2),(92893,2),(92902,2),(92904,2),(92905,2),(92912,2),(92913,2),(92920,2),(92927,2),(92928,2),(92929,2),(92930,2),(92932,1),(92932,2),(92933,2),(92934,2),(92937,2),(92939,2),(92940,2),(92943,2),(92945,2),(92946,2),(92948,2),(92950,2),(92951,2),(92952,2),(92953,2),(92954,2),(92955,2),(92957,2),(92958,2),(92959,2),(92960,2),(92967,2),(92974,2),(92975,2),(92976,2),(92977,2),(92978,2),(92980,2),(92981,2),(92983,2),(92985,2),(92986,2),(92988,2),(92991,2),(92992,2),(92993,2),(92994,2),(92996,2),(92997,2),(92998,2),(93000,2),(93002,2),(93003,2),(93004,2),(93005,2),(93006,2),(93008,2),(93010,2),(93012,2),(93013,2),(93014,2),(93015,2),(93016,2),(93017,2),(93018,2),(93019,2),(93025,2),(93026,2),(93027,2),(93029,2),(93034,2),(93037,2),(93044,2),(93047,2),(93049,2),(93050,2),(93053,2),(93058,2),(93060,2),(93061,2),(93062,2),(93066,2),(93067,2),(93069,2),(93071,2),(93073,2),(93075,2),(93077,2),(93078,2),(93081,2),(93083,2),(93086,2),(93087,2),(93088,2),(93089,2),(93091,2),(93093,2),(93095,2),(93097,2),(93099,2),(93100,2),(93101,2),(93102,2),(93103,2),(93105,2),(93106,2),(93107,2),(93110,2),(93112,2),(93113,2),(93114,2),(93115,2),(93118,2),(93120,2),(93122,2),(93124,2),(93125,2),(93126,2),(93127,2),(93129,2),(93130,2),(93132,2),(93134,2),(93135,2),(93136,2),(93137,2),(93140,2),(93141,2),(93142,2),(93143,2),(93144,2),(93145,2),(93151,2),(93152,2),(93153,2),(93154,2),(93155,2),(93156,2),(93157,2),(93158,2),(93159,2),(93160,2),(93162,2),(93164,2),(93166,2),(93168,2),(93169,2),(93171,2),(93173,2),(93174,2),(93175,2),(93176,2),(93179,2),(93180,2),(93184,2),(93185,2),(93186,2),(93187,2),(93188,2),(93189,2),(93191,2),(93192,2),(93193,2),(93195,2),(93197,2),(93198,2),(93199,2),(93200,2),(93202,2),(93204,2),(93206,2),(93207,2),(93208,2),(93209,2),(93210,2),(93214,2),(93215,2),(93217,2),(93218,2),(93225,2),(93228,2),(93229,2),(93230,2),(93232,2),(93234,2),(93237,2),(93243,2),(93246,2),(93249,2),(93251,2),(93252,2),(93254,2),(93255,2),(93256,2),(93257,2),(93258,2),(93259,2),(93260,2),(93262,2),(93263,2),(93264,2),(93266,2),(93267,2),(93268,2),(93269,2),(93270,2),(93273,2),(93275,2),(93276,2),(93277,2),(93278,2),(93279,2),(93280,2),(93281,2),(93283,2),(93284,2),(93288,2),(93289,2),(93290,2),(93291,2),(93294,2),(93296,2),(93297,2),(93298,2),(93299,2),(93300,2),(93302,2),(93303,2),(93305,2),(93306,2),(93307,2),(93310,2),(93311,2),(93313,2),(93318,2),(93319,2),(93320,2),(93321,2),(93323,2),(93326,2),(93328,2),(93329,2),(93330,2),(93333,2),(93335,2),(93336,2),(93337,2),(93338,2),(93339,2),(93340,2),(93341,2),(93343,2),(93345,2),(93350,2),(93351,2),(93352,2),(93354,2),(93355,2),(93357,2),(93359,2),(93361,2),(93362,2),(93363,2),(93364,2),(93366,2),(93367,2),(93368,2),(93372,2),(93373,1),(93373,2),(93375,2),(93377,2),(93378,2),(93379,2),(93380,2),(93381,2),(93382,2),(93384,2),(93385,2),(93386,2),(93388,2),(93389,1),(93389,2),(93390,2),(93391,2),(93392,2),(93394,2),(93395,2),(93397,2),(93399,2),(93400,2),(93402,2),(93403,2),(93406,2),(93407,2),(93408,2),(93411,2),(93413,2),(93414,2),(93416,2),(93418,2),(93419,2),(93420,2),(93421,2),(93423,2),(93426,2),(93428,2),(93430,2),(93431,2),(93433,2),(93434,2),(93437,1),(93437,2),(93438,1),(93438,2),(93439,2),(93441,2),(93443,2),(93444,2),(93445,2),(93451,2),(93452,2),(93454,2),(93456,3),(93457,2),(93460,2),(93463,2),(93464,2),(93465,2),(93467,2),(93468,2),(93470,2),(93473,2),(93476,2),(93477,2),(93479,2),(93480,2),(93481,2),(93482,2),(93483,2),(93484,2),(93486,2),(93487,2),(93489,2),(93491,2),(93492,2),(93494,1),(93494,2),(93495,2),(93498,2),(93500,2),(93501,2),(93502,2),(93503,2),(93504,2),(93505,2),(93506,2),(93507,2),(93509,2),(93510,2),(93511,2),(93513,2),(93514,2),(93516,2),(93517,2),(93518,2),(93520,2),(93522,2),(93524,2),(93525,2),(93526,2),(93527,2),(93528,2),(93529,2),(93531,2),(93532,2),(93533,2),(93535,2),(93536,2),(93537,2),(93539,2),(93543,2),(93544,2),(93547,2),(93549,2),(93551,2),(93553,2),(93554,2),(93556,2),(93557,2),(93558,2),(93559,2),(93560,2),(93562,2),(93564,2),(93565,2),(93566,2),(93567,2),(93569,2),(93570,2),(93571,2),(93572,2),(93573,2),(93575,2),(93577,2),(93578,2),(93579,2),(93580,2),(93582,2),(93583,2),(93584,2),(93585,2),(93586,2),(93587,2),(93590,2),(93591,2),(93593,2),(93595,2),(93598,2),(93599,2),(93603,2),(93604,2),(93605,2),(93606,2),(93607,2),(93608,2),(93610,2),(93611,2),(93613,2),(93614,2),(93616,2),(93617,2),(93619,2),(93620,2),(93621,2),(93622,2),(93623,2),(93624,2),(93625,2),(93626,2),(93628,2),(93629,2),(93630,2),(93632,2),(93633,2),(93635,2),(93637,2),(93639,2),(93641,2),(93643,2),(93645,2),(93646,2),(93647,2),(93650,2),(93651,2),(93653,2),(93654,2),(93655,2),(93656,1),(93656,2),(93658,2),(93659,2),(93660,2),(93661,2),(93663,2),(93664,2),(93666,2),(93667,2),(93668,2),(93670,2),(93672,2),(93673,2),(93674,2),(93675,2),(93679,2),(93680,2),(93684,2),(93686,2),(93688,2),(93690,2),(93692,2),(93693,2),(93694,2),(93697,2),(93698,2),(93699,2),(93700,2),(93701,2),(93703,2),(93704,2),(93705,2),(93706,2),(93707,2),(93708,2),(93710,2),(93712,2),(93713,2),(93714,2),(93715,2),(94016,1),(94023,2),(94029,1),(94035,1),(94036,1),(94037,1),(94038,2),(94039,2),(94041,2),(94042,2),(94043,2),(94046,2),(94048,2),(94050,2),(94053,2),(94057,4),(94058,2),(94060,2),(94063,1),(94064,2),(94076,2),(94078,2),(94080,1),(94085,2),(94094,1),(94095,1),(94096,1),(94097,1),(94102,1),(94103,1),(94105,1),(94107,2),(94109,2),(94114,1),(94115,2),(94119,2),(94123,1),(94124,2),(94126,1),(94127,1),(94128,1),(94129,2),(94130,2),(94132,2),(94134,1),(94135,2),(94139,2),(94147,2),(94148,2),(94150,2),(94153,2),(94156,2),(94159,2),(94165,2),(94167,2),(94173,2),(94181,2),(94183,1),(94184,2),(94186,2),(94189,1),(94190,2),(94193,1),(94194,2),(94197,1),(94198,1),(94199,1),(94201,2),(94208,1),(94210,1),(94211,1),(94213,1),(94214,1),(94215,1),(94217,1),(94221,2),(94222,2),(94223,2),(94225,2),(94227,2),(94228,2),(94231,1),(94232,2),(94233,2),(94235,1),(94235,2),(94236,2),(94239,2),(94241,1),(94245,2),(94247,2),(94249,2),(94251,1),(94252,2),(94253,2),(94254,2),(94255,2),(94257,2),(94259,2),(94260,2),(94268,1),(94269,1),(94271,1),(94284,2),(94287,2),(94288,2),(94289,2),(94295,1),(94297,1),(94298,2),(94299,2),(94302,2),(94306,2),(94319,2),(94321,2),(94328,2),(94331,2),(94332,2),(94334,2),(94335,2),(94337,2),(94339,1),(94340,1),(94341,3),(94343,2),(94344,2),(94346,2),(94348,2),(94350,1),(94357,1),(94360,2),(94364,2),(94365,2),(94380,2),(94389,2),(94391,2),(94396,2),(94399,1),(94400,1),(94401,1),(94403,1),(94404,1),(94405,1),(94406,1),(94410,2),(94412,1),(94413,1),(94414,1),(94414,2),(94415,2),(94418,2),(94419,2),(94421,2),(94422,2),(94424,2),(94425,2),(94426,2),(94428,2),(94437,2),(94445,2),(94457,1),(94458,2),(94460,2),(94468,2),(94470,2),(94474,2),(94479,1),(94480,1),(94481,1),(94482,1),(94483,1),(94485,1),(94486,1),(94489,1),(94490,1),(94493,2),(94499,2),(94501,2),(94507,2),(94510,1),(94510,2),(94515,2),(94516,2),(94517,2),(94520,1),(94520,2),(94524,1),(94526,2),(94529,1),(94533,2),(94535,2),(94537,2),(94538,2),(94541,2),(94546,2),(94548,2),(94550,1),(94552,1),(94554,1),(94555,1),(94556,1),(94559,1),(94560,1),(94561,1),(94563,2),(94569,2),(94571,2),(94576,2),(94577,2),(94580,2),(94581,2),(94583,1),(94587,1),(94593,1),(94598,1),(94599,1),(94609,2),(94624,2),(94627,1),(94628,1),(94630,1),(94630,2),(94633,2),(94641,1),(94642,2),(94647,1),(94648,2),(94650,2),(94654,2),(94655,2),(94657,2),(94660,2),(94661,2),(94662,2),(94667,2),(94670,2),(94674,2),(94676,2),(94678,1),(94679,2),(94687,2),(94689,1),(94690,1),(94692,1),(94695,1),(94699,2),(94702,1),(94703,2),(94705,2),(94706,2),(94709,2),(94711,2),(94714,2),(94715,2),(94719,1),(94721,1),(94726,2),(94728,2),(94738,2),(94740,2),(94741,2),(94743,2),(94744,2),(94746,2),(94748,2),(94750,2),(94752,2),(94757,1),(94761,2),(94762,2),(94763,2),(94765,1),(94766,1),(94768,2),(94769,2),(94786,2),(94795,1),(94800,2),(94802,2),(94804,2),(94806,2),(94809,2),(94811,2),(94813,2),(94814,2),(94822,2),(94824,2),(94826,2),(94830,2),(94832,2),(94833,2),(94834,2),(94835,2),(94837,2),(94839,2),(94840,2),(94843,2),(94851,2),(94859,1),(94860,1),(94862,1),(94863,1),(94865,1),(94869,2),(94870,2),(94877,2),(94877,4),(94878,2),(94883,2),(94888,2),(94891,2),(94893,2),(94895,2),(94899,2),(94900,2),(94903,1),(94908,2),(94914,1),(94915,1),(94916,2),(94919,2),(94922,1),(94932,2),(94934,2),(94935,2),(94940,2),(94944,2),(94946,1),(94952,2),(94954,2),(94955,2),(94961,4),(94961,5),(94962,2),(94967,2),(94972,1),(94974,2),(94981,2),(94986,2),(94988,1),(94992,2),(94996,2),(95000,2),(95004,1),(95005,1),(95006,1),(95007,1),(95009,1),(95011,1),(95014,1),(95015,2),(95019,2),(95021,2),(95024,1),(95026,2),(95028,2),(95030,1),(95035,1),(95038,2),(95042,2),(95043,2),(95048,2),(95060,2),(95061,2),(95063,2),(95064,2),(95066,2),(95068,2),(95069,2),(95070,2),(95072,2),(95074,1),(95076,2),(95077,2),(95082,1),(95084,1),(95085,1),(95087,2),(95089,2),(95090,2),(95093,2),(95094,2),(95097,2),(95099,1),(95100,2),(95101,2),(95102,2),(95104,2),(95112,2),(95114,2),(95115,2),(95117,2),(95120,2),(95122,2),(95124,2),(95126,2),(95129,2),(95140,5),(95141,2),(95145,1),(95146,1),(95150,2),(95154,4),(95156,3),(95157,1),(95159,2),(95162,2),(95164,1),(95169,2),(95170,2),(95171,2),(95172,2),(95174,2),(95177,2),(95178,2),(95184,1),(95197,2),(95201,2),(95203,2),(95205,2),(95211,2),(95226,1),(95227,1),(95231,2),(95235,2),(95243,2),(95246,2),(95249,2),(95254,2),(95263,2),(95265,2),(95267,2),(95270,2),(95271,2),(95272,2),(95278,2),(95283,5),(95285,2),(95288,2),(95290,2),(95297,1),(95301,1),(95302,2),(95312,2),(95313,2),(95315,2),(95317,2),(95320,5),(95321,2),(95322,2),(95323,2),(95324,2),(95326,2),(95328,2),(95330,2),(95331,2),(95334,2),(95336,1),(95339,1),(95340,1),(95348,2),(95351,1),(95352,2),(95356,1),(95357,2),(95367,1),(95368,1),(95370,2),(95371,1),(95371,2),(95372,2),(95374,2),(95375,2),(95382,2),(95387,4),(95388,2),(95390,2),(95392,2),(95394,2),(95395,2),(95396,2),(95397,2),(95404,2),(95410,1),(95411,1),(95412,1),(95413,1),(95414,1),(95415,1),(95416,1),(95417,1),(95418,1),(95420,2),(95421,2),(95427,2),(95429,2),(95430,2),(95433,2),(95437,2),(95439,1),(95440,2),(95442,2),(95445,2),(95450,1),(95451,1),(95455,2),(95456,2),(95459,1),(95460,2),(95467,1),(95469,2),(95483,2),(95486,1),(95487,2),(95490,1),(95492,2),(95495,2),(95498,2),(95499,2),(95503,2),(95505,2),(95510,1),(95511,2),(95518,2),(95520,2),(95526,2),(95528,2),(95540,2),(95542,2),(95543,2),(95545,2),(95557,2),(95558,2),(95561,1),(95565,1),(95565,2),(95570,2),(95578,1),(95579,2),(95582,2),(95584,2),(95585,2),(95593,1),(95594,2),(95596,1),(95597,1),(95598,2),(95599,2),(95604,1),(95607,2),(95608,2),(95610,2),(95611,2),(95613,2),(95616,1),(95622,2),(95625,2),(95627,2),(95630,2),(95631,2),(95633,2),(95637,2),(95657,2),(95659,2),(95660,2),(95666,2),(95671,2),(95673,2),(95676,2),(95678,2),(95683,2),(95698,2),(95701,1),(95703,2),(95704,2),(95708,3),(95716,2),(95717,2),(95718,2),(95721,2),(95729,2),(95733,2),(95735,1),(95736,2),(95739,2),(95741,1),(95742,2),(95743,3),(95748,1),(95749,1),(95757,2),(95758,2),(95761,1),(95762,1),(95763,2),(95764,2),(95765,2),(95769,2),(95770,2),(95771,2),(95772,2),(95777,2),(95786,1),(95787,2),(95790,2),(95793,2),(95798,1),(95800,2),(95806,2),(95810,2),(95812,2),(95820,2),(95822,1),(95828,2),(95837,2),(95844,2),(95848,2),(95850,2),(95852,2),(95859,2),(95868,2),(95870,2),(95872,2),(95874,2),(95877,2),(95878,2),(95879,2),(95880,2),(95886,2),(95893,2),(95896,2),(95900,2),(95903,2),(95907,2),(95915,2),(95917,2),(95920,1),(95922,2),(95924,2),(95928,2),(95930,2),(95932,2),(95935,2),(95936,2),(95941,2),(95942,2),(95949,2),(95950,2),(95952,2),(95956,1),(95957,2),(95958,2),(95961,2),(95965,2),(95967,1),(95968,2),(95972,2),(95974,2),(95977,2),(95979,2),(95980,2),(95982,2),(95984,2),(95985,2),(95987,2),(95991,2),(95994,2),(95996,2),(95997,2),(96003,2),(96013,2),(96014,2),(96017,2),(96021,1),(96022,2),(96025,1),(96027,1),(96031,2),(96033,2),(96034,2),(96035,2),(96036,2),(96039,2),(96044,2),(96046,2),(96059,2),(96060,2),(96062,1),(96072,2),(96077,2),(96078,2),(96088,2),(96094,2),(96101,2),(96103,2),(96105,2),(96110,1),(96110,2),(96111,2),(96122,1),(96123,1),(96124,1),(96125,1),(96126,1),(96126,2),(96127,1),(96128,1),(96129,2),(96137,2),(96139,2),(96142,2),(96144,2),(96152,1),(96153,1),(96154,2),(96157,1),(96159,2),(96165,2),(96179,2),(96180,2),(96181,2),(96183,2),(96186,2),(96189,1),(96189,2),(96190,2),(96196,2),(96197,2),(96200,2),(96208,1),(96209,1),(96212,2),(96214,2),(96216,2),(96218,2),(96226,1),(96226,2),(96227,2),(96230,2),(96235,2),(96237,2),(96238,2),(96243,1),(96246,1),(96247,1),(96249,2),(96250,2),(96253,2),(96255,2),(96260,2),(96263,2),(96285,2),(96286,2),(96290,2),(96291,2),(96297,2),(96300,2),(96301,2),(96306,2),(96307,2),(96313,2),(96316,2),(96320,2),(96326,2),(96327,2),(96329,2),(96333,2),(96339,1),(96340,1),(96346,2),(96347,2),(96349,2),(96352,2),(96360,1),(96360,2),(96372,2),(96378,2),(96383,1),(96387,2),(96390,2),(96393,2),(96398,2),(96404,2),(96407,2),(96409,1),(96418,2),(96420,2),(96421,2),(96423,2),(96424,2),(96427,2),(96430,2),(96432,2),(96434,3),(96436,2),(96443,2),(96447,2),(96448,2),(96453,2),(96455,2),(96459,2),(96461,2),(96464,2),(96466,2),(96470,2),(96471,2),(96474,1),(96475,1),(96476,2),(96478,2),(96480,2),(96481,2),(96484,2),(96489,2),(96497,2),(96501,2),(96505,1),(96517,2),(96519,2),(96520,2),(96522,2),(96526,1),(96527,1),(96529,1),(96539,2),(96542,2),(96548,1),(96549,1),(96551,2),(96554,2),(96557,2),(96558,2),(96559,2),(96564,2),(96565,2),(96567,2),(96574,2),(96575,2),(96578,1),(96580,2),(96583,2),(96585,2),(96595,2),(96598,2),(96599,2),(96600,2),(96602,2),(96608,2),(96609,2),(96612,1),(96613,1),(96614,2),(96616,1),(96617,1),(96620,2),(96621,2),(96622,2),(96624,2),(96639,2),(96643,2),(96654,2),(96658,2),(96667,2),(96669,2),(96672,2),(96673,2),(96681,2),(96682,2),(96683,2),(96687,2),(96690,2),(96691,2),(96692,2),(96699,2),(96700,2),(96702,2),(96703,2),(96705,2),(96710,2),(96711,2),(96713,1),(96716,2),(96721,1),(96722,2),(96723,2),(96725,2),(96732,2),(96734,2),(96735,2),(96739,1),(96743,2),(96745,2),(96748,1),(96749,2),(96751,1),(96752,2),(96757,2),(96758,2),(96765,2),(96769,2),(96772,2),(96778,2),(96780,2),(96784,2),(96787,2),(96791,2),(96794,1),(96796,2),(96803,2),(96806,2),(96817,2),(96818,2),(96823,2),(96824,2),(96825,2),(96828,2),(96834,2),(96851,2),(96854,2),(96856,2),(96858,2),(96862,2),(96866,2),(96873,2),(96876,2),(96877,2),(96882,2),(96888,2),(96894,2),(96896,2),(96898,1),(96907,2),(96908,2),(96910,2),(96913,2),(96918,2),(96919,2),(97753,2),(97754,2),(97756,2),(97769,2),(97773,2),(97774,4),(97776,2),(97777,2),(97778,1),(97779,1),(97781,2),(97789,2),(97790,2),(97794,2),(97795,2),(97805,2),(97809,2),(97810,2),(97818,2),(97828,2),(97839,2),(97848,2),(97857,2),(97861,2),(97862,2),(97864,2),(97873,2),(97874,2),(97877,2),(97881,2),(97883,2),(97885,2),(97886,2),(97887,2),(97888,2),(97890,2),(97891,2),(97892,2),(97893,1),(97894,1),(97898,2),(97899,2),(97900,2),(97901,2),(97903,2),(97904,2),(97906,2),(97907,2),(97909,2),(97910,2),(97912,2),(97913,2),(97914,2),(97916,2),(97918,2),(97919,2),(97919,4),(97923,2),(97932,2),(97933,2),(97935,2),(97936,2),(97939,2),(97941,2),(97943,2),(97944,1),(97946,2),(97949,2),(97950,2),(97952,2),(97953,2),(97954,2),(97955,2),(97956,2),(97958,2),(97960,1),(97962,2),(97963,2),(97964,2),(97965,2),(97966,1),(97967,2),(97974,2),(97979,2),(97986,2),(97988,2),(97995,2),(97996,2),(98002,1),(98017,2),(98029,2),(98030,2),(98031,2),(98032,2),(98041,2),(98052,2),(98056,1),(98066,2),(98076,1),(98077,1),(98094,2),(98099,1),(98099,2),(98122,2),(98123,2),(98129,5),(98136,1),(98137,2),(98150,2),(98151,2),(98158,2),(98170,2),(98173,2),(98199,2),(98202,1),(98203,1),(98206,2),(98209,1),(98212,2),(98218,5),(98235,2),(98267,2),(98272,2),(98276,2),(98277,2),(98279,2),(98281,1),(98295,5),(98310,5),(98315,1),(98317,1),(98319,1),(98320,1),(98324,1),(98331,2),(98336,2),(98338,2),(98360,2),(98361,2),(98362,2),(98363,2),(98375,2),(98390,2),(98393,2),(98395,2),(98399,1),(98400,1),(98404,1),(98405,2),(98409,2),(98410,2),(98430,2),(98435,2),(98437,1),(98438,1),(98446,2),(98450,1),(98451,2),(98455,2),(98456,2),(98462,1),(98463,1),(98464,1),(98465,1),(98477,2),(98484,1),(98489,2),(98511,2),(98513,2),(98517,2),(98522,2),(98525,2),(98528,2),(98530,2),(98534,2),(98549,1),(98550,1),(98563,1),(98564,1),(98604,1),(98622,2),(98629,2),(98634,1),(98636,2),(98641,2),(98652,2),(98662,2),(98664,2),(98668,2),(98670,1),(98671,2),(98673,2),(98681,2),(98700,2),(98701,2),(98702,2),(98705,2),(98717,1),(98732,2),(98738,2),(98745,2),(98754,1),(98755,1),(98757,1),(98758,1),(98764,5),(98768,1),(98778,2),(98780,2),(98788,1),(98794,2),(98805,2),(98813,2),(98816,2),(98826,2),(98841,2),(98859,2),(98872,1),(98876,2),(98887,1),(98889,1),(98914,2),(98922,1),(98932,2),(98935,1),(98937,2),(98950,1),(98951,1),(98964,2),(98965,2),(98967,1),(98980,1),(98981,1),(98992,2),(98996,1),(99007,2),(99011,2),(99012,2),(99014,2),(99019,2),(99038,2),(99039,2),(99047,2),(99063,2),(99086,2),(99091,1),(99092,1),(99093,1),(99095,2),(99096,4),(99108,1),(99127,1),(99128,1),(99130,2),(99132,1),(99155,2),(99160,2),(99162,2),(99165,2),(99166,2),(99167,2),(99174,1),(99175,1),(99176,2),(99177,2),(99186,1),(99188,2),(99190,1),(99197,2),(99218,2),(99219,2),(99247,1),(99263,2),(99266,1),(99272,2),(99292,2),(99295,2),(99296,2),(99311,2),(99312,2),(99322,1),(99335,2),(99336,2),(99338,2),(99340,2),(99346,2),(99348,2),(99359,1),(99360,1),(99361,1),(99362,1),(99381,2),(99388,1),(99406,5),(99412,1),(99412,2),(99428,2),(99438,1),(99439,1),(99444,1),(99446,1),(99448,1),(99450,1),(99451,1),(99458,1),(99459,1),(99468,2),(99472,2),(99479,2),(99480,2),(99499,1),(99500,1),(99501,1),(99502,1),(99503,1),(99509,2),(99516,2),(99517,2),(99521,2),(99523,1),(99527,1),(99530,2),(99533,2),(99540,2),(99545,2),(99551,2),(99557,2),(99558,2),(99559,2),(99564,2),(99566,1),(99570,1),(99571,1),(99572,2),(99581,2),(99590,1),(99591,1),(99593,1),(99595,2),(99598,1),(99599,1),(99637,1),(99641,1),(99654,1),(99655,2),(99656,2),(99658,2),(99659,2),(99666,2),(99694,2),(99700,2),(99704,2),(99709,1),(99709,2),(99712,2),(99718,2),(99719,2),(99731,2),(99736,2),(99738,2),(99748,2),(99753,5),(99768,2),(99775,2),(99776,2),(99778,2),(99788,2),(99789,2),(99790,5),(99797,2),(99830,1),(99833,2),(99843,2),(99859,1),(99861,2),(99867,2),(99872,2),(99873,2),(99879,1),(99880,2),(99910,2),(99922,2),(99924,2),(99927,2),(99930,2),(99932,2),(99933,2),(99934,2),(99941,1),(99941,2),(99956,2),(99963,2),(99964,2),(99987,2),(100003,2),(100014,2),(100015,2),(100031,2),(100037,2),(100038,2),(100041,1),(100042,2),(100044,2),(100045,2),(100047,2),(100057,2),(100058,2),(100059,2),(100060,2),(100061,2),(100065,1),(100066,1),(100067,5),(100071,2),(100075,2),(100077,2),(100079,2),(100092,2),(100093,2),(100110,2),(100112,2),(100115,2),(100124,2),(100125,2),(100127,2),(100133,2),(100136,2),(100137,2),(100138,2),(100140,1),(100141,2),(100145,2),(100150,2),(100156,2),(100157,2),(100192,1),(100199,1),(100204,1),(100207,2),(100208,2),(100217,2),(100219,2),(100222,2),(100225,2),(100233,2),(100235,2),(100236,2),(100238,2),(100246,2),(100248,2),(100261,2),(100262,2),(100267,2),(100271,2),(100287,2),(100292,1),(100304,1),(100313,1),(100314,1),(100319,1),(100321,1),(100330,5),(100374,1),(100378,2),(100396,1),(100397,1),(100398,1),(100407,2),(100413,1),(100414,1),(100415,2),(100417,2),(100419,2),(100423,2),(100429,2),(100431,2),(100434,2),(100435,2),(100442,2),(100460,2),(100471,1),(100477,1),(100483,2),(100484,2),(100488,2),(100490,2),(100491,2),(100502,2),(100504,2),(100505,2),(100511,2),(100512,2),(100514,2),(100515,2),(100517,2),(100519,1),(100526,2),(100529,2),(100532,2),(100543,5),(100551,2),(100567,2),(100585,2),(100587,1),(100591,2),(100594,5),(100600,2),(100601,2),(100603,2),(100609,5),(100611,2),(100632,2),(100638,1),(100641,1),(100645,2),(100652,2),(100653,2),(100655,2),(100664,1),(100674,1),(100683,2),(100687,2),(100691,2),(100692,2),(100695,2),(100697,2),(100700,1),(100707,1),(100708,1),(100709,1),(100717,2),(100721,1),(100723,2),(100725,2),(100731,2),(100736,2),(100741,2),(100748,2),(100752,2),(100755,2),(100768,1),(100777,2),(100780,2),(100784,2),(100790,5),(100794,2),(100797,2),(100810,1),(100816,2),(100818,1),(100819,1),(100825,1),(100826,1),(100830,1),(100832,2),(100854,1),(100856,2),(100865,2),(100890,2),(100900,2),(100909,2),(100915,2),(100920,1),(100921,1),(100924,2),(100940,1),(100960,2),(100963,1),(100969,2),(100974,1),(100981,1),(100988,2),(100992,1),(100999,1),(101021,2),(101026,1),(101026,2),(101033,2),(101035,2),(101037,2),(101051,1),(101058,2),(101066,1),(101070,1),(101083,2),(101095,1),(101100,2),(101103,1),(101108,2),(101110,2),(101113,2),(101121,2),(101126,2),(101129,2),(101134,2),(101136,2),(101144,2),(101148,2),(101151,2),(101160,2),(101163,1),(101164,2),(101177,2),(101189,1),(101192,1),(101194,2),(101197,1),(101198,1),(101204,1),(101217,2),(101219,2),(101226,1),(101230,2),(101231,2),(101234,2),(101240,1),(101247,1),(101257,2),(101261,2),(101265,1),(101266,1),(101267,1),(101269,2),(101279,1),(101280,1),(101281,1),(101289,1),(101306,2),(101308,2),(101319,2),(101329,2),(101334,2),(101347,2),(101349,2),(101354,2),(101385,2),(101392,2),(101394,1),(101395,2),(101397,2),(101399,2),(101406,2),(101420,1),(101421,2),(101432,2),(101433,2),(101434,2),(101454,1),(101459,5),(101474,1),(101475,1),(101480,2),(101485,2),(101492,1),(101496,2),(101522,2),(101535,2),(101542,1),(101561,2),(101588,1),(101601,2),(101608,2),(101611,2),(101618,2),(101623,2),(101626,2),(101636,2),(101637,2),(101640,2),(101655,2),(101665,2),(101667,5),(101671,2),(101673,2),(101685,2),(101692,2),(101718,5),(101727,2),(101730,2),(101734,2),(101741,1),(101742,1),(101742,2),(101766,2),(101775,2),(101777,1),(101778,1),(101780,2),(101781,2),(101782,2),(101786,2),(101821,1),(101821,2),(101822,1),(101825,5),(101830,2),(101831,2),(101854,2),(101874,2),(101875,2),(101878,1),(101879,1),(101880,2),(101882,2),(101884,1),(101887,1),(101896,1),(101900,2),(101908,2),(101913,2),(101915,2),(101923,2),(101929,5),(101937,2),(101952,2),(101953,2),(101955,2),(101973,1),(101984,2),(101990,1),(101992,1),(102004,2),(102008,1),(102011,2),(102014,2),(102019,1),(102020,2),(102028,1),(102035,2),(102039,2),(102056,1),(102062,2),(102069,1),(102086,1),(102092,1),(102108,1),(102109,1),(102111,2),(102115,2),(102121,2),(102127,2),(102128,2),(102131,2),(102133,2),(102136,1),(102138,2),(102141,1),(102149,2),(102150,2),(102152,2),(102157,2),(102161,2),(102164,2),(102175,2),(102177,2),(102183,2),(102189,5),(102196,2),(102202,1),(102203,1),(102210,2),(102211,2),(102213,2),(102219,1),(102219,2),(102220,2),(102221,2),(102223,2),(102226,2),(102231,1),(102234,2),(102237,2),(102242,1),(102253,2),(102254,2),(102270,1),(102272,1),(102289,1),(102290,2),(102294,2),(102300,1),(102301,1),(102309,2),(102317,2),(102328,2),(102330,2),(102335,1),(102389,5),(102397,5),(102404,1),(102410,2),(102412,2),(102415,2),(102418,2),(102419,2),(102421,2),(102423,2),(102433,2),(102442,2),(102443,2),(102453,1),(102454,1),(102455,1),(102456,1),(102457,1),(102463,2),(102469,2),(102471,2),(102474,1),(102477,2),(102480,1),(102503,2),(102516,2),(102535,2),(102544,1),(102545,2),(102558,1),(102559,1),(102560,1),(102561,1),(102562,1),(102566,1),(102567,1),(102570,1),(102589,1),(102597,1),(102606,1),(102615,2),(102617,2),(102620,2),(102627,2),(102629,2),(102632,2),(102641,1),(102644,2),(102646,2),(102655,2),(102669,1),(102670,2),(102679,1),(102681,1),(102686,1),(102701,1),(102710,1),(102717,2),(102730,1),(102739,2),(102758,2),(102760,2),(102763,2),(102770,1),(102771,1),(102773,2),(102780,1),(102780,2),(102782,2),(102785,5),(102788,2),(102791,1),(102798,2),(102802,2),(102806,2),(102816,2),(102818,2),(102841,2),(102845,2),(102847,1),(102861,1),(102866,2),(102869,2),(102871,2),(102882,1),(102884,2),(102887,2),(102911,1),(102917,2),(102919,2),(102933,2),(102945,2),(102946,2),(102952,1),(102957,2),(102961,1),(102968,1),(102968,2),(102970,2),(102981,2),(102996,2),(103010,2),(103019,2),(103023,2),(103024,2),(103029,1),(103031,5),(103037,1),(103052,2),(103054,1),(103055,1),(103056,2),(103059,2),(103063,1),(103063,2),(103064,1),(103065,1),(103066,1),(103067,1),(103068,1),(103069,1),(103074,2),(103079,2),(103086,1),(103088,1),(103094,2),(103112,2),(103114,2),(103115,2),(103118,2),(103120,2),(103124,2),(103136,2),(103138,2),(103145,2),(103150,1),(103155,5),(103157,1),(103167,1),(103184,2),(103192,2),(103201,1),(103203,2),(103204,2),(103205,2),(103209,1),(103210,1),(103211,2),(103213,2),(103218,5),(103225,2),(103227,2),(103239,2),(103241,2),(103242,2),(103243,2),(103247,1),(103252,2),(103254,2),(103274,2),(103282,1),(103283,1),(103285,1),(103304,2),(103309,2),(103310,2),(103322,1),(103344,2),(103349,2),(103356,2),(103378,2),(103390,2),(103397,1),(103404,1),(103406,1),(103413,1),(103413,2),(103416,2),(103424,1),(103426,2),(103428,5),(103433,2),(103443,2),(103453,2),(103456,2),(103461,5),(103487,2),(103493,5),(103509,1),(103518,5),(103521,1),(103528,1),(103535,2),(103542,1),(103543,2),(103549,2),(103552,2),(103555,2),(103557,5),(103574,2),(103595,2),(103605,1),(103606,2),(103618,2),(103624,2),(103645,2),(103653,2),(103661,2),(103682,2),(103706,2),(103707,2),(103747,1),(103751,2),(103787,2),(103797,1),(103811,2),(103814,2),(103815,2),(103817,1),(103823,2),(103828,2),(103844,2),(103848,2),(103859,2),(103864,2),(103866,2),(103882,2),(103883,2),(103884,2),(103888,2),(103890,2),(103891,2),(103893,2),(103905,1),(103910,2),(103911,2),(103920,2),(103939,2),(103943,2),(103944,2),(103953,1),(103957,2),(103962,1),(103973,1),(103974,1),(103975,1),(103976,2),(103979,2),(103993,1),(104009,2),(104012,1),(104012,2),(104015,2),(104017,5),(104020,1),(104021,2),(104027,2),(104034,2),(104036,1),(104037,2),(104055,2),(104058,2),(104060,1),(104062,2),(104073,2),(104083,1),(104084,2),(104088,2),(104093,2),(104094,2),(104099,2),(104100,2),(104102,2),(104112,1),(104114,1),(104115,2),(104130,1),(104130,2),(104132,2),(104136,1),(104140,2),(104146,2),(104153,2),(104168,2),(104173,2),(104179,1),(104182,2),(104184,2),(104187,1),(104188,2),(104209,1),(104211,1),(104224,2),(104232,2),(104239,1),(104267,2),(104269,1),(104284,2),(104287,1),(104289,2),(104294,2),(104295,2),(104297,2),(104300,2),(104305,1),(104307,1),(104314,1),(104316,2),(104320,1),(104327,1),(104328,1),(104330,2),(104331,2),(104332,2),(104334,2),(104335,2),(104338,2),(104343,2),(104351,1),(104385,2),(104407,1),(104410,1),(104415,1),(104416,1),(104417,1),(104424,1),(104432,2),(104433,2),(104445,1),(104465,5),(104467,5),(104473,5),(104485,2),(104495,2),(104496,2),(104497,2),(104498,2),(104499,2),(104509,1),(104514,2),(104528,2),(104542,2),(104543,2),(104553,2),(104557,1),(104558,2),(104560,2),(104562,2),(104565,2),(104570,1),(104571,1),(104576,2),(104580,1),(104581,1),(104585,2),(104587,1),(104593,2),(104595,2),(104602,1),(104606,2),(104617,1),(104622,2),(104641,2),(104644,5),(104655,2),(104673,2),(104675,1),(104676,2),(104696,2),(104697,2),(104699,1),(104713,1),(104738,2),(104750,2),(104755,2),(104758,2),(104764,1),(104768,1),(104773,2),(104775,2),(104777,2),(104794,2),(104798,2),(104801,2),(104803,2),(104805,2),(104807,2),(104809,1),(104815,2),(104822,2),(104825,1),(104834,1),(104836,2),(104840,2),(104855,2),(104856,2),(104857,2),(104860,2),(104880,2),(104881,2),(104889,2),(104900,1),(104908,2),(104916,2),(104928,1),(104945,2),(104948,2),(104951,2),(104953,2),(104957,5),(104971,1),(104972,2),(104980,2),(105015,1),(105016,2),(105023,2),(105024,2),(105026,1),(105035,2),(105037,1),(105054,2),(105062,2),(105064,2),(105072,1),(105073,1),(105083,2),(105093,2),(105098,2),(105101,2),(105108,2),(105111,1),(105116,2),(105121,2),(105123,2),(105126,2),(105132,2),(105134,2),(105135,2),(105139,2),(105140,2),(105141,2),(105150,1),(105151,1),(105152,1),(105160,2),(105162,2),(105175,2),(105177,2),(105188,2),(105192,1),(105198,2),(105201,2),(105210,2),(105231,1),(105237,2),(105238,2),(105241,2),(105253,2),(105259,2),(105273,2),(105274,2),(105275,2),(105276,2),(105279,1),(105280,1),(105281,1),(105283,2),(105284,2),(105285,2),(105289,2),(105298,2),(105307,2),(105327,1),(105332,2),(105333,2),(105343,1),(105352,2),(105353,2),(105354,2),(105355,2),(105361,1),(105391,1),(105395,2),(105409,1),(105414,1),(105419,2),(105422,2),(105423,2),(105424,1),(105424,2),(105425,2),(105427,1),(105450,2),(105454,5),(105470,2),(105475,1),(105476,1),(105477,1),(105480,1),(105487,1),(105494,2),(105518,1),(105521,2),(105525,2),(105527,1),(105534,2),(105536,2),(105540,2),(105565,2),(105567,2),(105570,2),(105572,2),(105573,2),(105578,2),(105580,2),(105585,2),(105590,2),(105600,2),(105612,2),(105613,2),(105615,2),(105619,2),(105623,1),(105628,2),(105630,2),(105632,2),(105634,2),(105635,2),(105645,2),(105648,2),(105649,1),(105658,2),(105660,2),(105670,2),(105679,2),(105682,2),(105691,1),(105692,1),(105694,1),(105696,1),(105713,2),(105716,1),(105718,1),(105728,2),(105729,2),(105730,2),(105734,1),(105738,1),(105739,2),(105740,2),(105750,2),(105753,1),(105753,2),(105754,1),(105755,1),(105756,1),(105757,1),(105764,2),(105770,2),(105795,2),(105802,1),(105803,1),(105815,1),(105816,2),(105817,2),(105837,1),(105860,2),(105871,2),(105873,2),(105882,2),(105886,2),(105893,2),(105901,1),(105902,2),(105904,1),(105909,2),(105916,2),(105926,1),(105927,2),(105931,1),(105935,1),(105971,2),(105985,1),(105994,2),(105996,2),(106000,1),(106001,1),(106014,2),(106015,2),(106033,2),(106037,2),(106050,2),(106056,2),(106068,1),(106073,2),(106074,2),(106079,1),(106088,2),(106107,2),(106109,2),(106117,2),(106119,2),(106128,2),(106130,2),(106134,2),(106138,2),(106140,2),(106163,2),(106184,2),(106188,1),(106196,2),(106200,2),(106216,2),(106217,2),(106219,2),(106224,2),(106225,2),(106226,2),(106228,1),(106231,1),(106235,2),(106238,1),(106250,2),(106253,1),(106254,2),(106255,2),(106259,2),(106266,2),(106268,2),(106297,1),(106306,2),(106307,2),(106312,2),(106313,2),(106325,2),(106328,2),(106331,2),(106353,1),(106358,2),(106360,2),(106362,2),(106364,1),(106365,2),(106366,2),(106369,2),(106373,2),(106380,1),(106381,1),(106383,1),(106384,1),(106385,1),(106388,2),(106394,2),(106395,2),(106396,2),(106397,2),(106401,2),(106406,2),(106408,2),(106424,5),(106426,5),(106443,2),(106447,2),(106448,2),(106451,2),(106455,5),(106459,2),(106460,2),(106461,2),(106463,1),(106464,1),(106465,2),(106477,2),(106478,2),(106480,2),(106481,2),(106484,2),(106507,2),(106514,2),(106527,1),(106528,1),(106554,2),(106561,1),(106570,2),(106574,2),(106575,2),(106591,2),(106603,2),(106613,1),(106614,2),(106619,2),(106623,2),(106625,1),(106626,1),(106627,2),(106632,1),(106639,2),(106658,2),(106667,2),(106668,2),(106678,2),(106685,2),(106700,1),(106703,1),(106705,2),(106711,2),(106713,2),(106735,1),(106742,2),(106746,2),(106749,1),(106750,1),(106760,2),(106763,2),(106767,1),(106770,2),(106773,2),(106779,1),(106785,1),(106787,2),(106800,1),(106808,1),(106813,2),(106817,2),(106824,5),(106861,1),(106870,2),(106879,2),(106883,1),(106888,1),(106891,1),(106900,2),(106906,2),(106907,2),(106908,2),(106913,1),(106914,2),(106919,2),(106922,2),(106926,2),(106927,2),(106933,1),(106934,2),(106943,2),(106951,2),(106952,2),(106953,2),(106955,2),(106959,2),(106967,2),(106968,2),(106976,1),(106978,2),(106980,2),(106981,2),(106982,2),(106983,2),(106984,2),(106993,1),(106994,1),(107008,2),(107009,2),(107011,2),(107016,2),(107031,2),(107033,2),(107051,2),(107053,2),(107064,2),(107072,1),(107081,2),(107082,2),(107083,2),(107085,1),(107087,2),(107092,2),(107094,2),(107095,2),(107100,1),(107100,2),(107105,2),(107106,2),(107110,2),(107111,2),(107117,1),(107125,1),(107126,1),(107131,2),(107148,2),(107163,1),(107164,2),(107165,2),(107167,2),(107175,2),(107180,2),(107182,1),(107183,1),(107184,1),(107185,1),(107198,2),(107214,2),(107230,2),(107241,2),(107256,2),(107257,2),(107259,2),(107267,2),(107282,2),(107286,2),(107293,2),(107294,2),(107295,2),(107296,2),(107307,2),(107320,1),(107324,1),(107335,2),(107339,2),(107342,2),(107347,2),(107352,2),(107363,1),(107369,1),(107370,1),(107388,2),(107390,2),(107395,2),(107400,2),(107402,2),(107405,2),(107407,2),(107410,2),(107417,2),(107419,2),(107424,2),(107442,2),(107446,2),(107448,2),(107463,1),(107466,1),(107507,2),(107509,1),(107535,2),(107555,2),(107557,2),(107569,2),(107572,1),(107575,2),(107576,2),(107579,2),(107581,2),(107587,2),(107602,2),(107604,2),(107607,2),(107609,2),(107610,2),(107616,2),(107619,2),(107626,1),(107628,2),(107636,2),(107638,2),(107641,2),(107647,2),(107651,1),(107658,2),(107659,2),(107660,2),(107661,2),(107671,2),(107674,2),(107677,2),(107678,2),(107679,2),(107680,2),(107681,2),(107682,2),(107683,2),(107684,2),(107685,2),(107686,2),(107687,2),(107696,5),(107702,1),(107705,1),(107706,1),(107710,1),(107716,2),(107723,2),(107725,2),(107733,2),(107747,1),(107748,1),(107757,2),(107759,2),(107760,2),(107763,2),(107764,2),(107766,1),(107790,1),(107812,2),(107814,2),(107817,2),(107824,1),(107843,1),(107844,1),(107846,2),(107855,2),(107859,2),(107881,2),(107885,1),(107892,2),(107906,2),(107918,1),(107921,2),(107926,2),(107948,2),(107952,2),(107960,1),(107970,1),(107974,1),(107974,2),(107983,1),(107984,1),(107994,5),(107996,1),(107997,1),(107998,1),(108000,1),(108010,2),(108015,2),(108016,2),(108023,2),(108024,2),(108057,1),(108059,2),(108062,2),(108065,2),(108074,2),(108079,1),(108080,1),(108084,1),(108087,2),(108088,2),(108093,2),(108113,2),(108115,1),(108119,1),(108120,1),(108150,2),(108190,1),(108194,1),(108205,1),(108206,1),(108215,2),(108221,1),(108231,1),(108233,2),(108247,2),(108253,2),(108260,2),(108261,2),(108268,1),(108273,2),(108277,2),(108289,2),(108294,2),(108298,2),(108301,1),(108305,5),(108320,1),(108324,2),(108326,2),(108338,1),(108341,1),(108342,2),(108346,2),(108351,1),(108378,2),(108390,2),(108401,2),(108404,1),(108406,2),(108408,2),(108415,2),(108418,2),(108419,2),(108421,2),(108438,1),(108440,2),(108442,2),(108446,2),(108451,2),(108456,2),(108467,1),(108468,1),(108472,1),(108473,1),(108474,1),(108480,2),(108483,2),(108486,1),(108489,2),(108498,2),(108512,2),(108520,2),(108521,2),(108524,2),(108525,2),(108530,2),(108546,2),(108550,2),(108552,2),(108557,2),(108561,1),(108563,2),(108568,2),(108572,2),(108582,2),(108588,1),(108589,1),(108604,2),(108607,2),(108626,5),(108630,2),(108644,5),(108658,1),(108694,2),(108714,2),(108735,2),(108740,5),(108748,2),(108752,2),(108754,2),(108787,2),(108788,2),(108796,2),(108798,2),(108800,2),(108801,2),(108802,2),(108803,2),(108805,2),(108807,2),(108809,1),(108813,2),(108821,2),(108822,1),(108822,2),(108827,2),(108834,1),(108841,2),(108843,5),(108858,2),(108859,2),(108860,2),(108890,2),(108893,1),(108895,2),(108897,2),(108900,1),(108914,5),(108925,2),(108932,2),(108935,2),(108946,2),(108948,2),(108949,2),(108952,2),(108965,1),(108985,1),(108991,1),(108992,2),(109002,1),(109003,1),(109004,1),(109005,1),(109009,1),(109010,1),(109011,1),(109029,2),(109033,2),(109039,2),(109047,2),(109061,1),(109072,2),(109083,2),(109087,2),(109092,1),(109097,2),(109101,2),(109104,2),(109107,2),(109110,1),(109111,1),(109113,2),(109130,2),(109131,2),(109132,2),(109140,1),(109143,1),(109144,1),(109145,1),(109154,2),(109156,1),(109159,2),(109172,1),(109173,1),(109184,2),(109186,2),(109190,1),(109191,2),(109194,2),(109202,2),(109206,1),(109213,1),(109214,1),(109215,2),(109219,2),(109223,1),(109227,2),(109234,2),(109245,2),(109252,2),(109255,2),(109262,1),(109264,2),(109266,1),(109267,2),(109269,2),(109276,2),(109280,1),(109281,2),(109282,2),(109286,2),(109302,2),(109303,2),(109313,1),(109314,1),(109333,2),(109336,1),(109340,2),(109346,1),(109347,1),(109348,1),(109350,2),(109352,2),(109354,1),(109362,1),(109363,2),(109368,1),(109373,2),(109376,2),(109380,2),(109384,2),(109387,2),(109388,2),(109392,2),(109395,2),(109400,2),(109401,2),(109404,2),(109409,1),(109418,2),(109419,2),(109428,2),(109438,2),(109439,2),(109443,2),(109447,1),(109451,2),(109453,2),(109460,1),(109468,1),(109469,2),(109472,2),(109478,2),(109485,1),(109487,1),(109488,1),(109492,1),(109493,1),(109498,2),(109507,1),(109510,2),(109515,2),(109519,2),(109525,1),(109528,2),(109533,1),(109534,1),(109535,1),(109537,2),(109539,2),(109541,1),(109542,2),(109546,2),(109550,2),(109563,2),(109565,1),(109581,2),(109582,2),(109596,2),(109599,2),(109618,2),(109620,2),(109633,2),(109638,2),(109642,2),(109658,2),(109660,1),(109661,2),(109665,2),(109666,2),(109674,1),(109675,1),(109700,5),(109711,2),(109722,1),(109750,2),(109751,2),(109775,1),(109776,2),(109780,5),(109789,1),(109790,2),(109794,2),(109795,2),(109796,2),(109838,2),(109848,2),(109850,5),(109865,2),(109886,1),(109886,2),(109901,1),(109910,2),(109933,2),(109948,2),(109952,1),(109970,2),(109995,2),(110010,2),(110153,1),(110153,2),(110155,2),(110161,2),(110190,1),(110227,1),(110231,1),(110259,1),(110268,3),(110271,2),(110281,2),(110287,2),(110301,1),(110351,2),(110352,2),(110362,1),(110362,2),(110407,2),(110408,2),(110421,2),(110423,2),(110436,2),(110442,2),(110472,2),(110473,1),(110480,2),(110484,2),(110489,5),(110498,1),(110566,5),(110573,2),(110578,2),(110586,2),(110590,2),(110603,5),(110623,2),(110647,2),(110665,2),(110682,2),(110688,2),(110710,2),(110713,2),(110725,1),(110726,1),(110734,5),(110750,2),(110768,1),(110790,2),(110832,2),(110833,2),(110835,2),(110841,1),(110841,2),(110846,2),(110867,2),(110869,1),(110896,2),(110902,2),(110909,2),(110960,2),(110963,2),(110971,2),(110975,2),(110976,2),(110978,2),(110981,1),(110981,2),(110982,2),(110985,1),(110989,1),(110990,1),(111004,1),(111009,1),(111035,5),(111051,2),(111057,1),(111065,1),(111101,1),(111118,2),(111132,2),(111142,2),(111172,2),(111188,2),(111193,2),(111197,1),(111210,2),(111221,1),(111224,1),(111254,2),(111257,1),(111258,1),(111260,2),(111282,1),(111289,2),(111294,2),(111306,1),(111324,2),(111343,1),(111354,2),(111361,2),(111377,1),(111398,2),(111404,2),(111410,2),(111437,1),(111443,1),(111446,5),(111452,2),(111453,2),(111462,2),(111479,2),(111496,2),(111512,1),(111530,2),(111545,2),(111547,2),(111552,5),(111555,2),(111556,2),(111582,2),(111613,2),(111619,2),(111640,2),(111659,2),(111661,2),(111665,2),(111668,2),(111669,2),(111670,2),(111675,1),(111678,2),(111683,2),(111686,2),(111696,2),(111703,2),(111708,1),(111746,2),(111752,2),(111755,2),(111768,1),(111770,2),(111771,2),(111777,2),(111786,1),(111791,1),(111793,2),(111794,2),(111795,2),(111802,1),(111804,2),(111807,2),(111808,2),(111809,2),(111812,2),(111815,2),(111816,2),(111817,2),(111818,2),(111819,2),(111820,2),(111821,2),(111834,2),(111835,2),(111838,2),(111840,2),(111841,2),(111842,2),(111844,2),(111857,1),(111858,2),(111860,2),(111863,1),(111863,2),(111864,2),(111865,2),(111866,2),(111867,2),(111868,2),(111872,2),(111875,1),(111877,2),(111883,2),(111884,2),(111885,2),(111889,2),(111892,2),(111897,2),(111900,1),(111905,2),(111910,2),(111912,2),(111915,2),(111918,1),(111919,1),(111922,2),(111928,2),(111931,1),(111933,2),(111936,1),(111937,1),(111939,2),(111941,2),(111943,2),(111944,2),(111953,2),(111960,2),(111962,2),(111964,2),(111966,2),(111973,2),(111982,1),(111983,1),(111984,2),(111988,2),(111989,2),(111993,2),(111995,1),(111996,2),(111998,2),(111999,2),(112003,2),(112004,2),(112010,2),(112012,2),(112015,1),(112016,2),(112017,2),(112018,2),(112022,2),(112023,2),(112025,2),(112026,2),(112027,2),(112028,2),(112029,2),(112033,2),(112034,2),(112040,1),(112041,2),(112050,1),(112054,2),(112072,2),(112073,2),(112075,2),(112076,2),(112077,2),(112078,2),(112079,2),(112082,2),(112083,2),(112084,2),(112085,2),(112097,2),(112107,2),(112112,2),(112115,2),(112120,2),(112124,2),(112126,2),(112131,2),(112137,2),(112141,2),(112142,2),(112147,1),(112147,2),(112148,2),(112151,2),(112152,2),(112153,2),(112155,2),(112159,2),(112160,2),(112162,2),(112164,2),(112165,2),(112166,2),(112167,2),(112168,2),(112169,2),(112172,2),(112173,2),(112174,2),(112175,2),(112177,1),(112178,2),(112186,2),(112188,2),(112197,2),(112199,2),(112210,2),(112215,1),(112217,2),(112220,1),(112221,1),(112222,2),(112226,2),(112228,2),(112229,2),(112233,2),(112241,1),(112245,2),(112254,2),(112256,2),(112264,2),(112268,2),(112272,2),(112273,2),(112274,2),(112275,2),(112281,2),(112292,2),(112297,3),(112300,2),(112307,3),(112308,1),(112309,2),(112310,2),(112311,2),(112312,2),(112316,2),(112317,2),(112321,2),(112328,2),(112331,2),(112332,2),(112333,2),(112334,2),(112336,2),(112339,2),(112340,2),(112341,2),(112342,2),(112347,2),(112349,2),(112359,2),(112360,2),(112362,1),(112363,2),(112368,2),(112369,2),(112371,1),(112372,1),(112374,1),(112375,1),(112379,2),(112382,1),(112382,2),(112383,1),(112384,1),(112385,1),(112386,1),(112399,2),(112400,2),(112401,2),(112402,2),(112407,2),(112416,2),(112419,2),(112424,2),(112426,2),(112428,2),(112430,1),(112431,1),(112436,1),(112443,2),(112445,1),(112446,2),(112447,2),(112448,2),(112455,2),(112457,2),(112462,2),(112463,2),(112467,2),(112468,2),(112469,2),(112470,2),(112471,2),(112477,2),(112479,2),(112481,2),(112484,2),(112494,2),(112499,2),(112500,2),(112504,2),(112510,2),(112518,2),(112520,2),(112521,2),(112526,2),(112527,2),(112530,2),(112532,2),(112537,2),(112541,2),(112543,2),(112547,2),(112549,1),(112552,1),(112553,1),(112560,2),(112565,2),(112568,2),(112573,2),(112577,2),(112578,2),(112579,2),(112581,1),(112584,2),(112589,2),(112596,2),(112597,2),(112600,2),(112602,1),(112604,2),(112609,2),(112610,2),(112611,2),(112615,2),(112616,2),(112617,2),(112619,2),(112625,2),(112628,2),(112635,2),(112636,2),(112638,2),(112639,2),(112641,2),(112644,2),(112650,2),(112651,2),(112652,2),(112654,2),(112659,2),(112666,2),(112671,2),(112672,2),(112682,2),(112684,2),(112685,2),(112690,1),(112693,2),(112694,2),(112699,2),(112701,2),(112708,2),(112711,2),(112715,2),(112717,2),(112719,2),(112726,2),(112730,2),(112731,2),(112732,2),(112734,2),(112738,2),(112742,2),(112747,2),(112748,2),(112749,2),(112758,2),(112759,2),(112762,1),(112769,2),(112770,2),(112771,2),(112776,2),(112778,2),(112780,1),(112780,2),(112784,1),(112788,2),(112792,2),(112794,2),(112797,2),(112828,2),(112834,2),(112835,2),(112836,2),(112838,2),(112841,2),(112849,1),(112857,2),(112858,2),(112865,2),(112871,2),(112872,2),(112889,2),(112892,2),(112894,2),(112898,2),(112899,2),(112901,2),(112904,2),(112905,2),(112907,1),(112911,2),(112914,1),(112915,1),(112916,1),(112925,1),(112926,1),(112928,2),(112929,2),(112952,2),(112957,2),(112958,2),(112961,2),(112965,2),(112966,2),(112967,2),(112976,2),(112979,1),(112980,2),(112984,2),(112989,2),(112997,2),(113008,2),(113009,2),(113014,2),(113016,2),(113017,2),(113020,2),(113022,1),(113028,2),(113034,1),(113042,2),(113045,2),(113047,2),(113054,2),(113057,2),(113058,2),(113059,2),(113060,2),(113061,2),(113065,2),(113067,2),(113071,2),(113073,2),(113074,2),(113077,2),(113081,2),(113082,2),(113086,2),(113088,2),(113092,1),(113097,2),(113101,2),(113102,2),(113110,1),(113114,2),(113121,2),(113126,2),(113128,2),(113130,2),(113132,2),(113133,2),(113138,1),(113139,1),(113141,1),(113144,2),(113154,2),(113161,2),(113166,2),(113168,2),(113170,1),(113172,2),(113176,1),(113180,2),(113181,1),(113181,2),(113182,1),(113182,2),(113183,2),(113184,2),(113188,2),(113195,2),(113201,2),(113203,2),(113205,2),(113206,2),(113207,2),(113211,2),(113217,2),(113218,2),(113221,2),(113226,2),(113227,2),(113228,2),(113231,2),(113236,2),(113238,2),(113251,2),(113255,2),(113256,2),(113260,2),(113263,1),(113264,1),(113265,1),(113266,1),(113268,1),(113269,1),(113270,1),(113271,1),(113272,1),(113278,2),(113283,2),(113286,2),(113288,2),(113289,2),(113290,2),(113292,2),(113293,2),(113294,2),(113300,2),(113309,2),(113310,2),(113312,2),(113317,2),(113325,2),(113329,2),(113330,2),(113331,2),(113335,2),(113344,2),(113345,2),(113348,2),(113350,2),(113355,2),(113357,1),(113365,2),(113377,2),(113381,2),(113392,1),(113405,2),(113406,2),(113410,2),(113414,2),(113420,2),(113424,2),(113426,2),(113435,2),(113436,2),(113441,2),(113454,2),(113455,2),(113456,2),(113459,2),(113466,2),(113471,2),(113486,2),(113488,2),(113495,2),(113500,2),(113504,2),(113511,2),(113519,2),(113521,2),(113527,2),(113528,2),(113529,2),(113530,2),(113534,2),(113539,1),(113540,2),(113541,2),(113544,1),(113547,2),(113552,2),(113558,2),(113560,2),(113569,2),(113570,2),(113577,2),(113597,1),(113606,1),(113619,2),(113620,2),(113621,2),(113624,1),(113629,2),(113630,2),(113636,2),(113642,1),(113643,1),(113644,1),(113651,2),(113664,2),(113670,2),(113675,1),(113677,1),(113678,1),(113679,1),(113683,2),(113685,2),(113686,2),(113687,2),(113688,2),(113689,2),(113691,1),(113695,2),(113698,1),(113703,2),(113704,2),(113705,2),(113707,1),(113712,2),(113713,2),(113716,1),(113723,1),(113725,2),(113731,2),(113738,2),(113746,2),(113748,2),(113751,2),(113754,1),(113761,1),(113764,2),(113765,2),(113769,2),(113773,2),(113780,2),(113783,2),(113784,2),(113789,2),(113792,2),(113794,2),(113796,1),(113801,2),(113810,1),(113817,1),(113819,2),(113821,1),(113828,2),(113832,2),(113833,2),(113834,2),(113835,2),(113836,2),(113839,1),(113844,2),(113848,2),(113853,2),(113856,2),(113871,2),(113878,2),(113879,2),(113881,2),(113891,2),(113892,2),(113897,2),(113904,2),(113906,2),(113909,2),(113912,2),(113919,1),(113927,2),(113928,2),(113934,2),(113936,2),(113938,2),(113943,2),(113944,2),(113948,2),(113955,2),(113961,2),(113963,2),(113969,2),(113973,2),(113977,2),(113978,2),(113990,2),(113992,2),(113993,2),(113995,2),(114002,2),(114021,1),(114022,1),(114031,2),(114037,2),(114039,2),(114043,2),(114046,2),(114055,1),(114056,2),(114057,2),(114058,2),(114061,2),(114066,1),(114072,2),(114084,2),(114092,2),(114093,2),(114100,2),(114101,2),(114102,2),(114111,2),(114113,2),(114114,2),(114116,2),(114127,2),(114129,2),(114136,2),(114141,2),(114142,2),(114143,2),(114147,1),(114148,2),(114154,2),(114157,2),(114166,2),(114175,1),(114176,1),(114180,2),(114186,2),(114187,2),(114197,1),(114198,1),(114199,1),(114200,1),(114206,2),(114207,2),(114210,2),(114211,2),(114212,2),(114213,2),(114219,2),(114224,2),(114229,2),(114233,1),(114233,2),(114237,2),(114238,2),(114246,1),(114249,2),(114256,2),(114260,2),(114262,2),(114266,2),(114272,2),(114280,2),(114283,1),(114284,1),(114301,1),(114302,1),(114305,1),(114313,1),(114316,2),(114318,1),(114319,1),(114320,1),(114323,2),(114327,2),(114329,2),(114338,2),(114341,2),(114343,2),(114344,2),(114345,2),(114347,2),(114355,2),(114361,2),(114362,2),(114364,2),(114365,2),(114368,2),(114369,2),(114370,2),(114373,2),(114374,2),(114378,2),(114379,2),(114380,2),(114381,2),(114385,2),(114386,2),(114394,1),(114399,2),(114406,1),(114410,2),(114411,2),(114412,2),(114416,2),(114417,2),(114428,2),(114432,1),(114435,2),(114436,2),(114447,2),(114450,2),(114452,2),(114453,2),(114455,1),(114456,1),(114457,1),(114465,2),(114466,2),(114474,2),(114480,2),(114481,2),(114500,2),(114505,2),(114506,2),(114507,2),(114509,2),(114512,1),(114518,2),(114522,1),(114527,2),(114530,2),(114532,2),(114533,2),(114535,2),(114544,2),(114560,1),(114561,1),(114562,1),(114563,1),(114564,1),(114565,1),(114571,2),(114572,2),(114579,2),(114581,2),(114589,2),(114613,2),(114618,2),(114619,2),(114623,2),(114625,2),(114627,1),(114632,2),(114634,2),(114635,2),(114637,2),(114639,2),(114640,2),(114641,2),(114649,2),(114650,2),(114653,2),(114654,2),(114661,1),(114662,2),(114663,2),(114665,2),(114667,2),(114677,1),(114691,1),(114701,2),(114706,1),(114707,2),(114714,2),(114726,1),(114727,1),(114729,2),(114730,2),(114733,2),(114736,1),(114737,1),(114738,2),(114740,1),(114752,2),(114753,2),(114757,2),(114760,2),(114762,2),(114767,2),(114768,2),(114788,1),(114789,1),(114790,1),(114797,1),(114804,2),(114807,2),(114809,1),(114810,1),(114811,2),(114815,2),(114819,1),(114820,2),(114821,2),(114825,2),(114826,2),(114828,2),(114831,2),(114832,2),(114842,1),(114843,2),(114856,2),(114860,2),(114861,2),(114862,2),(114864,2),(114879,1),(114880,2),(114887,2),(114899,1),(114900,1),(114901,2),(114913,2),(114920,2),(114923,2),(114929,2),(114930,2),(114931,2),(114932,2),(114938,2),(114948,2),(114956,1),(114963,1),(114963,2),(114973,2),(114974,2),(114978,2),(114981,2),(114983,2),(114998,2),(115004,2),(115007,2),(115008,2),(115011,2),(115012,2),(115018,2),(115019,2),(115020,2),(115022,2),(115025,2),(115026,2),(115028,2),(115029,2),(115036,2),(115040,2),(115043,2),(115055,2),(115056,2),(115061,2),(115065,1),(115068,2),(115069,2),(115073,2),(115078,2),(115079,2),(115081,2),(115086,2),(115087,2),(115089,2),(115090,2),(115095,1),(115096,1),(115101,2),(115105,2),(115107,2),(115118,2),(115125,2),(115126,2),(115132,2),(115134,2),(115144,1),(115163,1),(115179,1),(115180,1),(115181,1),(115182,1),(115197,1),(115200,1),(115201,1),(115217,2),(115226,2),(115234,2),(115235,2),(115236,2),(115246,1),(115249,2),(115258,1),(115268,1),(115269,1),(115275,2),(115279,2),(115280,2),(115282,2),(115283,2),(115285,2),(115286,2),(115287,2),(115291,2),(115297,2),(115300,2),(115302,2),(115307,2),(115311,1),(115314,2),(115318,2),(115333,2),(115340,2),(115356,1),(115366,1),(115366,2),(115369,2),(115372,2),(115376,2),(115378,1),(115385,1),(115386,1),(115388,2),(115403,2),(115404,2),(115405,2),(115410,2),(115412,2),(115413,2),(115424,2),(115426,2),(115428,2),(115429,2),(115445,2),(115449,2),(115453,2),(115456,2),(115457,2),(115461,2),(115469,2),(115479,2),(115480,2),(115481,2),(115482,2),(115485,2),(115490,2),(115495,1),(115496,2),(115498,2),(115499,2),(115502,2),(115505,1),(115506,1),(115510,1),(115518,2),(115521,1),(115524,2),(115526,2),(115527,2),(115528,2),(115529,2),(115550,2),(115558,2),(115559,2),(115560,2),(115562,1),(115567,2),(115569,2),(115570,2),(115587,2),(115589,2),(115591,2),(115596,2),(115597,2),(115598,2),(115605,2),(115608,2),(115611,2),(115612,2),(115613,2),(115617,2),(115621,2),(115623,2),(115624,2),(115626,2),(115629,1),(115634,2),(115638,2),(115645,2),(115646,2),(115647,2),(115648,2),(115650,2),(115653,2),(115654,2),(115667,2),(115668,2),(115673,2),(115674,2),(115675,2),(115676,2),(115692,2),(115697,2),(115698,2),(115699,2),(115701,2),(115702,2),(115706,2),(115710,2),(115711,2),(115712,2),(115715,2),(115716,2),(115729,2),(115733,1),(115734,2),(115735,2),(115739,2),(115742,2),(115749,2),(115753,2),(115763,1),(115764,1),(115767,2),(115768,2),(115769,2),(115791,2),(115794,2),(115795,2),(115810,2),(115811,2),(115816,2),(115822,2),(115824,2),(115828,2),(115830,2),(115837,2),(115849,2),(115850,2),(115852,2),(115853,2),(115854,2),(115855,2),(115862,2),(115865,1),(115866,1),(115873,2),(115879,2),(115888,2),(115894,2),(115896,2),(115899,2),(115900,2),(115905,2),(115907,2),(115913,2),(115914,2),(115920,2),(115921,2),(115922,2),(115927,2),(115935,2),(115936,2),(115939,2),(115943,1),(115949,2),(115955,2),(115959,1),(115964,2),(115970,2),(115974,2),(115977,2),(115982,1),(115994,2),(115995,2),(116004,2),(116009,2),(116010,2),(116014,2),(116015,2),(116018,2),(116021,1),(116025,1),(116034,2),(116048,1),(116066,2),(116077,2),(116078,2),(116095,2),(116096,2),(116099,2),(116100,2),(116102,2),(116122,2),(116125,2),(116130,2),(116135,2),(116136,2),(116137,2),(116154,1),(116157,2),(116158,2),(116159,2),(116161,2),(116168,2),(116170,2),(116172,2),(116173,2),(116174,2),(116177,1),(116178,1),(116184,1),(116186,2),(116188,2),(116189,2),(116204,2),(116208,2),(116213,2),(116215,2),(116216,2),(116217,2),(116219,2),(116225,2),(116228,2),(116236,2),(116237,2),(116239,2),(116240,2),(116245,1),(116246,1),(116247,2),(116248,2),(116272,2),(116276,2),(116283,2),(116289,2),(116290,2),(116293,2),(116301,2),(116319,1),(116320,2),(116321,2),(116322,2),(116329,2),(116330,2),(116331,2),(116332,2),(116349,2),(116351,1),(116358,2),(116363,2),(116364,2),(116367,2),(116373,2),(116374,2),(116375,2),(116380,1),(116387,2),(116388,2),(116390,2),(116397,1),(116398,1),(116400,2),(116401,2),(116407,2),(116413,1),(116415,2),(116418,1),(116424,1),(116425,1),(116428,2),(116431,2),(116437,2),(116441,2),(116444,1),(116444,2),(116445,2),(116454,3),(116457,2),(116458,2),(116459,2),(116460,2),(116464,2),(116467,2),(116468,2),(116470,2),(116475,2),(116481,2),(116487,1),(116496,2),(116501,2),(116519,2),(116525,2),(116530,2),(116532,2),(116538,2),(116543,2),(116550,2),(116558,2),(116564,2),(116567,2),(116580,2),(116584,2),(116588,2),(116591,2),(116612,2),(116618,2),(116619,2),(116621,1),(116622,1),(116632,1),(116665,1),(116666,1),(116677,2),(116678,2),(116687,2),(116693,2),(116696,2),(116699,2),(116707,1),(116709,2),(116720,2),(116723,2),(116729,2),(116731,2),(116737,2),(116741,1),(116746,1),(116751,2),(116759,2),(116770,2),(116771,2),(116779,2),(116786,2),(116793,1),(116796,2),(116797,2),(116806,1),(116806,2),(116808,2),(116810,2),(116814,2),(116817,2),(116818,2),(116819,2),(116821,2),(116823,2),(116825,2),(116833,2),(116834,2),(116835,2),(116836,2),(116838,2),(116842,1),(116850,1),(116867,2),(116868,2),(116869,2),(116872,2),(116873,2),(116881,2),(116883,2),(116891,2),(116894,2),(116895,2),(116896,2),(116900,2),(116905,2),(116906,2),(116908,2),(116915,2),(116916,2),(116922,2),(116926,2),(116940,2),(116941,2),(116948,2),(116949,2),(116950,2),(116956,2),(116967,2),(116968,2),(116976,2),(116979,2),(116980,2),(116994,2),(116996,2),(116998,2),(116999,2),(117003,2),(117008,2),(117013,1),(117015,2),(117019,2),(117020,2),(117025,2),(117040,2),(117041,2),(117042,2),(117045,2),(117050,2),(117056,2),(117066,1),(117067,2),(117068,2),(117088,2),(117102,2),(117113,2),(117122,2),(117124,2),(117135,2),(117138,2),(117141,2),(117150,2),(117154,2),(117155,2),(117157,1),(117158,1),(117160,2),(117182,1),(117182,2),(117191,1),(117192,1),(117195,2),(117198,1),(117207,2),(117214,2),(117216,2),(117231,2),(117232,2),(117235,2),(117256,1),(117256,2),(117257,1),(117264,2),(117270,2),(117271,2),(117276,1),(117277,2),(117283,2),(117288,2),(117294,2),(117297,2),(117299,2),(117302,2),(117305,1),(117306,1),(117307,1),(117312,2),(117316,1),(117317,1),(117328,2),(117331,2),(117351,1),(117355,2),(117358,2),(117365,2),(117388,2),(117399,2),(117404,2),(117408,2),(117412,1),(117420,1),(117425,2),(117426,2),(117432,2),(117433,2),(117434,2),(117439,2),(117440,2),(117443,2),(117444,2),(117446,1),(117450,2),(117463,2),(117464,2),(117465,2),(117474,2),(117483,1),(117488,2),(117490,2),(117491,2),(117493,2),(117494,2),(117495,2),(117496,2),(117500,2),(117502,2),(117516,2),(117517,2),(117520,2),(117541,2),(117543,2),(117546,2),(117548,2),(117553,2),(117554,2),(117560,2),(117564,2),(117567,2),(117570,2),(117571,2),(117578,2),(117582,2),(117592,1),(117595,2),(117596,2),(117599,2),(117623,2),(117626,1),(117627,1),(117637,2),(117644,2),(117653,2),(117654,2),(117655,2),(117658,2),(117659,2),(117663,2),(117666,2),(117669,2),(117670,2),(117676,2),(117677,2),(117683,1),(117689,2),(117691,2),(117697,2),(117706,1),(117718,2),(117723,2),(117739,2),(117740,2),(117753,2),(117756,2),(117757,2),(117762,2),(117765,2),(117773,2),(117776,2),(117784,2),(117798,1),(117799,1),(117800,1),(117818,2),(117825,2),(117828,2),(117829,2),(117832,2),(117835,2),(117837,2),(117838,2),(117839,2),(117843,2),(117846,1),(117849,2),(117851,1),(117862,2),(117867,2),(117875,2),(117880,2),(117887,2),(117888,2),(117890,2),(117909,2),(117932,2),(117933,2),(117935,2),(117936,2),(117941,2),(117945,2),(117946,2),(117951,2),(117957,2),(117958,2),(117959,2),(117964,2),(117967,1),(117974,2),(117976,2),(117982,2),(117990,2),(117991,2),(117997,2),(118005,2),(118013,2),(118014,2),(118016,2),(118020,2),(118021,2),(118022,2),(118025,2),(118031,2),(118037,2),(118042,2),(118045,2),(118046,2),(118049,1),(118050,2),(118055,2),(118064,1),(118065,1),(118126,2),(118130,2),(118133,1),(118133,2),(118136,2),(118137,2),(118138,2),(118144,1),(118148,1),(118165,2),(118168,2),(118174,1),(118176,2),(118188,1),(118189,1),(118191,2),(118193,2),(118195,2),(118199,2),(118200,2),(118208,2),(118222,2),(118227,2),(118230,2),(118235,2),(118236,2),(118240,2),(118245,2),(118274,2),(118284,2),(118286,2),(118288,2),(118289,2),(118291,1),(118292,1),(118305,2),(118312,1),(118321,2),(118323,2),(118324,2),(118327,2),(118334,1),(118341,1),(118344,2),(118353,2),(118354,2),(118355,2),(118357,2),(118360,2),(118363,2),(118364,2),(118365,2),(118366,2),(118367,2),(118370,2),(118378,2),(118391,1),(118415,1),(118418,1),(118419,1),(118420,1),(118421,1),(118428,2),(118442,2),(118443,2),(118445,1),(118451,1),(118452,1),(118454,2),(118455,2),(118456,2),(118457,2),(118458,2),(118460,2),(118470,2),(118473,2),(118476,2),(118477,2),(118481,2),(118484,2),(118485,2),(118487,2),(118489,2),(118500,2),(118502,2),(118505,2),(118507,2),(118514,2),(118517,2),(118531,2),(118533,2),(118534,2),(118537,2),(118538,2),(118539,2),(118541,2),(118542,2),(118544,2),(118545,2),(118553,1),(118553,2),(118567,2),(118576,2),(118580,2),(118582,2),(118583,2),(118601,1),(118603,1),(118606,2),(118608,2),(118616,2),(118621,2),(118622,2),(118625,2),(118626,2),(118627,2),(118631,2),(118633,2),(118638,2),(118644,2),(118650,2),(118652,2),(118662,2),(118668,1),(118675,2),(118680,2),(118681,2),(118682,2),(118690,2),(118695,2),(118697,2),(118702,2),(118705,1),(118712,2),(118723,2),(118725,2),(118728,2),(118738,2),(118769,2),(118782,2),(118783,2),(118786,2),(118787,2),(118795,2),(118804,2),(118805,2),(118817,2),(118821,2),(118824,2),(118826,2),(118834,2),(118841,2),(118844,2),(118845,2),(118847,2),(118852,2),(118853,2),(118857,2),(118859,2),(118862,2),(118864,2),(118870,2),(118879,2),(118885,2),(118887,2),(118888,2),(118905,2),(118909,2),(118917,2),(118921,2),(118925,2),(118926,2),(118928,2),(118929,2),(118934,2),(118946,1),(118951,2),(118963,2),(118964,2),(118973,2),(118974,2),(118980,2),(118982,2),(118990,1),(119003,2),(119007,2),(119009,2),(119012,2),(119013,2),(119022,2),(119027,1),(119033,2),(119034,2),(119037,2),(119041,2),(119048,2),(119049,2),(119053,2),(119062,2),(119063,2),(119065,1),(119075,2),(119084,2),(119086,1),(119094,2),(119097,2),(119100,2),(119102,2),(119107,2),(119111,2),(119116,2),(119120,2),(119124,2),(119136,1),(119137,1),(119138,1),(119140,2),(119143,2),(119144,2),(119149,2),(119169,2),(119171,2),(119174,2),(119177,2),(119180,2),(119182,2),(119184,2),(119195,2),(119198,2),(119200,2),(119204,2),(119208,2),(119211,2),(119216,2),(119217,2),(119221,2),(119230,2),(119235,2),(119239,2),(119244,2),(119245,2),(119252,2),(119260,2),(119269,2),(119275,1),(119276,1),(119279,2),(119289,1),(119290,2),(119303,2),(119316,2),(119321,1),(119322,2),(119327,2),(119357,2),(119360,2),(119371,2),(119375,2),(119380,2),(119385,2),(119390,2),(119391,2),(119396,1),(119403,2),(119407,2),(119416,2),(119418,2),(119431,1),(119432,1),(119434,1),(119435,1),(119437,2),(119438,2),(119449,2),(119456,2),(119462,2),(119468,2),(119476,2),(119478,2),(119481,2),(119482,2),(119483,2),(119491,2),(119492,2),(119499,2),(119500,2),(119510,2),(119517,2),(119519,1),(119523,2),(119526,2),(119542,1),(119548,2),(119553,1),(119557,2),(119566,1),(119567,2),(119573,2),(119574,2),(119579,2),(119584,2),(119586,2),(119590,1),(119597,2),(119603,2),(119608,2),(119612,2),(119613,2),(119621,2),(119626,2),(119628,2),(119630,2),(119634,2),(119637,2),(119643,2),(119644,2),(119649,1),(119651,2),(119656,1),(119657,1),(119658,2),(119668,2),(119669,2),(119670,2),(119677,2),(119680,2),(119681,2),(119683,2),(119687,1),(119697,2),(119702,2),(119707,1),(119709,2),(119710,2),(119713,2),(119716,2),(119718,2),(119721,1),(119748,2),(119753,2),(119763,2),(119765,2),(119766,2),(119772,2),(119773,2),(119774,2),(119775,2),(119776,2),(119777,2),(119782,2),(119794,2),(119799,2),(119803,1),(119813,2),(119819,2),(119836,2),(119837,2),(119844,2),(119851,2),(119855,2),(119856,2),(119863,1),(119867,2),(119869,1),(119870,1),(119871,1),(119872,1),(119879,2),(119888,2),(119890,2),(119894,2),(119895,2),(119896,2),(119897,2),(119901,2),(119902,2),(119903,2),(119907,1),(119908,2),(119910,2),(119916,2),(119920,2),(119928,1),(119931,2),(119932,2),(119933,2),(119948,2),(119949,2),(119952,2),(119956,2),(119969,2),(119980,2),(119985,2),(119988,2),(119991,2),(119994,2),(119995,2),(119998,2),(119999,2),(120004,2),(120007,2),(120016,2),(120017,2),(120021,2),(120027,2),(120041,2),(120049,2),(120053,1),(120054,1),(120060,2),(120064,2),(120065,2),(120075,2),(120076,2),(120078,1),(120079,1),(120085,2),(120086,2),(120088,2),(120089,2),(120095,2),(120108,2),(120122,1),(120123,1),(120126,2),(120127,2),(120138,2),(120141,2),(120142,2),(120145,2),(120150,2),(120151,2),(120168,2),(120171,2),(120179,2),(120189,2),(120200,2),(120207,2),(120211,1),(120214,2),(120215,2),(120216,2),(120217,2),(120223,2),(120235,2),(120236,2),(120237,2),(120238,2),(120239,2),(120245,2),(120262,2),(120264,2),(120268,2),(120270,2),(120271,2),(120272,2),(120273,2),(120274,2),(120280,2),(120285,2),(120288,1),(120289,1),(120290,1),(120291,1),(120300,2),(120305,2),(120306,2),(120314,2),(120315,2),(120338,2),(120345,2),(120347,1),(120348,2),(120355,1),(120356,1),(120363,2),(120371,2),(120379,2),(120383,2),(120392,1),(120393,2),(120399,2),(120407,2),(120421,2),(120424,1),(120425,2),(120435,2),(120442,1),(120443,1),(120445,2),(120452,2),(120453,2),(120454,2),(120455,2),(120456,2),(120457,2),(120464,2),(120466,2),(120469,2),(120480,2),(120481,2),(120482,2),(120486,2),(120487,2),(120492,2),(120494,2),(120500,2),(120507,2),(120511,2),(120515,1),(120516,1),(120520,1),(120535,2),(120544,2),(120546,2),(120564,2),(120565,2),(120566,2),(120568,2),(120570,2),(120581,2),(120587,2),(120591,2),(120630,2),(120633,2),(120640,2),(120644,2),(120650,2),(120653,2),(120660,2),(120666,2),(120671,2),(120672,2),(120687,2),(120691,2),(120701,2),(120702,2),(120703,2),(120712,1),(120718,2),(120727,2),(120728,2),(120732,2),(120735,2),(120741,2),(120747,1),(120759,2),(120764,2),(120767,2),(120770,2),(120777,2),(120779,2),(120785,2),(120803,2),(120810,2),(120827,2),(120830,2),(120831,2),(120832,2),(120833,2),(120838,2),(120842,2),(120844,2),(120845,2),(120848,1),(120849,1),(120855,2),(120856,2),(120860,2),(120865,1),(120868,1),(120869,2),(120872,1),(120876,1),(120878,2),(120880,2),(120898,2),(120901,2),(120906,2),(120913,2),(120916,1),(120917,1),(120927,2),(120928,2),(120935,2),(120936,2),(120941,2),(120953,2),(120956,2),(120957,2),(120967,2),(120982,2),(120985,2),(120989,2),(120990,2),(120991,2),(120992,2),(120996,2),(121004,2),(121006,1),(121014,2),(121021,2),(121030,1),(121034,2),(121035,2),(121038,2),(121047,2),(121051,2),(121052,2),(121053,2),(121062,2),(121068,2),(121084,2),(121090,2),(121091,2),(121098,2),(121102,2),(121106,2),(121115,1),(121116,1),(121117,1),(121118,2),(121124,2),(121135,2),(121136,2),(121145,2),(121152,2),(121157,2),(121163,2),(121166,2),(121174,2),(121179,2),(121184,2),(121191,2),(121193,1),(121194,1),(121198,2),(121205,2),(121206,2),(121215,2),(121219,2),(121220,2),(121238,2),(121240,1),(121241,1),(121242,1),(121243,2),(121244,2),(121245,2),(121246,2),(121249,2),(121252,2),(121257,2),(121258,2),(121259,2),(121262,2),(121264,2),(121272,2),(121274,2),(121287,2),(121290,1),(121295,2),(121297,2),(121299,2),(121301,2),(121328,2),(121331,2),(121335,2),(121337,2),(121343,2),(121347,2),(121348,2),(121353,1),(121360,2),(121366,2),(121373,2),(121374,2),(121378,2),(121380,1),(121381,1),(121389,2),(121390,2),(121391,2),(121402,2),(121407,2),(121409,2),(121419,1),(121420,1),(121440,2),(121441,2),(121454,2),(121455,2),(121468,2),(121474,2),(121475,2),(121480,2),(121481,2),(121482,2),(121483,2),(121485,2),(121487,2),(121493,2),(121494,2),(121496,2),(121501,2),(121502,2),(121503,2),(121511,2),(121513,2),(121518,2),(121523,2),(121528,2),(121533,2),(121534,2),(121537,1),(121541,2),(121545,2),(121546,2),(121553,2),(121570,2),(121571,2),(121577,2),(121587,2),(121596,2),(121602,2),(121608,2),(121610,2),(121622,2),(121634,2),(121644,2),(121645,2),(121652,1),(121665,2),(121668,2),(121673,2),(121688,2),(121694,1),(121695,1),(121701,2),(121703,1),(121715,2),(121720,2),(121721,2),(121729,2),(121736,2),(121738,2),(121744,2),(121749,2),(121767,2),(121768,2),(121769,2),(121770,2),(121771,2),(121774,2),(121791,2),(121800,2),(121803,2),(121804,2),(121808,2),(121815,2),(121818,2),(121821,2),(121822,2),(121823,2),(121831,2),(121832,2),(121834,1),(121837,2),(121857,2),(121866,2),(121874,2),(121877,2),(121881,2),(121882,2),(121911,2),(121912,2),(121920,2),(121923,2),(121932,2),(121945,2),(121953,2),(121956,2),(121963,2),(121971,2),(121976,2),(121983,2),(121993,2),(121998,2),(122007,1),(122008,1),(122026,1),(122045,2),(122055,1),(122055,2),(122061,2),(122080,1),(122081,1),(122082,1),(122086,2),(122088,2),(122103,2),(122114,1),(122135,2),(122142,2),(122144,2),(122150,2),(122153,2),(122157,2),(122161,1),(122162,2),(122169,2),(122173,2),(122174,2),(122176,1),(122206,2),(122211,2),(122227,2),(122228,4),(122229,2),(122237,1),(122243,2),(122252,2),(122262,2),(122278,2),(122279,2),(122286,1),(122289,2),(122296,2),(122300,2),(122305,1),(122305,2),(122306,1),(122307,2),(122308,2),(122314,2),(122323,2),(122330,2),(122335,2),(122338,1),(122339,2),(122346,2),(122357,1),(122358,1),(122359,1),(122360,2),(122363,2),(122364,2),(122366,1),(122368,2),(122377,1),(122398,2),(122399,2),(122416,2),(122426,2),(122432,2),(122433,2),(122437,2),(122441,2),(122444,2),(122453,2),(122454,2),(122455,2),(122464,2),(122468,1),(122472,2),(122479,1),(122480,1),(122481,1),(122483,2),(122489,1),(122490,2),(122504,2),(122505,2),(122507,2),(122526,1),(122527,2),(122529,2),(122533,1),(122533,2),(122548,2),(122549,2),(122557,2),(122565,2),(122576,2),(122580,2),(122582,2),(122584,1),(122587,1),(122588,1),(122606,1),(122619,2),(122620,2),(122646,2),(122647,2),(122653,1),(122667,2),(122676,1),(122694,1),(122710,2),(122713,2),(122723,1),(122756,2),(122758,1),(122759,2),(122767,2),(122768,2),(122771,2),(122773,2),(122775,2),(122791,2),(122796,2),(122806,2),(122810,2),(122815,2),(122816,2),(122817,2),(122833,2),(122850,2),(122854,2),(122857,2),(122858,2),(122859,2),(122860,2),(122870,2),(122871,2),(122872,2),(122873,2),(122874,2),(122875,2),(122893,2),(122897,2),(122910,2),(122914,2),(122915,2),(122926,1),(122935,1),(122937,2),(122938,2),(122940,2),(122947,2),(122948,2),(122949,2),(122950,2),(122957,1),(122958,2),(122963,2),(122971,2),(122972,2),(122973,2),(122977,1),(122996,2),(123001,1),(123005,1),(123006,2),(123009,2),(123013,1),(123028,2),(123029,2),(123038,1),(123044,2),(123047,2),(123069,1),(123072,2),(123087,2),(123099,2),(123128,2),(123134,2),(123135,2),(123144,2),(123168,2),(123178,2),(123185,2),(123188,2),(123190,1),(123194,2),(123212,2),(123223,2),(123224,2),(123233,2),(123240,2),(123247,2),(123253,2),(123254,2),(123270,2),(123276,2),(123277,2),(123278,2),(123286,2),(123296,2),(123299,2),(123300,2),(123312,2),(123315,2),(123318,2),(123336,2),(123339,2),(123343,2),(123354,2),(123365,1),(123366,2),(123383,1),(123384,1),(123390,2),(123401,2),(123406,2),(123412,1),(123413,1),(123414,2),(123420,2),(123426,2),(123434,2),(123441,2),(123447,2),(123448,2),(123465,1),(123466,1),(123467,2),(123470,2),(123474,2),(123485,2),(123495,2),(123500,2),(123508,2),(123515,2),(123525,2),(123537,2),(123557,2),(123562,2),(123577,2),(123581,1),(123589,1),(123591,1),(123591,2),(123595,2),(123599,1),(123607,1),(123615,2),(123625,1),(123634,2),(123648,2),(123649,2),(123650,2),(123651,2),(123654,1),(123657,2),(123662,2),(123668,2),(123669,2),(123672,1),(123673,2),(123674,2),(123690,2),(123691,2),(123699,2),(123706,2),(123714,2),(123716,2),(123723,1),(123726,2),(123743,2),(123752,2),(123753,2),(123773,2),(123786,2),(123803,2),(123805,2),(123815,2),(123830,2),(123832,2),(123835,2),(123838,2),(123848,2),(123868,2),(123874,2),(123876,2),(123879,2),(123880,2),(123887,2),(123901,2),(123914,2),(123916,2),(123928,2),(123934,2),(123935,2),(123936,2),(123941,2),(123944,2),(123948,2),(123952,2),(123954,2),(123970,2),(123978,2),(123989,2),(123990,2),(123998,1),(124004,1),(124005,1),(124014,2),(124033,2),(124037,2),(124042,1),(124048,2),(124054,2),(124058,2),(124060,1),(124063,2),(124064,2),(124066,2),(124067,2),(124088,2),(124089,2),(124101,2),(124106,2),(124110,1),(124111,2),(124116,2),(124118,2),(124122,2),(124132,2),(124141,2),(124144,2),(124146,2),(124148,2),(124149,2),(124156,1),(124157,2),(124162,2),(124163,2),(124166,1),(124166,2),(124168,2),(124169,2),(124170,2),(124176,2),(124177,2),(124178,2),(124182,2),(124183,2),(124186,2),(124201,2),(124202,2),(124205,2),(124210,1),(124218,2),(124255,2),(124273,1),(124285,2),(124298,2),(124307,2),(124309,2),(124311,2),(124316,2),(124317,2),(124318,2),(124322,2),(124324,1),(124326,2),(124331,2),(124332,2),(124342,2),(124360,2),(124369,2),(124393,1),(124394,1),(124395,1),(124400,2),(124404,2),(124418,2),(124421,2),(124427,2),(124431,2),(124434,2),(124435,2),(124436,2),(124437,2),(124438,2),(124449,2),(124453,2),(124458,2),(124460,2),(124467,2),(124476,2),(124477,2),(124484,2),(124496,2),(124497,2),(124501,2),(124508,2),(124525,2),(124529,2),(124531,2),(124532,2),(124533,2),(124538,1),(124538,2),(124541,2),(124542,2),(124547,2),(124552,2),(124556,2),(124560,1),(124566,1),(124583,1),(124588,1),(124589,1),(124593,2),(124597,2),(124598,2),(124608,2),(124610,2),(124615,2),(124618,2),(124639,2),(124644,1),(124660,2),(124672,2),(124677,2),(124680,2),(124681,2),(124695,2),(124696,2),(124707,2),(124708,2),(124715,2),(124731,2),(124734,2),(124737,2),(124738,2),(124739,2),(124741,2),(124748,2),(124751,2),(124756,2),(124759,1),(124764,2),(124775,1),(124780,1),(124786,2),(124796,2),(124797,2),(124805,2),(124807,2),(124808,2),(124809,2),(124813,2),(124834,2),(124835,2),(124839,2),(124842,2),(124845,2),(124846,2),(124849,2),(124850,2),(124868,2),(124888,2),(124895,2),(124907,2),(124912,2),(124920,2),(124924,2),(124930,2),(124945,2),(124957,2),(124959,2),(124970,1),(124971,1),(124984,1),(124985,2),(124987,2),(124994,2),(125020,2),(125025,2),(125032,2),(125038,2),(125040,2),(125064,2),(125067,2),(125074,1),(125080,2),(125081,2),(125086,2),(125088,2),(125089,2),(125090,2),(125092,2),(125093,2),(125095,2),(125103,1),(125116,2),(125119,2),(125121,2),(125127,2),(125130,2),(125134,2),(125144,2),(125147,1),(125148,2),(125154,2),(125158,2),(125160,1),(125165,2),(125174,2),(125177,2),(125180,2),(125184,1),(125202,2),(125215,2),(125219,2),(125249,2),(125250,2),(125251,2),(125252,2),(125253,2),(125260,1),(125261,1),(125262,1),(125269,1),(125272,2),(125275,2),(125276,2),(125277,2),(125281,2),(125288,2),(125289,2),(125295,2),(125299,2),(125305,2),(125313,2),(125317,2),(125320,2),(125334,1),(125335,1),(125342,2),(125343,2),(125346,2),(125347,2),(125353,2),(125355,1),(125363,2),(125367,2),(125374,2),(125376,1),(125377,2),(125382,2),(125390,2),(125394,2),(125414,2),(125416,2),(125417,2),(125439,2),(125444,2),(125453,2),(125463,1),(125464,2),(125472,1),(125479,1),(125482,2),(125483,2),(125501,2),(125507,1),(125511,2),(125520,2),(125521,2),(125528,1),(125529,1),(125532,2),(125534,2),(125535,2),(125568,2),(125573,2),(125594,2),(125599,2),(125600,2),(125602,2),(125618,1),(125620,2),(125624,2),(125645,2),(125646,2),(125655,2),(125656,2),(125662,2),(125663,2),(125669,2),(125671,2),(125680,1),(125700,2),(125704,2),(125709,2),(125710,2),(125711,2),(125723,2),(125724,2),(125728,2),(125729,2),(125731,2),(125746,1),(125747,1),(125749,1),(125751,2),(125760,2),(125766,1),(125767,2),(125768,2),(125772,2),(125788,2),(125790,2),(125791,2),(125802,2),(125803,2),(125804,2),(125807,2),(125823,2),(125826,2),(125834,2),(125837,2),(125875,2),(125884,2),(125899,1),(125902,1),(125914,1),(125921,2),(125925,2),(125936,2),(125940,2),(125950,1),(125951,1),(125953,2),(125956,1),(125957,1),(125983,2),(125986,2),(125991,2),(125993,2),(125994,2),(125995,2),(125996,2),(125997,2),(126003,1),(126005,2),(126015,2),(126018,2),(126020,2),(126021,2),(126026,2),(126029,2),(126035,2),(126052,2),(126058,2),(126065,2),(126066,2),(126068,2),(126071,2),(126075,2),(126078,2),(126087,1),(126101,1),(126102,2),(126103,2),(126105,2),(126114,2),(126118,1),(126119,2),(126126,2),(126138,2),(126149,2),(126151,2),(126155,2),(126169,2),(126173,2),(126175,1),(126179,2),(126180,2),(126181,2),(126182,2),(126183,2),(126184,2),(126186,1),(126187,1),(126189,2),(126200,1),(126210,2),(126214,2),(126220,2),(126242,2),(126253,2),(126255,2),(126261,2),(126270,2),(126271,2),(126272,2),(126275,1),(126280,2),(126281,2),(126286,2),(126292,2),(126307,2),(126309,2),(126311,2),(126312,2),(126315,2),(126328,2),(126337,2),(126338,2),(126339,2),(126340,2),(126354,2),(126356,2),(126363,2),(126371,2),(126374,2),(126392,2),(126396,2),(126397,2),(126409,2),(126410,2),(126411,2),(126414,2),(126416,2),(126424,2),(126427,1),(126429,1),(126433,1),(126450,2),(126454,2),(126457,2),(126458,2),(126466,2),(126499,2),(126500,2),(126510,2),(126511,2),(126516,1),(126517,2),(126518,2),(126519,2),(126537,2),(126538,2),(126543,2),(126549,1),(126554,1),(126557,1),(126558,1),(126560,1),(126561,1),(126571,2),(126572,2),(126579,2),(126580,2),(126581,2),(126594,2),(126598,2),(126606,2),(126607,2),(126613,1),(126621,2),(126623,2),(126634,2),(126645,1),(126659,2),(126662,2),(126663,2),(126665,2),(126667,2),(126673,2),(126674,2),(126683,2),(126695,2),(126700,1),(126704,2),(126717,2),(126722,2),(126732,2),(126733,2),(126745,2),(126751,2),(126760,2),(126768,2),(126795,2),(126801,2),(126805,2),(126807,2),(126822,2),(126834,2),(126835,2),(126836,2),(126842,1),(126843,1),(126847,2),(126854,2),(126857,2),(126861,2),(126867,2),(126876,1),(126876,2),(126879,1),(126880,1),(126881,2),(126898,2),(126903,2),(126907,2),(126913,1),(126914,2),(126917,2),(126924,2),(126927,2),(126934,2),(126935,2),(126953,2),(126961,2),(126963,1),(126968,2),(126969,2),(126980,1),(126981,1),(126986,2),(126990,2),(126995,1),(127001,2),(127004,2),(127006,2),(127010,2),(127011,2),(127012,2),(127025,2),(127035,2),(127037,2),(127038,2),(127045,2),(127051,2),(127054,2),(127063,2),(127065,1),(127071,2),(127084,2),(127102,2),(127109,2),(127111,2),(127119,2),(127121,2),(127134,2),(127137,1),(127139,2),(127150,2),(127168,1),(127168,2),(127169,2),(127170,2),(127171,2),(127177,2),(127182,2),(127187,2),(127191,2),(127194,2),(127195,2),(127196,2),(127199,1),(127199,2),(127200,2),(127201,2),(127211,2),(127219,2),(127222,2),(127223,2),(127231,2),(127247,2),(127277,2),(127291,2),(127305,2),(127310,2),(127312,2),(127319,2),(127324,2),(127329,2),(127332,2),(127346,2),(127350,2),(127355,1),(127356,1),(127367,2),(127373,2),(127379,2),(127381,2),(127388,2),(127394,2),(127397,1),(127398,1),(127399,1),(127401,2),(127402,2),(127405,2),(127409,2),(127410,2),(127412,2),(127415,1),(127416,2),(127420,1),(127428,2),(127430,2),(127435,2),(127453,2),(127454,2),(127472,1),(127473,2),(127475,2),(127477,2),(127482,2),(127483,2),(127484,2),(127494,2),(127496,2),(127507,2),(127512,2),(127514,2),(127520,2),(127527,2),(127533,2),(127544,2),(127545,2),(127546,2),(127554,2),(127562,1),(127563,2),(127567,2),(127573,1),(127574,1),(127576,2),(127581,2),(127583,2),(127584,2),(127595,2),(127612,2),(127625,1),(127629,2),(127647,2),(127653,2),(127660,1),(127664,2),(127668,2),(127670,2),(127676,2),(127688,2),(127691,2),(127706,2),(127720,2),(127753,2),(127755,2),(127759,2),(127760,2),(127768,2),(127778,2),(127779,2),(127781,2),(127801,2),(127807,2),(127809,1),(127822,2),(127832,2),(127839,2),(127846,2),(127858,2),(127865,1),(127867,2),(127872,2),(127874,2),(127880,2),(127887,2),(127891,2),(127914,1),(127916,1),(127921,2),(127935,2),(127951,2),(127958,1),(127973,2),(127974,2),(127979,1),(127982,2),(127985,1),(127988,2),(127990,2),(128011,1),(128046,2),(128054,2),(128056,2),(128062,2),(128066,2),(128070,2),(128103,2),(128104,2),(128107,2),(128121,1),(128136,2),(128150,2),(128151,2),(128156,2),(128164,1),(128165,2),(128175,2),(128176,2),(128179,2),(128185,2),(128188,2),(128201,2),(128209,2),(128215,2),(128232,1),(128244,2),(128245,2),(128246,2),(128254,1),(128267,1),(128270,2),(128275,2),(128288,2),(128289,2),(128296,2),(128300,2),(128301,2),(128302,2),(128322,2),(128330,2),(128331,2),(128337,1),(128338,2),(128342,2),(128344,2),(128367,2),(128373,2),(128378,2),(128385,2),(128388,2),(128400,2),(128401,2),(128403,2),(128415,2),(128417,2),(128422,2),(128431,2),(128435,2),(128438,2),(128447,2),(128466,2),(128469,2),(128471,2),(128480,2),(128481,2),(128489,2),(128498,2),(128506,2),(128514,1),(128521,1),(128530,2),(128531,2),(128538,2),(128539,2),(128543,2),(128552,2),(128555,2),(128565,2),(128568,2),(128571,1),(128572,1),(128573,1),(128582,2),(128587,2),(128612,2),(128613,2),(128620,2),(128623,2),(128625,2),(128655,2),(128689,2),(128690,2),(128699,2),(128705,2),(128708,2),(128713,2),(128719,2),(128720,2),(128725,2),(128729,1),(128753,1),(128754,2),(128756,1),(128759,2),(128762,2),(128787,1),(128788,2),(128798,2),(128819,2),(128824,1),(128832,2),(128841,2),(128871,2),(128875,2),(128888,2),(128897,2),(128907,2),(128927,2),(128950,2),(128952,2),(128954,2),(128961,2),(128971,2),(128973,2),(128981,2),(128989,2),(128991,2),(129000,1),(129001,2),(129004,2),(129024,2),(129032,2),(129040,2),(129043,2),(129077,2),(129085,2),(129094,2),(129104,2),(129115,2),(129117,2),(129125,2),(129129,2),(129131,1),(129132,1),(129150,1),(129157,2),(129168,2),(129170,2),(129172,2),(129173,2),(129179,1),(129183,1),(129184,1),(129186,2),(129200,2),(129207,2),(129220,2),(129223,2),(129230,2),(129241,2),(129253,1),(129284,2),(129286,2),(129299,2),(129300,2),(129303,2),(129310,2),(129312,1),(129324,2),(129326,2),(129334,1),(129361,2),(129364,2),(129370,2),(129396,1),(129413,2),(129424,2),(129427,1),(129430,2),(129455,2),(129469,2),(129474,1),(129475,2),(129479,2),(129480,2),(129483,2),(129485,2),(129486,2),(129488,2),(129498,2),(129505,2),(129508,2),(129519,2),(129538,2),(129543,2),(129546,2),(129555,1),(129559,2),(129561,2),(129573,2),(129577,2),(129600,2),(129603,2),(129607,2),(129608,2),(129609,2),(129623,2),(129628,2),(129629,2),(129634,2),(129635,2),(129637,1),(129639,2),(129643,2),(129661,2),(129671,2),(129675,1),(129702,2),(129718,1),(129719,1),(129722,2),(129726,2),(129732,2),(129734,2),(129757,2),(129758,2),(129764,1),(129776,1),(129794,2),(129799,2),(129804,2),(129809,1),(129810,1),(129824,2),(129831,2),(129832,2),(129833,2),(129840,2),(129841,2),(129846,2),(129847,2),(129871,2),(129883,2),(129885,2),(129904,2),(129918,2),(129928,2),(129953,2),(129955,1),(129955,2),(129956,2),(129959,1),(129962,2),(129965,2),(129972,2),(129973,2),(129981,2),(129985,2),(129992,1),(130029,2),(130038,2),(130040,1),(130041,1),(130043,2),(130045,2),(130050,2),(130059,2),(130080,2),(130084,2),(130091,2),(130092,2),(130093,2),(130095,2),(130112,2),(130121,2),(130125,2),(130135,2),(130145,1),(130159,2),(130170,2),(130180,2),(130181,2),(130186,2),(130195,1),(130212,2),(130215,2),(130227,1),(130236,2),(130241,2),(130243,2),(130245,2),(130271,2),(130275,2),(130296,2),(130304,2),(130335,2),(130337,2),(130339,1),(130341,2),(130344,2),(130346,1),(130349,2),(130351,2),(130352,2),(130354,1),(130357,2),(130361,2),(130362,2),(130370,2),(130374,2),(130379,2),(130389,2),(130390,2),(130391,2),(130401,2),(130403,2),(130406,2),(130407,2),(130412,2),(130413,2),(130415,2),(130422,1),(130429,2),(130445,2),(130446,2),(130463,2),(130467,2),(130469,2),(130472,2),(130477,1),(130478,1),(130481,1),(130506,1),(130520,2),(130545,2),(130557,2),(130562,2),(130566,2),(130574,2),(130577,1),(130579,2),(130580,2),(130582,2),(130587,2),(130605,2),(130623,2),(130629,2),(130630,2),(130631,2),(130643,2),(130645,2),(130652,1),(130655,2),(130658,2),(130669,2),(130694,2),(130704,2),(130716,2),(130720,2),(130724,2),(130727,2),(130742,1),(130766,2),(130771,2),(130781,2),(130787,2),(130795,2),(130797,1),(130800,2),(130824,2),(130832,2),(130833,2),(130842,2),(130844,2),(130856,1),(130868,1),(130873,1),(130879,2),(130884,2),(130886,2),(130889,2),(130902,2),(130907,2),(130930,2),(130932,2),(130947,2),(130947,4),(130960,2),(130975,2),(130976,2),(130978,2),(130987,2),(130997,2),(131002,2),(131023,2),(131028,2),(131032,2),(131033,2),(131037,1),(131041,1),(131042,2),(131051,2),(131068,2),(131074,2),(131075,2),(131076,2),(131079,2),(131080,2),(131095,2),(131096,2),(131108,2),(131138,2),(131143,2),(131149,2),(131152,2),(131159,1),(131165,2),(131166,2),(131169,2),(131171,2),(131172,2),(131178,2),(131183,1),(131184,2),(131196,1),(131204,1),(131205,1),(131227,2),(131246,2),(131267,2),(131269,2),(131271,2),(131282,1),(131285,2),(131307,2),(131310,2),(131317,2),(131325,2),(131338,2),(131339,2),(131346,2),(131356,1),(131357,2),(131376,1),(131376,2),(131396,2),(131400,2),(131406,2),(131409,2),(131424,1),(131432,2),(131435,2),(131436,2),(131437,2),(131456,2),(131467,2),(131484,2),(131486,2),(131487,2),(131493,2),(131509,2),(131510,2),(131511,2),(131527,1),(131531,2),(131535,2),(131546,2),(131557,2),(131563,1),(131564,1),(131576,1),(131591,2),(131616,1),(131637,1),(131640,2),(131644,1),(131676,2),(131694,2),(131694,4),(131698,2),(131700,2),(131705,2),(131715,2),(131716,2),(131719,2),(131727,2),(131732,2),(131737,2),(131742,2),(131749,2),(131775,1),(131775,2),(131776,1),(131777,2),(131783,2),(131786,2),(131787,2),(131791,2),(131792,2),(131793,2),(131794,2),(131797,2),(131799,2),(131800,2),(131803,1),(131833,2),(131853,2),(131859,2),(131864,1),(131868,2),(131881,1),(131888,1),(131902,2),(131907,2),(131910,2),(131922,2),(131928,2),(131931,2),(131936,2),(131949,2),(131950,2),(131953,2),(131959,2),(131963,2),(131980,2),(132016,2),(132018,2),(132038,2),(132041,2),(132049,2),(132050,2),(132053,3),(132057,2),(132060,2),(132080,2),(132085,2),(132086,2),(132089,2),(132090,2),(132094,2),(132100,2),(132113,2),(132115,2),(132129,2),(132132,2),(132174,1),(132228,2),(132237,2),(132241,2),(132246,2),(132271,2),(132272,2),(132273,2),(132274,2),(132275,2),(132278,2),(132282,2),(132284,2),(132288,2),(132290,2),(132293,2),(132294,2),(132297,1),(132299,1),(132334,2),(132346,2),(132348,2),(132352,2),(132362,2),(132369,2),(132371,2),(132378,2),(132379,2),(132380,2),(132417,1),(132423,2),(132425,2),(132428,1),(132447,2),(132459,2),(132466,1),(132488,2),(132489,2),(132490,2),(132507,2),(132513,2),(132514,2),(132519,2),(132522,2),(132527,2),(132531,2),(132536,2),(132537,2),(132547,2),(132570,1),(132571,2),(132575,2),(132579,2),(132590,2),(132594,2),(132600,2),(132602,2),(132618,2),(132621,2),(132633,2),(132644,2),(132677,2),(132693,2),(132695,1),(132701,2),(132704,2),(132709,2),(132716,1),(132717,1),(132718,1),(132748,2),(132757,2),(132758,2),(132760,2),(132762,1),(132763,1),(132764,1),(132768,1),(132771,2),(132776,2),(132781,2),(132782,2),(132797,2),(132807,2),(132813,2),(132815,2),(132831,2),(132835,1),(132836,2),(132844,2),(132846,2),(132850,1),(132851,1),(132852,1),(132853,2),(132857,1),(132869,2),(132874,2),(132881,2),(132886,2),(132895,2),(132908,2),(132931,2),(132932,2),(132936,2),(132937,2),(132938,2),(132943,2),(132950,2),(132954,2),(132955,2),(132956,2),(132957,2),(132964,2),(132965,2),(132968,2),(132976,1),(132983,1),(132984,2),(132986,2),(132990,2),(133012,2),(133015,1),(133021,2),(133024,2),(133025,2),(133032,1),(133034,2),(133035,2),(133036,2),(133037,2),(133038,2),(133040,2),(133055,2),(133057,2),(133064,2),(133066,2),(133074,2),(133075,2),(133085,2),(133091,2),(133093,2),(133094,2),(133128,2),(133144,2),(133147,2),(133154,1),(133173,1),(133174,1),(133182,2),(133183,2),(133187,1),(133209,2),(133210,2),(133215,2),(133218,2),(133223,2),(133231,2),(133233,1),(133239,2),(133247,1),(133248,1),(133266,2),(133268,1),(133270,2),(133271,2),(133282,2),(133286,2),(133288,2),(133304,2),(133310,1),(133325,2),(133333,2),(133334,2),(133342,1),(133352,2),(133364,2),(133373,2),(133374,2),(133376,2),(133379,2),(133380,2),(133390,2),(133391,2),(133394,2),(133411,2),(133417,2),(133421,2),(133432,2),(133434,2),(133454,2),(133462,2),(133466,2),(133477,2),(133507,2),(133511,2),(133513,2),(133535,1),(133544,2),(133552,2),(133553,2),(133566,2),(133582,2),(133594,2),(133597,2),(133600,2),(133610,2),(133613,1),(133622,2),(133634,2),(133637,2),(133644,2),(133651,2),(133668,2),(133710,2),(133718,2),(133723,1),(133754,2),(133755,2),(133767,2),(133770,2),(133771,2),(133775,2),(133799,2),(133802,1),(133803,1),(133811,2),(133816,2),(133844,2),(133847,1),(133859,2),(133863,1),(133863,2),(133868,2),(133871,2),(133882,2),(133888,2),(133891,2),(133899,2),(133900,2),(133901,2),(133905,1),(133906,2),(133938,2),(133946,1),(133966,2),(133975,2),(133981,2),(133982,2),(133983,2),(133991,2),(134019,2),(134023,2),(134057,2),(134103,2),(134104,2),(134112,2),(134117,2),(134140,2),(134147,1),(134150,2),(134158,2),(134167,2),(134170,2),(134171,2),(134176,2),(134178,2),(134179,2),(134184,2),(134196,2),(134200,2),(134201,2),(134207,2),(134222,2),(134226,1),(134232,2),(134236,2),(134238,1),(134239,2),(134243,2),(134246,1),(134247,1),(134252,2),(134272,2),(134289,1),(134291,2),(134292,2),(134306,2),(134332,2),(134334,2),(134347,1),(134355,2),(134361,2),(134373,1),(134394,2),(134395,2),(134396,2),(134398,2),(134405,2),(134422,1),(134423,1),(134437,2),(134447,2),(134452,2),(134457,2),(134486,1),(134489,1),(134509,2),(134523,2),(134540,2),(134544,2),(134546,2),(134547,2),(134548,2),(134549,2),(134559,2),(134563,2),(134572,2),(134581,2),(134582,2),(134615,2),(134620,2),(134623,2),(134626,2),(134629,2),(134632,2),(134659,2),(134660,2),(134664,1),(134698,1),(134723,2),(134726,2),(134729,2),(134731,2),(134749,2),(134758,2),(134762,2),(134766,2),(134799,2),(134818,2),(134827,1),(134830,1),(134846,2),(134852,2),(134855,2),(134879,2),(134888,2),(134893,2),(134908,2),(134920,2),(134923,2),(134932,2),(134940,1),(134947,2),(134952,1),(134958,2),(134963,2),(134965,2),(134969,2),(134975,1),(134977,2),(134983,2),(134995,2),(134996,2),(135004,2),(135005,2),(135009,2),(135011,2),(135020,1),(135023,2),(135041,2),(135046,2),(135051,2),(135055,2),(135056,2),(135069,2),(135077,2),(135078,2),(135082,2),(135092,2),(135117,2),(135123,2),(135144,1),(135155,1),(135159,2),(135167,1),(135168,2),(135176,2),(135177,2),(135179,2),(135180,2),(135181,2),(135182,2),(135190,2),(135198,2),(135212,2),(135214,2),(135215,2),(135217,2),(135229,1),(135238,1),(135249,2),(135265,2),(135266,2),(135271,1),(135281,2),(135296,2),(135323,1),(135331,2),(135336,2),(135341,2),(135343,2),(135346,2),(135358,1),(135362,2),(135365,2),(135374,2),(135377,2),(135386,2),(135388,2),(135417,2),(135419,2),(135422,2),(135423,2),(135426,2),(135430,2),(135438,2),(135452,2),(135458,1),(135461,2),(135466,2),(135479,1),(135500,2),(135508,2),(135511,2),(135524,2),(135536,2),(135546,2),(135560,2),(135564,2),(135570,1),(135589,1),(135590,1),(135593,2),(135595,2),(135608,1),(135621,2),(135636,2),(135641,1),(135643,2),(135669,2),(135671,2),(135679,2),(135693,2),(135701,2),(135711,2),(135729,2),(135736,2),(135739,2),(135754,2),(135760,2),(135765,1),(135767,2),(135787,2),(135792,2),(135794,2),(135799,1),(135801,1),(135806,2),(135822,2),(135825,2),(135828,2),(135835,2),(135836,2),(135848,2),(135860,2),(135863,2),(135866,2),(135867,2),(135878,1),(135880,2),(135883,2),(135894,2),(135900,2),(135948,2),(135956,2),(135958,2),(135964,2),(135965,2),(135966,2),(135997,2),(136006,2),(136007,2),(136009,2),(136012,2),(136013,2),(136023,1),(136031,2),(136058,2),(136060,2),(136063,2),(136078,1),(136087,2),(136090,2),(136095,1),(136098,2),(136104,1),(136120,2),(136160,1),(136161,1),(136170,2),(136174,1),(136180,2),(136186,2),(136215,2),(136223,2),(136227,1),(136236,1),(136237,1),(136244,2),(136270,2),(136271,2),(136284,2),(136289,2),(136290,2),(136293,2),(136295,2),(136312,2),(136323,2),(136335,2),(136344,2),(136358,2),(136359,2),(136364,2),(136367,2),(136373,2),(136375,2),(136378,2),(136391,2),(136393,2),(136410,2),(136414,2),(136433,2),(136438,2),(136441,2),(136447,2),(136448,2),(136475,2),(136482,2),(136490,2),(136496,2),(136502,2),(136503,2),(136504,2),(136507,2),(136511,2),(136531,2),(136533,2),(136535,2),(136567,2),(136576,2),(136590,2),(136593,2),(136607,1),(136618,2),(136620,2),(136621,2),(136628,2),(136631,1),(136665,2),(136672,2),(136674,2),(136678,2),(136679,2),(136691,1),(136722,1),(136739,2),(136762,1),(136776,2),(136787,2),(136790,2),(136791,2),(136800,2),(136808,2),(136818,2),(136827,1),(136827,2),(136832,2),(136835,2),(136839,2),(136843,2),(136844,2),(136846,2),(136847,2),(136848,2),(136856,2),(136858,2),(136868,2),(136874,2),(136877,2),(136890,1),(136898,2),(136899,2),(136903,2),(136909,2),(136916,1),(136950,2),(136964,2),(136967,2),(136970,2),(136971,2),(136996,2),(137000,2),(137004,2),(137009,1),(137024,2),(137046,2),(137047,2),(137055,2),(137061,2),(137063,2),(137065,2),(137066,2),(137077,1),(137083,2),(137113,2),(137135,1),(137137,2),(137138,2),(137145,2),(137154,2),(137155,2),(137156,2),(137163,2),(137166,2),(137177,1),(137178,2),(137182,2),(137183,2),(137188,2),(137213,2),(137229,2),(137238,2),(137242,2),(137243,2),(137246,2),(137258,2),(137261,2),(137263,2),(137303,2),(137306,2),(137309,1),(137313,1),(137322,1),(137325,2),(137332,2),(137353,2),(137356,2),(137359,2),(137361,2),(137367,2),(137370,2),(137373,1),(137394,2),(137395,2),(137397,2),(137400,2),(137411,1),(137413,2),(137415,1),(137416,1),(137417,1),(137418,1),(137419,1),(137459,2),(137464,2),(137465,2),(137474,2),(137489,2),(137491,1),(137492,2),(137506,2),(137507,2),(137528,2),(137529,2),(137538,2),(137540,2),(137544,2),(137546,1),(137557,2),(137561,2),(137585,2),(137588,2),(137593,2),(137595,2),(137596,2),(137616,2),(137622,2),(137625,2),(137632,1),(137636,2),(137637,2),(137638,2),(137640,2),(137644,2),(137654,2),(137655,2),(137656,2),(137657,2),(137664,1),(137667,2),(137681,2),(137687,1),(137688,3),(137703,2),(137726,1),(137738,2),(137756,2),(137775,2),(137780,2),(137782,2),(137784,2),(137789,1),(137794,2),(137795,2),(137797,2),(137807,2),(137814,1),(137821,2),(137824,2),(137841,2),(137871,2),(137889,2),(137897,2),(137905,2),(137910,1),(137910,2),(137913,1),(137914,1),(137919,1),(137936,2),(137940,2),(137941,2),(137959,2),(137963,1),(137963,2),(137968,2),(137969,2),(137970,2),(137978,2),(137999,1),(138028,2),(138032,2),(138040,1),(138049,2),(138053,2),(138054,2),(138060,2),(138067,2),(138068,2),(138070,2),(138075,2),(138081,2),(138088,2),(138089,2),(138094,2),(138097,2),(138098,2),(138102,2),(138106,2),(138112,1),(138115,2),(138117,2),(138124,2),(138127,2),(138128,2),(138129,2),(138130,2),(138143,2),(138144,2),(138151,2),(138161,2),(138162,2),(138164,1),(138164,2),(138166,1),(138169,2),(138171,2),(138172,2),(138180,2),(138195,2),(138196,2),(138206,2),(138219,2),(138220,2),(138223,2),(138238,2),(138243,1),(138250,2),(138253,2),(138256,2),(138257,2),(138262,1),(138271,2),(138273,2),(138274,2),(138277,1),(138278,1),(138280,2),(138285,2),(138286,2),(138287,2),(138300,2),(138348,2),(138363,2),(138400,2),(138410,2),(138422,2),(138449,2),(138463,2),(138465,2),(138467,2),(138471,2),(138474,1),(138482,2),(138483,2),(138486,2),(138488,2),(138514,2),(138516,2),(138519,2),(138521,1),(138531,2),(138533,2),(138538,2),(138539,2),(138552,2),(138555,2),(138570,2),(138578,2),(138579,2),(138587,2),(138588,2),(138600,2),(138613,2),(138629,2),(138634,1),(138635,2),(138651,1),(138654,1),(138661,2),(138682,2),(138683,2),(138691,1),(138698,2),(138714,2),(138715,2),(138729,2),(138731,2),(138737,2),(138739,2),(138748,2),(138749,2),(138753,2),(138755,2),(138761,2),(138814,2),(138824,2),(138827,1),(138831,1),(138836,2),(138858,1),(138871,2),(138892,2),(138905,2),(138907,2),(138939,2),(138954,1),(138958,2),(138969,2),(138972,2),(138976,2),(138979,2),(138980,2),(138982,1),(138990,2),(138992,2),(138994,2),(138996,2),(139004,2),(139012,2),(139014,1),(139023,2),(139032,1),(139037,1),(139042,2),(139046,2),(139054,1),(139061,1),(139079,1),(139081,2),(139084,1),(139086,2),(139098,2),(139099,2),(139104,2),(139105,2),(139117,2),(139120,2),(139126,2),(139138,1),(139155,2),(139172,2),(139175,2),(139182,2),(139183,2),(139186,2),(139190,2),(139191,2),(139192,2),(139194,2),(139222,2),(139241,2),(139246,1),(139247,1),(139252,2),(139254,2),(139260,1),(139273,2),(139280,2),(139287,2),(139298,2),(139312,2),(139313,2),(139314,2),(139317,2),(139319,1),(139331,2),(139336,2),(139338,2),(139344,2),(139347,2),(139358,2),(139368,2),(139374,2),(139385,2),(139388,1),(139394,2),(139403,2),(139406,2),(139410,2),(139415,2),(139433,1),(139434,1),(139442,2),(139455,2),(139461,2),(139469,1),(139473,1),(139489,2),(139491,1),(139491,2),(139503,2),(139538,2),(139547,2),(139552,2),(139554,2),(139556,1),(139556,2),(139558,2),(139572,2),(139575,2),(139580,2),(139618,2),(139625,1),(139626,1),(139629,2),(139648,2),(139651,1),(139666,2),(139693,2),(139713,2),(139717,2),(139732,2),(139747,2),(139748,2),(139750,2),(139758,2),(139783,2),(139784,2),(139790,2),(139791,2),(139795,2),(139796,2),(139798,2),(139804,2),(139805,2),(139823,2),(139826,2),(139840,1),(139844,2),(139848,2),(139869,2),(139883,2),(139900,2),(139903,2),(139908,2),(139911,2),(139912,2),(139921,2),(139923,2),(139924,2),(139936,1),(139937,1),(139941,2),(139942,2),(139944,2),(139947,2),(139954,2),(139961,2),(139962,2),(139963,2),(139973,2),(139975,2),(139986,2),(139995,2),(140007,2),(140012,1),(140029,2),(140042,1),(140050,1),(140051,2),(140052,2),(140069,2),(140071,2),(140074,2),(140076,2),(140078,2),(140080,2),(140083,2),(140087,2),(140092,2),(140094,2),(140096,2),(140104,2),(140106,2),(140109,2),(140137,2),(140143,1),(140144,2),(140182,2),(140197,2),(140200,2),(140209,2),(140212,2),(140221,2),(140226,1),(140229,2),(140232,1),(140233,1),(140235,2),(140244,2),(140259,2),(140269,2),(140270,2),(140284,2),(140290,2),(140296,2),(140300,2),(140301,2),(140304,2),(140314,2),(140330,2),(140338,2),(140344,2),(140345,2),(140351,2),(140355,2),(140359,1),(140363,2),(140368,1),(140374,2),(140386,2),(140392,2),(140408,2),(140411,2),(140413,2),(140432,2),(140444,2),(140460,2),(140467,1),(140478,1),(140479,2),(140488,2),(140493,2),(140494,2),(140527,2),(140529,2),(140530,2),(140537,2),(140539,2),(140547,2),(140554,2),(140561,2),(140563,2),(140568,2),(140580,2),(140583,2),(140592,2),(140606,2),(140607,2),(140627,2),(140628,2),(140631,2),(140637,2),(140646,2),(140653,2),(140658,2),(140661,2),(140668,2),(140675,2),(140686,2),(140691,2),(140700,2),(140743,2),(140748,2),(140749,2),(140755,2),(140764,1),(140765,2),(140774,2),(140776,2),(140780,2),(140782,2),(140786,2),(140793,2),(140802,2),(140804,2),(140808,2),(140841,1),(140876,2),(140877,2),(140879,2),(140884,2),(140901,2),(140903,1),(140904,2),(140938,1),(140939,2),(140943,2),(140944,2),(140945,2),(140962,2),(140970,2),(140975,2),(140977,2),(140995,2),(140996,2),(141036,2),(141044,1),(141045,1),(141046,1),(141062,2),(141076,2),(141111,2),(141132,1),(141133,2),(141138,2),(141156,2),(141160,2),(141162,2),(141164,2),(141167,2),(141177,2),(141192,1),(141203,2),(141208,2),(141211,2),(141250,2),(141251,2),(141257,2),(141264,1),(141265,2),(141287,1),(141291,2),(141295,2),(141296,2),(141301,2),(141315,2),(141330,2),(141340,2),(141354,2),(141364,2),(141367,2),(141378,2),(141389,1),(141394,2),(141416,1),(141423,2),(141437,1),(141444,2),(141457,2),(141462,1),(141482,2),(141509,2),(141528,2),(141530,2),(141535,2),(141536,2),(141544,2),(141545,2),(141550,2),(141552,2),(141553,2),(141560,2),(141566,2),(141574,2),(141579,2),(141593,2),(141614,2),(141617,1),(141619,2),(141621,2),(141624,2),(141632,2),(141638,2),(141640,2),(141642,2),(141645,2),(141646,2),(141666,2),(141676,2),(141693,2),(141725,1),(141726,1),(141736,2),(141741,2),(141750,2),(141751,2),(141754,2),(141758,2),(141775,2),(141784,2),(141785,2),(141787,2),(141792,1),(141809,2),(141818,2),(141825,2),(141846,1),(141847,2),(141853,2),(141859,2),(141865,2),(141873,2),(141874,2),(141884,2),(141901,1),(141907,2),(141911,2),(141919,2),(141927,2),(141936,2),(141937,2),(141942,2),(141950,1),(141954,2),(141958,2),(141966,2),(141996,1),(142000,2),(142001,2),(142011,2),(142016,2),(142033,2),(142036,1),(142059,2),(142061,2),(142062,2),(142081,2),(142084,2),(142087,2),(142098,2),(142100,2),(142128,1),(142129,1),(142131,1),(142132,2),(142141,1),(142142,1),(142144,2),(142146,2),(142150,2),(142156,2),(142157,2),(142166,2),(142167,2),(142184,2),(142194,2),(142195,2),(142198,2),(142207,2),(142211,2),(142229,1),(142230,1),(142233,2),(142237,2),(142247,2),(142256,2),(142257,2),(142273,2),(142282,2),(142288,2),(142296,2),(142302,2),(142319,1),(142320,1),(142321,1),(142340,2),(142343,2),(142355,2),(142358,2),(142361,2),(142368,2),(142380,2),(142385,1),(142389,2),(142395,2),(142396,2),(142409,1),(142425,2),(142428,2),(142438,2),(142452,2),(142466,2),(142475,2),(142483,2),(142485,2),(142539,2),(142546,2),(142554,2),(142559,2),(142567,1),(142584,2),(142607,1),(142630,2),(142631,2),(142637,2),(142661,2),(142667,1),(142668,1),(142682,2),(142709,2),(142713,2),(142715,2),(142742,2),(142743,2),(142758,1),(142766,2),(142786,2),(142791,2),(142794,1),(142795,3),(142796,2),(142818,2),(142822,2),(142832,2),(142836,2),(142839,2),(142861,2),(142865,2),(142875,2),(142887,2),(142902,2),(142915,1),(142919,1),(142927,1),(142932,1),(142948,2),(142949,2),(142951,1),(142952,2),(142953,2),(142958,2),(142964,2),(142967,2),(142975,2),(142978,2),(142982,2),(142990,2),(142995,2),(143027,2),(143030,2),(143038,2),(143078,2),(143089,1),(143105,2),(143108,2),(143112,2),(143118,2),(143126,1),(143136,2),(143138,2),(143164,3),(143172,2),(143185,2),(143192,2),(143194,1),(143200,2),(143205,1),(143206,1),(143208,2),(143216,2),(143217,2),(143222,2),(143232,2),(143255,2),(143269,2),(143278,2),(143282,2),(143301,2),(143343,2),(143352,2),(143355,2),(143357,2),(143361,2),(143364,2),(143368,2),(143378,2),(143397,2),(143420,2),(143429,2),(143431,2),(143446,2),(143449,2),(143453,2),(143467,1),(143469,2),(143486,1),(143496,2),(143556,2),(143558,2),(143566,2),(143567,2),(143572,2),(143573,2),(143574,2),(143584,2),(143605,2),(143618,2),(143622,2),(143645,2),(143647,2),(143672,1),(143707,2),(143713,2),(143714,2),(143729,2),(143738,2),(143739,2),(143748,2),(143759,2),(143766,2),(143784,2),(143785,2),(143792,2),(143798,2),(143827,2),(143829,2),(143850,2),(143852,2),(143855,2),(143877,2),(143880,1),(143893,2),(143909,2),(143922,2),(143932,2),(143939,2),(143954,1),(143955,2),(143971,2),(143973,2),(143974,2),(143977,2),(143988,2),(143999,2),(144003,1),(144012,2),(144022,2),(144027,2),(144055,2),(144060,2),(144065,2),(144066,2),(144067,2),(144068,2),(144072,2),(144073,2),(144079,2),(144087,2),(144097,1),(144117,2),(144119,2),(144122,2),(144129,2),(144134,2),(144154,2),(144157,2),(144169,1),(144170,1),(144187,2),(144205,2),(144223,2),(144225,2),(144231,2),(144234,2),(144237,2),(144246,2),(144247,2),(144253,1),(144256,2),(144263,2),(144283,2),(144284,2),(144298,2),(144300,1),(144306,2),(144311,2),(144334,1),(144342,2),(144344,1),(144346,2),(144349,2),(144355,2),(144358,2),(144367,2),(144369,2),(144374,2),(144375,2),(144386,2),(144389,2),(144435,2),(144439,2),(144444,2),(144454,2),(144458,2),(144474,2),(144488,2),(144491,2),(144519,2),(144533,2),(144534,2),(144545,1),(144567,2),(144602,2),(144612,2),(144615,2),(144626,2),(144640,1),(144668,2),(144669,2),(144678,2),(144688,1),(144690,1),(144725,2),(144727,1),(144736,1),(144737,2),(144743,2),(144744,2),(144764,2),(144786,2),(144787,2),(144789,2),(144806,2),(144813,2),(144815,2),(144817,2),(144863,2),(144876,1),(144894,2),(144912,2),(144921,2),(144948,2),(144957,2),(144958,2),(144961,2),(144963,2),(144968,2),(144969,2),(144970,2),(144976,1),(144996,2),(145000,2),(145004,2),(145020,2),(145021,2),(145028,2),(145034,1),(145068,2),(145072,4),(145075,2),(145076,2),(145089,2),(145092,2),(145109,1),(145118,2),(145122,2),(145123,2),(145138,2),(145143,2),(145145,2),(145161,2),(145167,2),(145204,2),(145213,1),(145220,2),(145229,2),(145234,2),(145249,2),(145290,2),(145293,2),(145296,2),(145329,2),(145343,2),(145383,2),(145389,2),(145392,2),(145407,2),(145414,2),(145457,2),(145460,2),(145466,2),(145467,2),(145477,2),(145478,2),(145488,2),(145492,2),(145497,2),(145501,2),(145524,2),(145531,2),(145540,2),(145545,1),(145565,1),(145617,1),(145621,2),(145631,2),(145637,2),(145640,1),(145641,2),(145659,1),(145661,1),(145676,2),(145689,1),(145694,2),(145704,2),(145710,2),(145725,2),(145735,2),(145736,2),(145750,2),(145751,2),(145758,2),(145768,2),(145785,2),(145793,2),(145799,2),(145801,2),(145825,2),(145842,2),(145860,2),(145869,2),(145886,1),(145898,2),(145911,1),(145912,2),(145922,2),(145925,2),(145952,2),(145968,2),(145989,2),(145990,2),(145993,2),(146004,2),(146010,2),(146022,2),(146028,2),(146029,2),(146054,2),(146059,2),(146060,2),(146065,2),(146068,2),(146071,1),(146074,2),(146079,2),(146089,2),(146095,2),(146097,1),(146109,2),(146113,1),(146139,2),(146145,2),(146154,1),(146158,2),(146163,2),(146172,2),(146185,2),(146188,2),(146190,2),(146223,1),(146234,2),(146240,2),(146242,2),(146260,2),(146290,1),(146301,2),(146306,2),(146314,1),(146327,2),(146367,1),(146383,2),(146388,2),(146411,1),(146412,2),(146415,2),(146436,2),(146443,1),(146445,2),(146460,2),(146476,1),(146553,1),(146562,2),(146568,2),(146574,3),(146590,2),(146598,2),(146600,2),(146611,2),(146617,1),(146633,2),(146636,2),(146638,2),(146652,2),(146655,2),(146660,2),(146681,1),(146685,1),(146688,1),(146717,2),(146720,2),(146740,2),(146743,2),(146800,2),(146815,1),(146824,2),(146857,2),(146859,1),(146860,2),(146870,1),(146885,2),(146887,2),(146892,2),(146896,2),(146939,2),(146940,2),(146961,2),(146977,2),(146979,2),(146980,2),(146984,2),(146987,2),(147014,2),(147017,1),(147040,2),(147048,2),(147062,2),(147074,2),(147089,1),(147100,1),(147133,2),(147134,2),(147159,2),(147166,2),(147179,2),(147181,2),(147183,2),(147187,2),(147193,2),(147205,2),(147213,2),(147214,2),(147218,2),(147220,2),(147236,2),(147241,2),(147244,2),(147263,1),(147267,1),(147272,2),(147273,2),(147279,1),(147286,2),(147291,2),(147296,2),(147299,2),(147305,1),(147325,2),(147330,2),(147382,2),(147385,2),(147388,2),(147417,2),(147422,2),(147424,2),(147436,2),(147452,2),(147463,2),(147480,1),(147493,2),(147508,2),(147511,2),(147525,2),(147526,2),(147535,2),(147539,2),(147544,2),(147548,2),(147573,2),(147574,2),(147588,2),(147603,2),(147627,2),(147634,2),(147649,2),(147652,2),(147669,2),(147675,2),(147688,2),(147702,1),(147713,2),(147716,2),(147722,2),(147730,2),(147737,1),(147738,1),(147740,2),(147742,2),(147747,2),(147762,2),(147793,2),(147844,2),(147880,2),(147898,2),(147903,2),(147907,2),(147929,2),(147931,2),(147933,2),(147940,2),(147951,2),(147952,2),(147964,2),(147970,2),(148004,2),(148012,2),(148025,1),(148031,1),(148042,2),(148053,2),(148060,2),(148069,1),(148081,1),(148090,2),(148092,2),(148093,2),(148097,2),(148098,2),(148102,1),(148105,2),(148107,2),(148109,2),(148113,2),(148131,2),(148140,2),(148156,2),(148158,1),(148161,2),(148167,2),(148184,1),(148194,1),(148196,1),(148212,2),(148223,2),(148231,2),(148233,2),(148235,1),(148238,2),(148256,2),(148284,1),(148289,1),(148300,2),(148307,2),(148309,1),(148310,2),(148313,2),(148359,2),(148363,2),(148371,2),(148374,1),(148379,2),(148407,2),(148429,1),(148434,2),(148446,1),(148469,1),(148484,2),(148491,2),(148508,1),(148527,2),(148533,2),(148551,2),(148554,2),(148563,1),(148569,2),(148571,1),(148584,1),(148594,2),(148606,2),(148625,1),(148626,1),(148633,2),(148637,1),(148641,2),(148659,2),(148676,2),(148677,2),(148684,2),(148693,2),(148694,2),(148697,2),(148698,2),(148741,2),(148745,2),(148763,2),(148770,2),(148774,2),(148787,2),(148801,2),(148813,2),(148823,2),(148842,2),(148864,2),(148872,2),(148882,2),(148887,2),(148916,2),(148970,2),(148974,2),(148983,2),(148995,2),(149020,2),(149026,2),(149046,2),(149048,2),(149049,2),(149050,2),(149051,2),(149061,2),(149068,1),(149079,2),(149080,2),(149083,2),(149106,2),(149109,2),(149133,2),(149145,2),(149155,2),(149160,2),(149178,2),(149183,2),(149186,2),(149189,1),(149203,1),(149234,2),(149237,2),(149248,1),(149251,1),(149273,2),(149274,2),(149281,2),(149283,1),(149283,2),(149287,2),(149292,2),(149302,2),(149313,2),(149330,2),(149337,2),(149366,2),(149397,2),(149408,2),(149440,1),(149446,2),(149455,2),(149476,2),(149481,2),(149484,2),(149486,2),(149491,2),(149498,2),(149511,2),(149514,2),(149518,1),(149532,2),(149533,2),(149538,1),(149554,2),(149569,2),(149573,2),(149587,2),(149591,2),(149596,1),(149598,2),(149610,2),(149659,2),(149668,1),(149669,2),(149670,2),(149675,2),(149679,2),(149687,2),(149710,2),(149722,2),(149729,2),(149730,2),(149732,2),(149739,2),(149748,2),(149789,2),(149803,2),(149816,2),(149828,2),(149833,2),(149835,2),(149859,1),(149867,1),(149884,2),(149894,2),(149896,2),(149917,2),(149918,2),(149919,2),(149920,2),(149946,1),(149985,2),(150045,1),(150046,1),(150073,2),(150079,2),(150087,2),(150088,2),(150091,2),(150092,2),(150106,2),(150112,2),(150116,2),(150120,2),(150129,2),(150137,2),(150140,2),(150151,2),(150167,2),(150171,2),(150195,2),(150196,2),(150208,2),(150209,2),(150214,2),(150219,1),(150222,2),(150224,2),(150230,2),(150232,2),(150254,2),(150261,2),(150263,2),(150271,2),(150292,2),(150345,2),(150346,2),(150347,2),(150348,2),(150359,2),(150364,1),(150366,2),(150368,2),(150382,1),(150383,1),(150388,2),(150389,2),(150394,2),(150411,1),(150414,2),(150432,1),(150435,2),(150442,2),(150452,2),(150470,2),(150479,1),(150484,2),(150517,2),(150556,2),(150591,2),(150606,2),(150608,1),(150613,2),(150614,2),(150624,2),(150626,2),(150647,2),(150668,2),(150672,1),(150673,1),(150677,2),(150698,2),(150702,2),(150704,2),(150709,2),(150712,1),(150713,2),(150727,2),(150735,2),(150744,1),(150744,2),(150755,1),(150774,1),(150776,1),(150782,2),(150791,2),(150797,2),(150800,2),(150818,2),(150831,2),(150840,1),(150863,2),(150869,1),(150870,2),(150887,2),(150889,2),(150895,1),(150903,2),(150916,2),(150918,2),(150931,2),(150937,2),(150949,2),(150952,2),(150972,2),(150979,1),(150991,2),(150999,2),(151003,2),(151019,1),(151028,2),(151041,1),(151050,2),(151051,2),(151055,2),(151088,2),(151091,2),(151119,2),(151134,2),(151146,2),(151147,2),(151191,2),(151192,2),(151199,2),(151209,1),(151213,2),(151224,2),(151225,2),(151226,2),(151250,2),(151261,2),(151275,2),(151281,2),(151290,1),(151293,1),(151304,2),(151309,2),(151326,2),(151336,2),(151348,2),(151350,1),(151354,2),(151358,2),(151361,2),(151386,1),(151387,1),(151395,2),(151414,2),(151428,1),(151441,1),(151452,2),(151470,2),(151481,2),(151503,2),(151504,2),(151508,2),(151513,2),(151515,1),(151521,2),(151533,2),(151552,2),(151568,2),(151570,2),(151578,2),(151579,2),(151586,2),(151597,2),(151616,2),(151619,2),(151628,1),(151629,2),(151644,2),(151660,1),(151673,2),(151677,2),(151691,2),(151699,2),(151704,2),(151709,1),(151723,1),(151726,2),(151732,2),(151735,2),(151755,2),(151771,2),(151774,1),(151784,2),(151794,1),(151809,2),(151813,2),(151828,2),(151839,2),(151862,1),(151864,2),(151867,2),(151873,1),(151879,2),(151890,2),(151900,1),(151907,2),(151928,2),(151930,2),(151935,2),(151950,2),(151957,2),(151965,2),(151992,2),(152027,2),(152030,2),(152037,2),(152052,2),(152064,2),(152065,2),(152068,2),(152073,1),(152084,2),(152085,2),(152090,2),(152099,2),(152125,1),(152137,2),(152155,2),(152180,1),(152186,1),(152202,2),(152205,2),(152206,2),(152211,2),(152215,1),(152229,2),(152237,2),(152243,1),(152244,2),(152256,2),(152258,2),(152262,2),(152271,2),(152302,2),(152303,2),(152308,2),(152335,2),(152367,2),(152375,1),(152376,1),(152428,2),(152433,2),(152441,1),(152452,2),(152453,2),(152465,1),(152478,2),(152503,2),(152505,1),(152512,2),(152521,1),(152523,2),(152528,2),(152535,2),(152540,2),(152592,2),(152602,2),(152635,2),(152647,2),(152659,2),(152665,2),(152673,1),(152678,2),(152679,2),(152683,2),(152705,2),(152710,2),(152715,1),(152716,2),(152724,2),(152742,1),(152748,2),(152814,2),(152817,2),(152822,2),(152830,2),(152841,2),(152844,1),(152846,2),(152857,2),(152871,2),(152872,2),(152876,2),(152884,2),(152895,1),(152900,2),(152915,2),(152919,2),(152954,2),(152989,1),(152991,1),(153005,2),(153023,1),(153039,2),(153069,1),(153095,1),(153097,2),(153112,2),(153149,2),(153175,2),(153187,2),(153192,2),(153198,2),(153199,2),(153214,2),(153224,2),(153255,2),(153261,1),(153283,2),(153284,2),(153300,2),(153304,2),(153306,2),(153320,1),(153344,2),(153349,1),(153352,1),(153362,2),(153371,2),(153379,2),(153397,2),(153409,2),(153420,2),(153441,1),(153452,1),(153513,2),(153516,2),(153521,2),(153522,2),(153553,2),(153562,2),(153567,2),(153586,2),(153594,1),(153601,1),(153623,2),(153624,2),(153629,2),(153632,2),(153670,1),(153686,2),(153691,2),(153701,2),(153705,2),(153717,2),(153718,2),(153722,2),(153725,2),(153740,2),(153748,2),(153752,2),(153760,2),(153762,2),(153789,2),(153796,2),(153805,2),(153825,2),(153828,1),(153832,2),(153833,2),(153834,2),(153839,1),(153865,2),(153867,1),(153871,2),(153881,2),(153887,2),(153891,2),(153916,1),(153920,2),(153929,2),(153930,2),(153933,2),(153943,2),(153989,2),(153994,2),(154007,2),(154020,2),(154029,2),(154038,2),(154085,1),(154159,2),(154160,2),(154176,2),(154191,2),(154195,2),(154196,2),(154198,1),(154202,1),(154207,2),(154211,2),(154220,2),(154242,1),(154249,2),(154255,2),(154263,2),(154309,2),(154314,1),(154320,2),(154352,2),(154382,2),(154412,2),(154425,2),(154471,2),(154472,2),(154476,2),(154498,2),(154506,2),(154512,2),(154514,2),(154518,2),(154520,2),(154522,2),(154525,1),(154529,2),(154531,2),(154543,2),(154567,1),(154583,2),(154602,2),(154606,2),(154613,1),(154614,1),(154622,2),(154642,2),(154667,2),(154668,2),(154669,2),(154681,2),(154692,2),(154709,2),(154724,2),(154728,2),(154751,2),(154757,2),(154760,4),(154770,2),(154781,2),(154783,2),(154792,2),(154821,1),(154852,2),(154874,1),(154874,2),(154886,2),(154889,2),(154893,2),(154898,2),(154899,2),(154900,2),(154903,2),(154904,2),(154908,2),(154916,2),(154919,2),(154928,2),(154937,2),(154941,2),(154955,2),(154963,2),(154964,2),(154983,2),(154999,2),(155001,1),(155007,2),(155008,2),(155009,2),(155019,2),(155020,2),(155022,2),(155024,2),(155026,2),(155046,1),(155047,2),(155060,2),(155087,1),(155099,2),(155105,1),(155114,2),(155118,2),(155133,2),(155135,2),(155143,2),(155144,2),(155165,2),(155166,2),(155170,1),(155177,2),(155186,2),(155189,1),(155197,2),(155200,2),(155244,1),(155245,2),(155247,2),(155271,1),(155297,2),(155299,2),(155305,2),(155330,2),(155345,1),(155353,2),(155359,2),(155368,2),(155377,2),(155384,1),(155393,2),(155402,1),(155435,2),(155443,2),(155453,1),(155458,2),(155461,1),(155467,2),(155471,2),(155482,2),(155500,2),(155504,2),(155509,2),(155513,2),(155515,2),(155517,2),(155520,2),(155521,2),(155525,2),(155551,1),(155552,2),(155578,2),(155581,2),(155594,2),(155604,2),(155608,1),(155626,2),(155630,1),(155665,2),(155666,4),(155668,1),(155669,1),(155684,2),(155688,2),(155696,2),(155698,2),(155732,2),(155750,2),(155767,2),(155770,2),(155772,2),(155779,2),(155790,2),(155791,2),(155815,2),(155818,1),(155819,1),(155838,2),(155845,2),(155848,2),(155853,2),(155860,1),(155861,2),(155870,2),(155874,2),(155876,2),(155882,2),(155886,1),(155892,2),(155900,2),(155911,2),(155914,2),(155934,1),(155944,2),(155952,1),(155970,2),(155997,2),(156003,1),(156004,2),(156011,2),(156028,2),(156032,2),(156049,2),(156079,2),(156088,2),(156097,2),(156111,1),(156126,2),(156135,2),(156145,2),(156160,2),(156166,2),(156169,2),(156179,2),(156186,2),(156189,2),(156190,2),(156205,1),(156206,2),(156228,1),(156243,1),(156256,2),(156275,2),(156276,2),(156287,2),(156299,1),(156302,2),(156311,2),(156316,1),(156350,1),(156354,1),(156361,2),(156370,2),(156374,2),(156402,2),(156416,2),(156439,2),(156463,2),(156479,2),(156502,2),(156511,1),(156519,2),(156546,2),(156550,2),(156561,1),(156603,2),(156605,1),(156606,2),(156640,2),(156641,2),(156645,2),(156681,2),(156682,2),(156687,2),(156701,1),(156702,2),(156713,2),(156718,2),(156736,2),(156751,2),(156757,2),(156764,2),(156777,2),(156801,1),(156802,2),(156812,1),(156848,2),(156850,2),(156856,2),(156859,2),(156878,1),(156889,2),(156902,2),(156910,1),(156910,2),(156929,2),(156931,2),(156945,1),(156948,1),(156954,1),(156955,1),(156957,2),(156962,2),(156966,2),(156998,2),(156999,2),(157010,2),(157017,2),(157029,1),(157055,1),(157063,2),(157066,2),(157076,2),(157086,2),(157090,2),(157091,2),(157097,2),(157128,2),(157130,1),(157132,2),(157150,1),(157157,1),(157161,2),(157183,2),(157197,1),(157211,2),(157218,2),(157230,2),(157235,2),(157256,2),(157296,1),(157304,1),(157313,2),(157316,1),(157332,2),(157340,1),(157357,2),(157369,2),(157373,2),(157384,2),(157403,2),(157428,2),(157447,2),(157449,2),(157454,2),(157455,2),(157464,2),(157474,1),(157475,1),(157486,1),(157514,2),(157519,2),(157540,1),(157560,2),(157575,2),(157577,2),(157600,2),(157619,2),(157655,1),(157664,2),(157674,2),(157684,2),(157691,1),(157701,1),(157723,2),(157724,2),(157739,2),(157747,2),(157753,2),(157757,2),(157776,2),(157796,2),(157835,2),(157863,2),(157866,2),(157869,2),(157871,1),(157898,2),(157914,2),(157934,1),(157938,2),(157949,2),(157960,2),(157965,2),(157967,2),(157970,1),(157971,2),(157982,1),(157983,1),(157988,2),(157995,2),(158011,2),(158034,2),(158035,2),(158045,2),(158081,2),(158097,2),(158106,2),(158116,2),(158124,2),(158157,2),(158181,1),(158184,2),(158188,2),(158196,2),(158214,2),(158222,1),(158225,2),(158230,2),(158261,1),(158289,2),(158361,2),(158363,2),(158369,2),(158378,2),(158382,2),(158392,2),(158398,2),(158406,1),(158413,2),(158419,2),(158427,1),(158440,2),(158450,2),(158461,2),(158477,2),(158481,2),(158485,2),(158512,2),(158559,2),(158562,2),(158563,2),(158565,2),(158566,2),(158574,2),(158600,1),(158615,2),(158632,2),(158644,1),(158645,1),(158687,2),(158693,2),(158696,2),(158700,2),(158720,2),(158727,2),(158729,2),(158750,2),(158774,2),(158777,2),(158778,2),(158782,2),(158787,2),(158798,2),(158805,1),(158818,2),(158827,2),(158829,2),(158830,2),(158835,2),(158836,2),(158841,1),(158855,1),(158870,1),(158883,2),(158897,2),(158898,2),(158900,2),(158915,2),(158921,2),(158959,2),(158964,2),(158984,2),(159006,2),(159027,2),(159030,2),(159058,2),(159082,1),(159098,2),(159110,2),(159128,2),(159129,2),(159135,2),(159136,2),(159164,2),(159174,1),(159178,2),(159192,2),(159200,2),(159206,2),(159213,2),(159217,2),(159220,2),(159223,2),(159231,2),(159247,2),(159255,2),(159259,2),(159261,2),(159262,2),(159269,2),(159270,2),(159274,2),(159302,2),(159303,2),(159306,1),(159324,1),(159331,1),(159338,2),(159359,2),(159365,2),(159371,2),(159390,2),(159407,2),(159416,2),(159438,2),(159442,2),(159446,2),(159451,2),(159454,2),(159458,2),(159473,2),(159487,2),(159494,2),(159499,1),(159515,2),(159518,1),(159521,1),(159556,1),(159557,1),(159573,2),(159576,2),(159591,2),(159596,2),(159602,2),(159606,2),(159611,1),(159642,1),(159648,1),(159652,2),(159666,2),(159725,2),(159734,1),(159745,4),(159755,1),(159756,2),(159773,2),(159778,2),(159807,1),(159825,1),(159831,2),(159836,2),(159837,2),(159849,2),(159859,2),(159874,2),(159887,2),(159893,2),(159897,1),(159898,2),(159924,2),(159950,2),(159953,2),(159957,2),(159968,2),(159974,2),(159976,2),(159981,1),(160003,2),(160005,2),(160040,2),(160055,2),(160081,2),(160099,2),(160100,2),(160102,2),(160106,2),(160114,2),(160116,2),(160123,2),(160143,1),(160144,2),(160152,2),(160170,2),(160173,1),(160192,2),(160227,2),(160228,2),(160230,2),(160233,1),(160239,2),(160243,2),(160244,2),(160253,2),(160264,2),(160275,2),(160282,2),(160292,2),(160309,2),(160313,2),(160321,2),(160324,2),(160325,2),(160336,2),(160340,2),(160350,2),(160364,2),(160390,2),(160400,1),(160410,2),(160427,1),(160428,1),(160429,2),(160455,2),(160477,2),(160530,2),(160536,2),(160537,2),(160545,2),(160556,2),(160592,1),(160614,2),(160643,2),(160650,2),(160653,1),(160654,2),(160656,2),(160668,2),(160686,2),(160694,2),(160705,2),(160712,2),(160816,1),(160827,2),(160854,2),(160862,2),(160874,2),(160878,2),(160879,2),(160880,2),(160889,1),(160892,1),(160925,1),(160943,2),(160958,2),(160961,2),(160962,2),(160968,2),(160970,2),(160978,2),(160988,2),(161010,2),(161030,2),(161048,2),(161054,2),(161071,2),(161080,2),(161086,1),(161109,2),(161118,2),(161122,1),(161145,2),(161155,2),(161167,2),(161189,2),(161191,2),(161195,2),(161198,2),(161200,2),(161203,2),(161207,2),(161222,2),(161225,2),(161236,2),(161241,2),(161249,2),(161268,2),(161294,2),(161302,1),(161327,2),(161342,2),(161360,2),(161361,2),(161364,2),(161382,2),(161387,2),(161392,2),(161406,2),(161417,1),(161440,2),(161460,2),(161470,1),(161471,2),(161487,2),(161493,2),(161501,2),(161504,2),(161505,2),(161509,2),(161512,2),(161527,2),(161531,2),(161544,1),(161559,2),(161575,2),(161588,1),(161592,2),(161605,2),(161608,2),(161613,2),(161620,2),(161635,2),(161636,2),(161648,2),(161650,2),(161652,2),(161664,2),(161666,2),(161669,2),(161685,1),(161695,2),(161713,2),(161728,2),(161743,2),(161745,2),(161747,2),(161762,2),(161764,2),(161766,1),(161771,2),(161821,2),(161842,2),(161847,2),(161860,2),(161886,2),(161906,1),(161919,2),(161926,2),(161938,1),(161956,2),(161958,2),(161960,2),(161976,2),(161997,2),(162003,1),(162097,2),(162105,1),(162110,2),(162124,2),(162126,2),(162132,2),(162141,2),(162142,2),(162162,1),(162171,1),(162190,2),(162196,1),(162206,2),(162225,2),(162234,1),(162244,2),(162246,2),(162248,2),(162267,2),(162268,2),(162269,2),(162272,2),(162332,2),(162342,2),(162343,2),(162355,2),(162356,2),(162366,2),(162396,2),(162399,2),(162406,2),(162427,2),(162428,2),(162438,2),(162445,2),(162453,1),(162463,1),(162467,2),(162478,2),(162482,2),(162493,2),(162504,2),(162519,2),(162545,1),(162546,2),(162551,2),(162552,2),(162564,1),(162566,1),(162569,2),(162583,2),(162588,1),(162589,1),(162592,2),(162593,2),(162598,2),(162604,2),(162611,2),(162670,1),(162687,1),(162699,2),(162703,2),(162723,2),(162736,2),(162738,2),(162741,2),(162745,2),(162755,2),(162759,2),(162771,2),(162808,1),(162830,2),(162856,1),(162857,1),(162860,2),(162892,1),(162893,1),(162899,2),(162922,1),(162929,2),(162940,2),(162999,2),(163000,2),(163003,1),(163025,1),(163057,2),(163059,2),(163078,2),(163092,1),(163098,2),(163099,2),(163101,2),(163124,2),(163143,2),(163144,2),(163152,1),(163165,2),(163170,2),(163175,2),(163201,2),(163205,1),(163213,2),(163219,2),(163244,2),(163255,2),(163296,2),(163299,2),(163302,2),(163314,2),(163316,2),(163319,2),(163332,2),(163349,2),(163363,2),(163371,1),(163383,2),(163415,1),(163437,1),(163438,2),(163454,1),(163460,2),(163469,2),(163472,2),(163493,2),(163504,1),(163505,2),(163507,1),(163531,1),(163576,2),(163579,2),(163613,2),(163622,2),(163643,2),(163666,2),(163689,2),(163707,2),(163713,2),(163723,2),(163746,2),(163782,2),(163788,1),(163796,2),(163798,1),(163809,2),(163820,2),(163822,2),(163825,2),(163828,2),(163842,2),(163850,2),(163866,2),(163875,2),(163876,2),(163887,2),(163891,1),(163896,2),(163904,2),(163922,2),(163937,2),(163940,2),(163978,1),(163994,2),(164025,2),(164026,2),(164034,2),(164062,2),(164068,2),(164115,2),(164122,2),(164148,2),(164172,1),(164177,2),(164178,2),(164182,2),(164195,1),(164196,2),(164203,2),(164218,2),(164227,2),(164229,2),(164274,2),(164303,2),(164310,2),(164315,2),(164317,2),(164329,2),(164339,2),(164350,2),(164353,2),(164361,2),(164363,1),(164375,2),(164416,2),(164428,1),(164435,2),(164438,2),(164455,2),(164467,2),(164484,2),(164485,2),(164488,2),(164512,2),(164514,1),(164515,1),(164516,1),(164524,1),(164586,2),(164606,1),(164612,1),(164627,2),(164643,2),(164650,2),(164681,2),(164685,2),(164689,2),(164693,2),(164699,2),(164733,3),(164758,2),(164780,2),(164800,2),(164801,2),(164802,2),(164813,1),(164823,2),(164832,1),(164852,2),(164862,2),(164882,1),(164888,2),(164913,2),(164942,2),(164947,2),(164950,2),(164951,2),(164953,2),(164958,1),(164960,2),(164966,2),(164974,2),(164984,2),(164995,2),(165014,2),(165020,2),(165022,2),(165093,1),(165094,1),(165096,2),(165098,2),(165105,2),(165114,2),(165124,2),(165129,2),(165135,2),(165140,1),(165162,2),(165168,1),(165197,2),(165216,2),(165248,2),(165283,2),(165298,2),(165299,2),(165343,2),(165363,2),(165364,2),(165371,2),(165374,1),(165391,2),(165392,2),(165456,2),(165457,2),(165463,2),(165465,2),(165476,2),(165503,2),(165514,2),(165524,1),(165532,1),(165535,2),(165551,2),(165561,1),(165566,2),(165593,2),(165598,2),(165606,2),(165626,1),(165636,2),(165645,2),(165655,2),(165678,2),(165680,2),(165692,1),(165704,2),(165711,2),(165754,2),(165757,2),(165762,2),(165764,1),(165808,2),(165813,2),(165815,2),(165818,2),(165843,2),(165844,2),(165855,2),(165865,2),(165872,2),(165877,2),(165890,2),(165895,2),(165916,1),(165930,2),(165937,2),(165959,1),(165960,2),(165983,2),(165984,2),(165986,2),(165995,2),(166013,2),(166037,2),(166048,1),(166075,2),(166078,2),(166085,2),(166090,2),(166102,2),(166112,1),(166123,2),(166138,1),(166139,1),(166140,1),(166157,2),(166160,2),(166165,2),(166177,2),(166185,1),(166192,2),(166198,2),(166225,1),(166230,2),(166236,1),(166241,2),(166259,2),(166281,2),(166290,2),(166291,2),(166335,2),(166358,1),(166367,2),(166370,2),(166372,2),(166399,2),(166401,2),(166402,2),(166420,2),(166448,2),(166461,2),(166470,2),(166485,2),(166512,2),(166529,2),(166562,2),(166580,2),(166624,2),(166631,2),(166632,2),(166633,2),(166645,1),(166657,2),(166662,2),(166689,2),(166699,2),(166723,2),(166754,2),(166774,2),(166783,2),(166794,2),(166808,2),(166825,2),(166834,2),(166840,2),(166850,1),(166870,2),(166872,2),(166878,2),(166891,2),(166894,2),(166907,2),(166930,2),(166932,1),(166933,2),(166947,2),(166948,2),(166977,2),(166985,2),(166988,2),(167013,2),(167028,2),(167101,2),(167113,2),(167116,1),(167117,2),(167141,1),(167152,1),(167155,2),(167163,2),(167186,1),(167189,1),(167189,2),(167190,2),(167195,2),(167207,2),(167209,2),(167210,2),(167230,2),(167233,1),(167255,2),(167278,2),(167331,2),(167345,2),(167350,2),(167362,2),(167368,2),(167388,2),(167439,2),(167467,2),(167482,1),(167497,1),(167507,1),(167545,2),(167572,1),(167586,2),(167587,2),(167594,1),(167598,2),(167606,2),(167611,2),(167654,2),(167668,2),(167675,1),(167694,2),(167697,2),(167713,2),(167717,1),(167718,2),(167734,2),(167738,2),(167746,2),(167749,2),(167760,2),(167770,2),(167772,1),(167773,2),(167781,2),(167783,2),(167794,2),(167796,2),(167813,1),(167815,1),(167831,2),(167917,1),(167932,2),(167951,2),(167970,2),(168006,2),(168008,2),(168019,3),(168029,1),(168036,2),(168045,1),(168055,2),(168068,2),(168075,2),(168119,2),(168133,2),(168144,2),(168160,2),(168166,2),(168189,2),(168226,2),(168230,3),(168231,3),(168232,2),(168232,3),(168254,1),(168269,2),(168312,1),(168331,2),(168354,1),(168355,2),(168365,1),(168368,1),(168396,2),(168412,2),(168431,2),(168443,2),(168452,2),(168462,2),(168494,2),(168508,2),(168511,2),(168520,1),(168521,1),(168581,2),(168584,2),(168602,2),(168622,2),(168647,2),(168650,2),(168674,2),(168683,2),(168688,2),(168703,2),(168705,2),(168710,2),(168714,1),(168750,2),(168801,2),(168815,1),(168816,2),(168817,2),(168823,2),(168825,1),(168833,2),(168835,2),(168843,2),(168866,2),(168871,2),(168881,2),(168889,2),(168901,2),(168929,2),(168933,1),(168944,1),(168965,2),(168971,1),(168991,2),(168998,2),(169002,2),(169009,2),(169011,1),(169026,2),(169032,2),(169037,2),(169057,2),(169063,2),(169082,2),(169093,2),(169105,2),(169108,2),(169117,2),(169148,2),(169152,1),(169242,2),(169248,2),(169264,2),(169284,2),(169291,2),(169294,2),(169297,2),(169323,1),(169338,2),(169342,2),(169401,2),(169405,2),(169406,2),(169420,2),(169445,2),(169458,2),(169476,2),(169518,1),(169541,2),(169547,2),(169562,1),(169563,2),(169570,2),(169593,2),(169597,2),(169617,2),(169622,2),(169631,2),(169655,2),(169691,2),(169700,2),(169720,2),(169730,2),(169735,2),(169746,2),(169751,2),(169766,2),(169823,2),(169837,2),(169839,1),(169849,2),(169902,2),(169920,2),(169922,2),(169926,2),(169960,1),(169965,2),(169966,2),(169996,1),(170001,2),(170006,2),(170007,2),(170012,2),(170031,2),(170077,1),(170086,1),(170103,2),(170104,2),(170108,2),(170126,2),(170135,2),(170140,2),(170148,2),(170155,2),(170166,2),(170185,2),(170222,2),(170240,1),(170253,1),(170260,2),(170267,2),(170283,2),(170294,2),(170305,2),(170323,2),(170417,2),(170448,1),(170455,2),(170480,2),(170490,2),(170498,2),(170512,2),(170529,2),(170534,2),(170572,2),(170576,1),(170596,1),(170603,1),(170610,2),(170615,2),(170629,2),(170657,1),(170664,2),(170689,2),(170691,2),(170703,2),(170721,1),(170737,2),(170751,2),(170753,2),(170758,2),(170785,1),(170796,1),(170812,2),(170813,2),(170817,2),(170825,2),(170830,1),(170842,2),(170878,2),(170889,2),(170895,2),(170906,2),(170922,2),(170924,2),(170936,2),(170939,1),(170973,1),(170974,1),(170985,1),(170995,2),(170999,1),(171014,1),(171044,2),(171052,2),(171056,2),(171085,2),(171092,1),(171093,2),(171108,1),(171130,2),(171167,2),(171168,2),(171192,2),(171218,2),(171251,2),(171257,2),(171266,1),(171276,2),(171279,2),(171282,2),(171290,2),(171293,2),(171300,2),(171326,2),(171341,1),(171344,2),(171409,1),(171417,1),(171439,2),(171458,2),(171483,2),(171490,2),(171506,2),(171532,1),(171533,1),(171546,1),(171552,2),(171583,2),(171601,2),(171618,2),(171624,2),(171626,2),(171628,2),(171638,2),(171640,1),(171641,2),(171656,2),(171668,2),(171673,2),(171703,2),(171736,2),(171743,2),(171770,2),(171772,2),(171791,2),(171824,1),(171849,1),(171850,2),(171855,1),(171856,2),(171869,2),(171949,2),(171955,2),(171957,2),(171963,2),(171967,1),(171975,2),(171985,2),(172005,1),(172010,2),(172015,2),(172016,2),(172022,1),(172044,2),(172062,1),(172080,2),(172089,1),(172094,2),(172106,2),(172110,1),(172111,1),(172113,2),(172120,2),(172123,2),(172141,1),(172148,2),(172158,2),(172182,2),(172200,2),(172203,2),(172232,2),(172241,2),(172275,2),(172284,1),(172302,2),(172314,2),(172337,1),(172351,2),(172361,2),(172364,2),(172369,2),(172378,2),(172396,2),(172412,2),(172424,2),(172448,2),(172450,2),(172456,2),(172457,2),(172488,1),(172495,1),(172500,2),(172507,2),(172523,2),(172532,2),(172535,1),(172536,2),(172552,2),(172557,2),(172565,1),(172568,2),(172572,2),(172582,2),(172589,2),(172593,2),(172599,2),(172616,2),(172638,2),(172661,2),(172669,2),(172690,2),(172703,2),(172712,2),(172739,2),(172753,1),(172770,2),(172789,2),(172792,2),(172827,1),(172831,2),(172846,2),(172888,2),(172909,2),(172914,2),(172941,2),(172955,2),(172970,1),(172975,1),(173008,1),(173010,2),(173027,2),(173046,2),(173050,2),(173052,2),(173057,2),(173065,2),(173079,2),(173084,1),(173105,1),(173135,2),(173146,2),(173147,2),(173183,2),(173234,2),(173239,2),(173265,1),(173266,1),(173277,2),(173285,2),(173311,2),(173312,2),(173315,2),(173317,2),(173343,3),(173350,2),(173375,1),(173376,1),(173387,2),(173405,2),(173420,1),(173435,2),(173439,2),(173440,2),(173454,2),(173461,2),(173468,2),(173482,1),(173483,2),(173509,1),(173510,1),(173521,2),(173526,2),(173527,2),(173537,2),(173552,2),(173554,2),(173622,2),(173629,2),(173630,2),(173631,2),(173636,2),(173651,2),(173652,2),(173657,2),(173667,2),(173705,1),(173725,1),(173728,2),(173742,1),(173775,2),(173787,2),(173809,2),(173833,2),(173842,2),(173861,1),(173883,2),(173890,2),(173902,1),(173903,1),(173925,1),(173963,1),(173988,2),(174000,2),(174006,2),(174011,2),(174013,2),(174014,2),(174026,2),(174028,4),(174031,2),(174033,1),(174039,2),(174045,2),(174054,1),(174055,2),(174063,2),(174068,2),(174087,2),(174097,2),(174111,1),(174115,2),(174118,2),(174127,2),(174130,2),(174139,1),(174140,2),(174155,2),(174228,2),(174235,2),(174238,2),(174288,2),(174331,1),(174332,2),(174352,2),(174365,2),(174375,2),(174380,1),(174426,2),(174438,2),(174449,2),(174463,2),(174522,2),(174525,1),(174560,2),(174605,1),(174627,2),(174651,2),(174655,2),(174669,2),(174671,2),(174673,2),(174699,2),(174706,2),(174725,2),(174737,1),(174751,2),(174755,2),(174757,1),(174758,1),(174767,2),(174796,2),(174807,1),(174827,2),(174834,2),(174846,1),(174880,1),(174899,1),(174904,2),(174907,2),(174940,2),(174941,2),(174943,1),(174952,1),(175045,2),(175089,2),(175117,1),(175118,1),(175132,1),(175133,1),(175160,1),(175207,2),(175214,2),(175225,2),(175229,3),(175245,1),(175251,2),(175264,2),(175282,1),(175283,2),(175295,2),(175331,2),(175366,2),(175369,2),(175404,1),(175413,1),(175447,1),(175501,2),(175556,2),(175570,2),(175593,1),(175613,2),(175623,2),(175657,2),(175659,2),(175667,2),(175675,2),(175694,2),(175702,2),(175736,2),(175762,2),(175781,2),(175787,2),(175799,2),(175809,2),(175834,2),(175843,1),(175852,2),(175859,2),(175862,2),(175863,2),(175924,1),(175948,2),(175951,2),(175957,2),(175958,2),(175963,2),(175968,2),(175969,2),(175980,1),(175991,2),(176007,2),(176025,1),(176041,2),(176042,2),(176048,2),(176058,1),(176063,1),(176124,2),(176126,2),(176140,2),(176149,2),(176180,2),(176182,1),(176187,2),(176215,2),(176219,2),(176226,2),(176228,2),(176231,2),(176249,2),(176289,2),(176296,2),(176314,2),(176368,2),(176392,2),(176413,2),(176433,2),(176443,2),(176470,2),(176603,1),(176635,1),(176639,2),(176646,2),(176650,2),(176657,2),(176660,2),(176673,2),(176695,2),(176729,2),(176735,2),(176742,2),(176746,2),(176750,2),(176764,2),(176772,2),(176775,2),(176779,1),(176782,2),(176794,2),(176804,1),(176825,2),(176842,2),(176851,2),(176853,2),(176864,2),(176881,1),(176888,1),(176896,1),(176903,2),(176938,2),(176998,2),(177005,2),(177018,2),(177023,2),(177062,2),(177093,2),(177098,2),(177114,2),(177123,2),(177141,2),(177146,2),(177148,2),(177155,2),(177170,2),(177187,1),(177214,1),(177215,1),(177221,1),(177224,1),(177232,2),(177235,2),(177240,1),(177244,2),(177248,2),(177289,1),(177293,2),(177335,2),(177341,2),(177358,1),(177377,2),(177386,2),(177389,2),(177394,2),(177400,2),(177405,2),(177421,4),(177441,2),(177471,2),(177498,2),(177500,2),(177503,2),(177507,2),(177513,2),(177530,2),(177535,4),(177539,2),(177546,2),(177576,1),(177587,2),(177615,2),(177625,1),(177642,2),(177660,2),(177668,2),(177684,2),(177688,2),(177690,2),(177699,2),(177713,2),(177789,2),(177796,2),(177816,2),(177820,2),(177823,2),(177833,2),(177848,2),(177877,2),(177886,2),(177919,2),(177925,2),(177933,1),(177934,1),(177943,2),(177972,2),(177991,2),(178000,2),(178011,1),(178012,2),(178024,2),(178028,2),(178053,2),(178055,2),(178061,2),(178072,2),(178078,2),(178081,2),(178086,2),(178095,2),(178105,2),(178134,2),(178143,1),(178143,2),(178151,2),(178168,1),(178195,2),(178202,2),(178221,2),(178257,2),(178258,2),(178283,2),(178307,2),(178325,1),(178349,2),(178404,2),(178412,2),(178414,2),(178438,2),(178446,2),(178451,2),(178476,2),(178483,3),(178485,2),(178498,2),(178508,2),(178527,2),(178530,2),(178533,2),(178544,2),(178569,2),(178573,1),(178574,1),(178581,1),(178592,2),(178609,2),(178613,2),(178615,2),(178620,2),(178651,2),(178655,2),(178657,2),(178670,2),(178682,2),(178684,2),(178693,2),(178711,1),(178716,2),(178719,2),(178724,2),(178754,2),(178767,2),(178768,2),(178772,1),(178792,2),(178813,2),(178850,2),(178855,2),(178858,2),(178872,2),(178885,2),(178886,2),(178889,2),(178897,2),(178965,2),(178990,2),(179006,2),(179008,1),(179009,2),(179021,2),(179063,2),(179094,2),(179144,1),(179175,1),(179187,2),(179239,1),(179249,1),(179271,2),(179287,1),(179292,1),(179293,2),(179296,2),(179298,2),(179303,2),(179318,1),(179320,2),(179330,2),(179343,2),(179346,2),(179350,2),(179357,2),(179358,2),(179368,2),(179396,1),(179400,2),(179403,2),(179425,1),(179431,2),(179447,2),(179460,2),(179484,1),(179500,2),(179514,2),(179562,2),(179565,2),(179567,2),(179574,2),(179580,2),(179601,2),(179617,2),(179644,2),(179698,1),(179720,2),(179726,2),(179756,2),(179776,2),(179778,2),(179786,2),(179793,2),(179803,2),(179824,2),(179830,2),(179836,1),(179869,2),(179877,2),(179961,2),(179996,2),(180018,1),(180051,2),(180067,1),(180078,2),(180093,2),(180142,2),(180143,2),(180211,2),(180236,2),(180253,1),(180276,2),(180284,1),(180287,2),(180294,2),(180313,2),(180336,2),(180341,1),(180342,2),(180366,1),(180369,2),(180378,1),(180386,2),(180424,2),(180444,2),(180487,1),(180504,2),(180505,2),(180512,2),(180574,2),(180580,2),(180581,2),(180585,2),(180606,2),(180609,2),(180625,2),(180630,2),(180641,2),(180645,2),(180651,1),(180682,2),(180707,2),(180713,2),(180724,2),(180730,2),(180735,2),(180746,2),(180752,2),(180766,2),(180780,2),(180783,2),(180793,2),(180806,2),(180852,2),(180857,1),(180861,2),(180888,2),(180893,2),(180900,2),(180903,1),(180932,2),(180935,1),(180956,1),(180961,2),(181042,1),(181043,2),(181047,2),(181056,2),(181138,2),(181148,2),(181180,1),(181192,1),(181240,2),(181275,2),(181286,2),(181303,2),(181314,1),(181315,2),(181324,2),(181336,2),(181338,1),(181340,2),(181345,2),(181352,2),(181432,2),(181436,2),(181450,2),(181472,1),(181477,2),(181496,2),(181510,2),(181522,2),(181546,2),(181553,2),(181560,2),(181601,2),(181609,2),(181621,1),(181662,1),(181694,2),(181696,2),(181699,2),(181719,1),(181763,2),(181775,2),(181781,2),(181792,2),(181796,2),(181801,2),(181809,2),(181844,2),(181883,2),(181891,2),(181897,2),(181900,2),(181903,2),(181922,1),(181938,2),(181940,2),(181944,2),(181946,2),(181955,2),(181995,2),(182016,1),(182023,2),(182042,1),(182056,1),(182057,1),(182089,2),(182092,1),(182119,2),(182129,2),(182134,2),(182135,2),(182138,2),(182142,2),(182155,2),(182157,1),(182202,2),(182203,2),(182209,2),(182256,1),(182258,2),(182288,2),(182293,1),(182335,2),(182359,2),(182372,2),(182373,2),(182403,2),(182415,2),(182436,2),(182445,2),(182461,2),(182477,2),(182481,2),(182487,2),(182490,1),(182503,1),(182504,1),(182523,2),(182534,1),(182540,1),(182597,2),(182600,1),(182605,2),(182613,2),(182625,2),(182628,2),(182637,1),(182647,2),(182676,2),(182724,2),(182734,2),(182745,2),(182750,2),(182756,2),(182763,2),(182786,2),(182807,2),(182823,2),(182827,2),(182829,2),(182849,2),(182850,2),(182868,2),(182870,1),(182874,2),(182880,1),(182884,2),(182909,2),(182935,2),(182938,2),(182952,1),(182971,2),(182976,2),(183003,1),(183032,1),(183036,2),(183067,1),(183068,2),(183112,2),(183135,2),(183165,2),(183169,2),(183182,2),(183186,2),(183199,2),(183210,2),(183218,2),(183224,2),(183245,1),(183260,2),(183265,2),(183313,2),(183331,2),(183382,2),(183393,2),(183396,1),(183397,2),(183419,2),(183428,1),(183468,2),(183476,2),(183485,2),(183488,2),(183504,1),(183509,2),(183511,1),(183533,2),(183555,2),(183561,2),(183599,1),(183618,2),(183627,2),(183633,2),(183642,2),(183649,2),(183653,2),(183664,1),(183683,2),(183712,1),(183717,2),(183728,2),(183746,2),(183793,1),(183818,1),(183822,2),(183824,1),(183876,2),(183914,2),(183939,1),(183973,1),(184000,2),(184003,1),(184006,2),(184025,1),(184033,2),(184036,2),(184043,1),(184046,1),(184073,2),(184075,2),(184078,2),(184087,2),(184104,2),(184201,2),(184213,1),(184265,2),(184269,2),(184282,2),(184358,2),(184399,2),(184409,2),(184421,2),(184458,2),(184485,2),(184494,2),(184501,2),(184550,2),(184566,2),(184568,2),(184571,2),(184573,2),(184594,2),(184595,2),(184605,1),(184621,2),(184631,2),(184659,2),(184677,2),(184685,1),(184689,2),(184696,2),(184701,1),(184717,1),(184719,2),(184721,2),(184751,2),(184753,2),(184759,2),(184768,2),(184769,2),(184778,2),(184815,2),(184829,2),(184837,2),(184863,2),(184931,2),(184967,1),(184979,2),(184984,2),(184990,2),(184993,2),(185003,2),(185015,2),(185051,2),(185075,2),(185082,1),(185112,2),(185113,2),(185122,1),(185134,2),(185137,2),(185139,2),(185150,2),(185157,2),(185180,1),(185240,2),(185247,1),(185257,2),(185280,2),(185299,2),(185340,2),(185354,2),(185360,2),(185390,2),(185399,2),(185415,2),(185423,2),(185456,2),(185492,2),(185502,1),(185513,2),(185542,2),(185551,2),(185570,2),(185574,2),(185581,2),(185583,2),(185601,2),(185613,2),(185629,2),(185633,2),(185703,2),(185721,2),(185743,2),(185761,2),(185774,2),(185819,1),(185867,2),(185878,2),(185890,2),(185892,2),(185895,2),(185904,2),(185936,2),(185965,1),(185975,2),(185979,1),(185986,2),(185998,2),(186002,2),(186027,1),(186029,1),(186040,1),(186048,1),(186056,2),(186062,2),(186065,2),(186089,1),(186090,2),(186108,2),(186110,2),(186130,2),(186145,4),(186147,2),(186156,2),(186160,2),(186168,2),(186216,2),(186231,2),(186241,2),(186267,2),(186274,2),(186278,2),(186286,2),(186299,1),(186325,2),(186339,2),(186361,1),(186392,1),(186434,2),(186447,2),(186470,1),(186472,2),(186485,2),(186514,2),(186561,1),(186568,2),(186589,2),(186625,2),(186632,2),(186653,1),(186668,2),(186696,2),(186704,2),(186711,2),(186713,2),(186724,2),(186728,2),(186741,2),(186745,2),(186758,2),(186764,2),(186767,1),(186797,2),(186811,1),(186812,2),(186820,2),(186840,2),(186854,1),(186860,2),(186892,2),(186916,2),(186927,2),(186943,2),(186956,2),(186966,2),(186997,2),(187026,2),(187041,2),(187043,2),(187057,2),(187071,1),(187128,2),(187138,1),(187149,2),(187152,1),(187155,2),(187165,2),(187178,2),(187182,2),(187195,2),(187201,2),(187244,2),(187267,2),(187269,2),(187281,2),(187311,2),(187361,2),(187379,1),(187380,2),(187384,2),(187399,2),(187418,2),(187435,2),(187453,2),(187471,1),(187489,1),(187495,2),(187501,1),(187505,1),(187521,2),(187557,2),(187573,1),(187592,1),(187626,2),(187659,2),(187706,2),(187711,2),(187713,2),(187720,2),(187731,2),(187733,2),(187735,2),(187742,2),(187748,2),(187750,2),(187752,2),(187786,2),(187825,2),(187854,2),(187869,2),(187881,2),(187893,2),(187897,2),(187915,1),(187927,2),(187932,2),(187937,2),(187957,1),(188025,2),(188045,2),(188078,2),(188091,2),(188102,2),(188112,2),(188114,2),(188130,2),(188137,1),(188140,2),(188145,2),(188155,2),(188163,2),(188175,2),(188202,1),(188203,2),(188212,2),(188245,2),(188249,2),(188263,1),(188270,2),(188275,2),(188279,2),(188296,2),(188325,2),(188357,2),(188428,2),(188444,2),(188452,2),(188455,2),(188505,2),(188510,1),(188513,2),(188521,1),(188541,2),(188632,2),(188681,2),(188725,2),(188769,2),(188815,2),(188818,2),(188833,2),(188844,2),(188854,2),(188862,2),(188878,2),(188883,2),(188885,2),(188889,2),(188892,2),(188899,2),(188940,1),(188954,2),(188970,2),(188976,2),(188996,2),(188998,2),(189009,1),(189031,2),(189044,2),(189048,2),(189052,2),(189059,2),(189080,2),(189085,2),(189115,2),(189121,2),(189123,2),(189149,2),(189168,2),(189200,2),(189232,2),(189242,2),(189245,2),(189277,1),(189285,2),(189307,2),(189313,1),(189401,2),(189427,2),(189437,2),(189444,2),(189507,1),(189513,1),(189539,2),(189552,2),(189556,2),(189559,1),(189560,2),(189564,2),(189573,1),(189579,2),(189633,2),(189691,2),(189699,2),(189711,1),(189735,1),(189759,1),(189780,2),(189787,2),(189868,2),(189882,2),(189942,2),(189944,2),(189971,2),(189983,2),(189989,2),(189995,2),(190013,2),(190029,2),(190049,2),(190073,2),(190081,1),(190113,1),(190121,1),(190134,2),(190152,2),(190160,2),(190182,2),(190184,2),(190190,2),(190225,2),(190257,2),(190291,2),(190337,2),(190347,1),(190358,2),(190361,2),(190383,1),(190390,2),(190415,2),(190508,2),(190566,2),(190596,1),(190602,2),(190607,2),(190609,2),(190616,2),(190618,2),(190633,2),(190642,2),(190655,2),(190670,2),(190679,2),(190694,2),(190708,1),(190719,2),(190722,2),(190725,2),(190746,2),(190789,1),(190794,2),(190813,2),(190823,2),(190825,2),(190834,2),(190847,2),(190849,2),(190859,2),(190953,1),(190960,2),(190999,2),(191019,2),(191047,2),(191056,2),(191063,2),(191108,2),(191112,2);
/*!40000 ALTER TABLE `ne_part_information` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ne_part_types`
--

DROP TABLE IF EXISTS `ne_part_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ne_part_types` (
  `ne_part_type_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `ne_part_type_name` varchar(255) NOT NULL,
  PRIMARY KEY (`ne_part_type_id`),
  KEY `ne_part_type_name` (`ne_part_type_name`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ne_part_types`
--

LOCK TABLES `ne_part_types` WRITE;
/*!40000 ALTER TABLE `ne_part_types` DISABLE KEYS */;
INSERT INTO `ne_part_types` VALUES (1,'givenname'),(2,'surname'),(3,'title'),(4,'particle'),(5,'suffix');
/*!40000 ALTER TABLE `ne_part_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ne_variant_relation_types`
--

DROP TABLE IF EXISTS `ne_variant_relation_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ne_variant_relation_types` (
  `ne_variant_relation_type_id` int(32) NOT NULL AUTO_INCREMENT,
  `ne_variant_relation_name` varchar(255) DEFAULT NULL,
  `ne_variant_relation_desciption` text,
  PRIMARY KEY (`ne_variant_relation_type_id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ne_variant_relation_types`
--

LOCK TABLES `ne_variant_relation_types` WRITE;
/*!40000 ALTER TABLE `ne_variant_relation_types` DISABLE KEYS */;
INSERT INTO `ne_variant_relation_types` VALUES (1,'variant','The second name is a variant of the first'),(2,'synonym','The second variant is a synonym of the first'),(3,'maidenname','The second variant is the maidenname of the first'),(4,'gezegd','The second variant is an extension of the first');
/*!40000 ALTER TABLE `ne_variant_relation_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ne_variant_relations`
--

DROP TABLE IF EXISTS `ne_variant_relations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ne_variant_relations` (
  `first_lemma_id` int(32) DEFAULT NULL,
  `second_lemma_id` int(32) DEFAULT NULL,
  `ne_variant_relation_type_id` int(32) DEFAULT NULL,
  `verified_by` bigint(20) unsigned DEFAULT NULL,
  `verification_date` datetime DEFAULT NULL,
  UNIQUE KEY `neVariantRelationKey` (`first_lemma_id`,`second_lemma_id`),
  KEY `fliIndex` (`first_lemma_id`),
  KEY `sliIndex` (`second_lemma_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ne_variant_relations`
--

LOCK TABLES `ne_variant_relations` WRITE;
/*!40000 ALTER TABLE `ne_variant_relations` DISABLE KEYS */;
INSERT INTO `ne_variant_relations` VALUES (3871,3872,1,1,'2011-11-01 00:00:00'),(3871,3873,1,1,'2011-11-01 00:00:00'),(3871,3874,1,1,'2011-11-01 00:00:00'),(3871,3875,1,1,'2011-11-01 00:00:00'),(3871,3876,1,1,'2011-11-01 00:00:00'),(3871,3877,1,1,'2011-11-01 00:00:00'),(3883,3884,1,1,'2011-11-01 00:00:00'),(3883,3885,1,1,'2011-11-01 00:00:00'),(3887,3888,1,1,'2011-11-01 00:00:00'),(3887,3889,1,1,'2011-11-01 00:00:00'),(3887,3890,1,1,'2011-11-01 00:00:00'),(3887,3891,1,1,'2011-11-01 00:00:00'),(3895,3896,1,1,'2011-11-01 00:00:00'),(3895,3897,1,1,'2011-11-01 00:00:00'),(3898,3899,1,1,'2011-11-01 00:00:00'),(3902,3903,1,1,'2011-11-01 00:00:00'),(3902,3904,1,1,'2011-11-01 00:00:00'),(3905,3906,1,1,'2011-11-01 00:00:00'),(3905,3907,1,1,'2011-11-01 00:00:00'),(3905,3908,1,1,'2011-11-01 00:00:00'),(3911,3912,1,1,'2011-11-01 00:00:00'),(3913,3914,1,1,'2011-11-01 00:00:00'),(3913,3915,1,1,'2011-11-01 00:00:00'),(3913,3916,1,1,'2011-11-01 00:00:00'),(3917,3918,1,1,'2011-11-01 00:00:00'),(3917,3919,1,1,'2011-11-01 00:00:00'),(3917,3920,1,1,'2011-11-01 00:00:00'),(3922,3923,1,1,'2011-11-01 00:00:00'),(3922,3924,1,1,'2011-11-01 00:00:00'),(3922,3925,1,1,'2011-11-01 00:00:00'),(3926,3927,1,1,'2011-11-01 00:00:00'),(3926,3928,1,1,'2011-11-01 00:00:00'),(3926,3929,1,1,'2011-11-01 00:00:00'),(3926,3930,1,1,'2011-11-01 00:00:00'),(3926,3931,1,1,'2011-11-01 00:00:00'),(3926,3932,1,1,'2011-11-01 00:00:00'),(3926,3933,1,1,'2011-11-01 00:00:00'),(3935,3936,1,1,'2011-11-01 00:00:00'),(3935,3937,1,1,'2011-11-01 00:00:00'),(3935,3938,1,1,'2011-11-01 00:00:00'),(3935,3939,1,1,'2011-11-01 00:00:00'),(3940,3941,1,NULL,NULL),(3940,3942,1,NULL,NULL),(3940,3943,1,NULL,NULL),(3940,3944,1,NULL,NULL),(3946,3947,1,1,'2011-11-01 00:00:00'),(3946,3948,1,1,'2011-11-01 00:00:00'),(3946,3949,1,1,'2011-11-01 00:00:00'),(3946,3950,1,1,'2011-11-01 00:00:00'),(3946,3951,1,1,'2011-11-01 00:00:00'),(3946,3952,1,1,'2011-11-01 00:00:00'),(3946,3953,1,1,'2011-11-01 00:00:00'),(3946,3954,1,1,'2011-11-01 00:00:00'),(3946,3955,1,1,'2011-11-01 00:00:00'),(3946,3956,1,1,'2011-11-01 00:00:00'),(3957,3958,1,1,'2011-11-01 00:00:00'),(3957,3959,1,1,'2011-11-01 00:00:00'),(3957,3960,1,1,'2011-11-01 00:00:00'),(3957,3961,1,1,'2011-11-01 00:00:00'),(3941,3942,1,NULL,NULL),(3941,3943,1,NULL,NULL),(3941,3944,1,NULL,NULL),(3963,3964,1,1,'2011-11-01 00:00:00'),(3963,3965,1,1,'2011-11-01 00:00:00'),(3963,3966,1,1,'2011-11-01 00:00:00'),(3963,3967,1,1,'2011-11-01 00:00:00'),(3963,3968,1,1,'2011-11-01 00:00:00'),(3963,3969,1,1,'2011-11-01 00:00:00'),(3970,3971,1,NULL,NULL),(3970,3972,1,NULL,NULL),(3918,3919,1,1,'2011-11-01 00:00:00'),(3918,3920,1,1,'2011-11-01 00:00:00'),(3974,3975,1,NULL,NULL),(3974,3976,1,NULL,NULL),(3980,3981,1,1,'2011-11-01 00:00:00'),(3980,3982,1,1,'2011-11-01 00:00:00'),(3980,3983,1,1,'2011-11-01 00:00:00'),(3984,3985,1,1,'2011-11-01 00:00:00'),(3984,3986,1,1,'2011-11-01 00:00:00'),(3984,3987,1,1,'2011-11-01 00:00:00'),(3992,3993,1,NULL,NULL),(3992,3994,1,NULL,NULL),(3996,3997,1,1,'2011-11-01 00:00:00'),(3996,3998,1,1,'2011-11-01 00:00:00'),(3996,3999,1,1,'2011-11-01 00:00:00'),(3996,4000,1,1,'2011-11-01 00:00:00'),(3996,4001,1,1,'2011-11-01 00:00:00'),(3996,4002,1,1,'2011-11-01 00:00:00'),(3996,4003,1,1,'2011-11-01 00:00:00'),(4007,4008,1,1,'2011-11-01 00:00:00'),(4007,4009,1,1,'2011-11-01 00:00:00'),(4007,4010,1,1,'2011-11-01 00:00:00'),(4007,4011,1,1,'2011-11-01 00:00:00'),(4007,4012,1,1,'2011-11-01 00:00:00'),(4007,4013,1,1,'2011-11-01 00:00:00'),(4007,4014,1,1,'2011-11-01 00:00:00'),(4007,4015,1,1,'2011-11-01 00:00:00'),(4007,4016,1,1,'2011-11-01 00:00:00'),(4007,4017,1,1,'2011-11-01 00:00:00'),(4007,4018,1,1,'2011-11-01 00:00:00'),(4007,4019,1,1,'2011-11-01 00:00:00'),(4007,4020,1,1,'2011-11-01 00:00:00'),(4007,4021,1,1,'2011-11-01 00:00:00'),(4022,4023,1,NULL,NULL),(4022,4024,1,NULL,NULL),(4022,4025,1,NULL,NULL),(4022,4026,1,NULL,NULL),(4022,4027,1,NULL,NULL),(4029,4030,1,1,'2011-11-01 00:00:00'),(4029,4031,1,1,'2011-11-01 00:00:00'),(4032,4033,1,NULL,NULL),(4036,4037,1,NULL,NULL),(4036,4038,1,NULL,NULL),(4042,4043,1,1,'2011-11-01 00:00:00'),(4044,4045,1,NULL,NULL),(4044,4046,1,NULL,NULL),(4049,4050,1,NULL,NULL),(4049,4051,1,NULL,NULL),(4049,4052,1,NULL,NULL),(4049,4053,1,NULL,NULL),(4056,4057,1,NULL,NULL),(4056,4058,1,NULL,NULL),(4060,4061,1,1,'2011-11-01 00:00:00'),(4060,4062,1,1,'2011-11-01 00:00:00'),(4060,4063,1,1,'2011-11-01 00:00:00'),(4060,4064,1,1,'2011-11-01 00:00:00'),(4065,4066,1,1,'2011-11-01 00:00:00'),(4067,4068,1,NULL,NULL),(4073,4074,1,1,'2011-11-01 00:00:00'),(4075,4076,1,NULL,NULL),(4078,4079,1,1,'2011-11-01 00:00:00'),(4078,4080,1,1,'2011-11-01 00:00:00'),(4078,4081,1,1,'2011-11-01 00:00:00'),(4078,4082,1,1,'2011-11-01 00:00:00'),(4078,4083,1,1,'2011-11-01 00:00:00'),(4078,4084,1,1,'2011-11-01 00:00:00'),(4078,4085,1,1,'2011-11-01 00:00:00'),(4078,4086,1,1,'2011-11-01 00:00:00'),(4078,4087,1,1,'2011-11-01 00:00:00'),(4078,4088,1,1,'2011-11-01 00:00:00'),(4078,4089,1,1,'2011-11-01 00:00:00'),(4078,4090,1,1,'2011-11-01 00:00:00'),(4078,4091,1,1,'2011-11-01 00:00:00'),(4078,4092,1,1,'2011-11-01 00:00:00'),(4093,4094,1,NULL,NULL),(4093,4095,1,NULL,NULL),(4093,4096,1,NULL,NULL),(4093,4097,1,NULL,NULL),(4093,4098,1,NULL,NULL),(4093,4099,1,NULL,NULL),(4093,4100,1,NULL,NULL),(4093,4101,1,NULL,NULL),(4093,4102,1,NULL,NULL),(4093,4103,1,NULL,NULL),(4093,4104,1,NULL,NULL),(4093,4105,1,NULL,NULL),(4093,4106,1,NULL,NULL),(4093,4107,1,NULL,NULL),(4093,4108,1,NULL,NULL),(3890,3916,1,1,'2011-11-01 00:00:00'),(4103,4094,1,NULL,NULL),(4103,4095,1,NULL,NULL),(4103,4096,1,NULL,NULL),(4103,4097,1,NULL,NULL),(4103,4098,1,NULL,NULL),(4103,4099,1,NULL,NULL),(4103,4100,1,NULL,NULL),(4103,4101,1,NULL,NULL),(4103,4102,1,NULL,NULL),(4103,4104,1,NULL,NULL),(4103,4105,1,NULL,NULL),(4103,4106,1,NULL,NULL),(4103,4107,1,NULL,NULL),(4103,4108,1,NULL,NULL),(4111,4112,1,1,'2011-11-01 00:00:00'),(4111,4113,1,1,'2011-11-01 00:00:00'),(4111,4114,1,1,'2011-11-01 00:00:00'),(4106,4094,1,NULL,NULL),(4106,4095,1,NULL,NULL),(4106,4096,1,NULL,NULL),(4106,4097,1,NULL,NULL),(4106,4098,1,NULL,NULL),(4106,4099,1,NULL,NULL),(4106,4100,1,NULL,NULL),(4106,4101,1,NULL,NULL),(4106,4102,1,NULL,NULL),(4106,4104,1,NULL,NULL),(4106,4105,1,NULL,NULL),(4106,4107,1,NULL,NULL),(4106,4108,1,NULL,NULL),(4116,4117,1,1,'2011-11-01 00:00:00'),(4116,4118,1,1,'2011-11-01 00:00:00'),(4116,4119,1,1,'2011-11-01 00:00:00'),(4116,4120,1,1,'2011-11-01 00:00:00'),(4108,4107,1,NULL,NULL),(4108,4094,1,NULL,NULL),(4108,4095,1,NULL,NULL),(4108,4096,1,NULL,NULL),(4108,4097,1,NULL,NULL),(4108,4098,1,NULL,NULL),(4108,4099,1,NULL,NULL),(4108,4100,1,NULL,NULL),(4108,4101,1,NULL,NULL),(4108,4102,1,NULL,NULL),(4108,4104,1,NULL,NULL),(4108,4105,1,NULL,NULL),(4123,4124,1,1,'2011-11-01 00:00:00'),(4123,4125,1,1,'2011-11-01 00:00:00'),(4127,4128,1,1,'2011-11-01 00:00:00'),(4127,4129,1,1,'2011-11-01 00:00:00'),(4132,4133,1,NULL,NULL),(4132,4134,1,NULL,NULL),(4132,4135,1,NULL,NULL),(4137,4138,1,1,'2011-11-01 00:00:00'),(4139,4140,1,NULL,NULL),(4139,4141,1,NULL,NULL),(4139,4142,1,NULL,NULL),(4139,4143,1,NULL,NULL),(4139,4144,1,NULL,NULL),(4139,4145,1,NULL,NULL),(4139,4146,1,NULL,NULL),(4139,4147,1,NULL,NULL),(4139,4148,1,NULL,NULL),(4139,4149,1,NULL,NULL),(4139,4150,1,NULL,NULL),(4139,4151,1,NULL,NULL),(4139,4152,1,NULL,NULL),(4139,4153,1,NULL,NULL),(4139,4154,1,NULL,NULL),(4139,4155,1,NULL,NULL),(4139,4156,1,NULL,NULL),(4139,4157,1,NULL,NULL),(4139,4158,1,NULL,NULL),(4139,4159,1,NULL,NULL),(4139,4160,1,NULL,NULL),(4139,4161,1,NULL,NULL),(4139,4162,1,NULL,NULL),(4139,4163,1,NULL,NULL),(4139,4164,1,NULL,NULL),(4139,4165,1,NULL,NULL),(4170,4171,1,1,'2011-11-01 00:00:00'),(4170,4172,1,1,'2011-11-01 00:00:00'),(4173,4174,1,1,'2011-11-01 00:00:00'),(4173,4175,1,1,'2011-11-01 00:00:00'),(4173,4176,1,1,'2011-11-01 00:00:00'),(4179,4180,1,1,'2011-11-01 00:00:00'),(4181,4182,1,1,'2011-11-01 00:00:00'),(4181,4183,1,1,'2011-11-01 00:00:00'),(4181,4184,1,1,'2011-11-01 00:00:00'),(4181,4185,1,1,'2011-11-01 00:00:00'),(4181,4186,1,1,'2011-11-01 00:00:00'),(4193,4194,1,NULL,NULL),(4193,4195,1,NULL,NULL),(4197,4198,1,1,'2011-11-01 00:00:00'),(4197,4199,1,1,'2011-11-01 00:00:00'),(4200,4201,1,NULL,NULL),(4200,4202,1,NULL,NULL),(4200,4203,1,NULL,NULL),(4200,4204,1,NULL,NULL),(4206,4207,1,1,'2011-11-01 00:00:00'),(4215,4216,1,NULL,NULL),(4215,4217,1,NULL,NULL),(4215,4218,1,NULL,NULL),(4215,4219,1,NULL,NULL),(4215,4220,1,NULL,NULL),(4215,4221,1,NULL,NULL),(4215,4222,1,NULL,NULL),(4215,4223,1,NULL,NULL),(4215,4224,1,NULL,NULL),(4215,4225,1,NULL,NULL),(4215,4226,1,NULL,NULL),(4215,4227,1,NULL,NULL),(4215,4228,1,NULL,NULL),(4215,4229,1,NULL,NULL),(4232,4233,1,1,'2011-11-01 00:00:00'),(4232,4234,1,1,'2011-11-01 00:00:00'),(4232,4235,1,1,'2011-11-01 00:00:00'),(4232,4236,1,1,'2011-11-01 00:00:00'),(4237,4238,1,NULL,NULL),(4239,4240,1,NULL,NULL),(4239,4241,1,NULL,NULL),(4243,4244,1,1,'2011-11-01 00:00:00'),(4246,4247,1,1,'2011-11-01 00:00:00'),(4246,4248,1,1,'2011-11-01 00:00:00'),(4246,4249,1,1,'2011-11-01 00:00:00'),(4251,4252,1,1,'2011-11-01 00:00:00'),(4254,4255,1,1,'2011-11-01 00:00:00'),(4254,4256,1,1,'2011-11-01 00:00:00'),(4254,4257,1,1,'2011-11-01 00:00:00'),(4254,4258,1,1,'2011-11-01 00:00:00'),(4254,4259,1,1,'2011-11-01 00:00:00'),(4254,4260,1,1,'2011-11-01 00:00:00'),(4254,4261,1,1,'2011-11-01 00:00:00'),(4254,4262,1,1,'2011-11-01 00:00:00'),(4254,4263,1,1,'2011-11-01 00:00:00'),(4254,4264,1,1,'2011-11-01 00:00:00'),(4254,4265,1,1,'2011-11-01 00:00:00'),(4254,4266,1,1,'2011-11-01 00:00:00'),(4254,4267,1,1,'2011-11-01 00:00:00'),(4254,4268,1,1,'2011-11-01 00:00:00'),(4269,4270,1,1,'2011-11-01 00:00:00'),(4269,4271,1,1,'2011-11-01 00:00:00'),(4269,4272,1,1,'2011-11-01 00:00:00'),(4269,4273,1,1,'2011-11-01 00:00:00'),(4269,4274,1,1,'2011-11-01 00:00:00'),(4269,4275,1,1,'2011-11-01 00:00:00'),(4269,4276,1,1,'2011-11-01 00:00:00'),(4281,4282,1,1,'2011-11-01 00:00:00'),(4284,4285,1,1,'2011-11-01 00:00:00'),(4284,4286,1,1,'2011-11-01 00:00:00'),(4287,4288,1,1,'2011-11-01 00:00:00'),(4287,4289,1,1,'2011-11-01 00:00:00'),(4287,4290,1,1,'2011-11-01 00:00:00'),(4291,4232,1,NULL,NULL),(4293,4294,1,NULL,NULL),(4293,4295,1,NULL,NULL),(4293,4296,1,NULL,NULL),(4298,4299,1,1,'2011-11-01 00:00:00'),(4300,4301,1,1,'2011-11-01 00:00:00'),(4300,4302,1,1,'2011-11-01 00:00:00'),(4306,4307,1,1,'2011-11-01 00:00:00'),(4306,4308,1,1,'2011-11-01 00:00:00'),(4306,4309,1,1,'2011-11-01 00:00:00'),(4306,4310,1,1,'2011-11-01 00:00:00'),(4306,4311,1,1,'2011-11-01 00:00:00'),(4312,4313,1,NULL,NULL),(4312,4314,1,NULL,NULL),(4312,4315,1,NULL,NULL),(4312,4316,1,NULL,NULL),(4312,4317,1,NULL,NULL),(4312,4318,1,NULL,NULL),(4320,4321,1,1,'2011-11-01 00:00:00'),(4320,4322,1,1,'2011-11-01 00:00:00'),(4323,4324,1,1,'2011-11-01 00:00:00'),(4323,4325,1,1,'2011-11-01 00:00:00'),(4323,4326,1,1,'2011-11-01 00:00:00'),(4323,4327,1,1,'2011-11-01 00:00:00'),(3936,3937,1,1,'2011-11-01 00:00:00'),(3936,3938,1,1,'2011-11-01 00:00:00'),(3936,3939,1,1,'2011-11-01 00:00:00'),(3937,4330,1,NULL,NULL),(3937,4331,1,NULL,NULL),(4333,4334,1,1,'2011-11-01 00:00:00'),(4333,4335,1,1,'2011-11-01 00:00:00'),(4333,4336,1,1,'2011-11-01 00:00:00'),(4333,4337,1,1,'2011-11-01 00:00:00'),(4333,4338,1,1,'2011-11-01 00:00:00'),(4339,4340,1,1,'2011-11-01 00:00:00'),(4339,4341,1,1,'2011-11-01 00:00:00'),(4343,4344,1,NULL,NULL),(4343,4345,1,NULL,NULL),(4343,4346,1,NULL,NULL),(4343,4347,1,NULL,NULL),(4349,4350,1,1,'2011-11-01 00:00:00'),(4349,4351,1,1,'2011-11-01 00:00:00'),(4350,4351,1,1,'2011-11-01 00:00:00'),(4355,4356,1,1,'2011-11-01 00:00:00'),(4355,4357,1,1,'2011-11-01 00:00:00'),(4355,4358,1,1,'2011-11-01 00:00:00'),(4355,4359,1,1,'2011-11-01 00:00:00'),(4361,4362,1,1,'2011-11-01 00:00:00'),(4361,4363,1,1,'2011-11-01 00:00:00'),(4361,4364,1,1,'2011-11-01 00:00:00'),(4366,4367,1,1,'2011-11-01 00:00:00'),(4366,4368,1,1,'2011-11-01 00:00:00'),(4366,4369,1,1,'2011-11-01 00:00:00'),(4370,4371,1,1,'2011-11-01 00:00:00'),(4370,4372,1,1,'2011-11-01 00:00:00'),(4375,4376,1,NULL,NULL),(4379,4380,1,NULL,NULL),(4379,4381,1,NULL,NULL),(4379,4382,1,NULL,NULL),(4384,4385,1,1,'2011-11-01 00:00:00'),(4388,4389,1,1,'2011-11-01 00:00:00'),(4388,4390,1,1,'2011-11-01 00:00:00'),(4388,4391,1,1,'2011-11-01 00:00:00'),(4388,4392,1,1,'2011-11-01 00:00:00'),(4388,4393,1,1,'2011-11-01 00:00:00'),(4388,4394,1,1,'2011-11-01 00:00:00'),(4388,4395,1,1,'2011-11-01 00:00:00'),(4388,4396,1,1,'2011-11-01 00:00:00'),(4388,4397,1,1,'2011-11-01 00:00:00'),(4388,4398,1,1,'2011-11-01 00:00:00'),(4388,4399,1,1,'2011-11-01 00:00:00'),(4402,4403,1,1,'2011-11-01 00:00:00'),(4402,4404,1,1,'2011-11-01 00:00:00'),(4402,4405,1,1,'2011-11-01 00:00:00'),(4402,4406,1,1,'2011-11-01 00:00:00'),(4402,4407,1,1,'2011-11-01 00:00:00'),(4402,4408,1,1,'2011-11-01 00:00:00'),(4402,4409,1,1,'2011-11-01 00:00:00'),(4402,4410,1,1,'2011-11-01 00:00:00'),(4402,4411,1,1,'2011-11-01 00:00:00'),(4402,4412,1,1,'2011-11-01 00:00:00'),(4402,4413,1,1,'2011-11-01 00:00:00'),(4418,4419,1,NULL,NULL),(4418,4420,1,NULL,NULL),(4423,4424,1,1,'2011-11-01 00:00:00'),(4425,4426,1,1,'2011-11-01 00:00:00'),(4425,4427,1,1,'2011-11-01 00:00:00'),(4425,4428,1,1,'2011-11-01 00:00:00'),(4429,4430,1,NULL,NULL),(4107,4433,1,1,'2011-11-01 00:00:00'),(4434,4435,1,1,'2011-11-01 00:00:00'),(4436,4437,1,1,'2011-11-01 00:00:00'),(4436,4438,1,1,'2011-11-01 00:00:00'),(4436,4439,1,1,'2011-11-01 00:00:00'),(4440,4441,1,NULL,NULL),(4443,4444,1,1,'2011-11-01 00:00:00'),(4445,4446,1,1,'2011-11-01 00:00:00'),(4445,4447,1,1,'2011-11-01 00:00:00'),(4445,4448,1,1,'2011-11-01 00:00:00'),(4445,4449,1,1,'2011-11-01 00:00:00'),(4454,4455,1,NULL,NULL),(4454,4456,1,NULL,NULL),(4461,4462,1,1,'2011-11-01 00:00:00'),(4461,4463,1,1,'2011-11-01 00:00:00'),(4464,4465,1,NULL,NULL),(4466,4467,1,NULL,NULL),(4466,4468,1,NULL,NULL),(4471,4472,1,1,'2011-11-01 00:00:00'),(4471,4473,1,1,'2011-11-01 00:00:00'),(4474,4475,1,NULL,NULL),(4474,4476,1,NULL,NULL),(4479,4480,1,NULL,NULL),(4479,4481,1,NULL,NULL),(4479,4482,1,NULL,NULL),(4479,4483,1,NULL,NULL),(4486,4487,1,NULL,NULL),(4481,4480,1,NULL,NULL),(4481,4482,1,NULL,NULL),(4481,4483,1,NULL,NULL),(4489,4490,1,1,'2011-11-01 00:00:00'),(4489,4491,1,1,'2011-11-01 00:00:00'),(4483,4480,1,NULL,NULL),(4483,4482,1,NULL,NULL),(4496,4497,1,1,'2011-11-01 00:00:00'),(4499,4500,1,1,'2011-11-01 00:00:00'),(4499,4501,1,1,'2011-11-01 00:00:00'),(4499,4502,1,1,'2011-11-01 00:00:00'),(4504,4505,1,1,'2011-11-01 00:00:00'),(4504,4506,1,1,'2011-11-01 00:00:00'),(4504,4507,1,1,'2011-11-01 00:00:00'),(4504,4508,1,1,'2011-11-01 00:00:00'),(4504,4509,1,1,'2011-11-01 00:00:00'),(4504,4510,1,1,'2011-11-01 00:00:00'),(4504,4511,1,1,'2011-11-01 00:00:00'),(4504,4512,1,1,'2011-11-01 00:00:00'),(4504,4513,1,1,'2011-11-01 00:00:00'),(4504,4514,1,1,'2011-11-01 00:00:00'),(4504,4515,1,1,'2011-11-01 00:00:00'),(4504,4516,1,1,'2011-11-01 00:00:00'),(4504,4517,1,1,'2011-11-01 00:00:00'),(4504,4518,1,1,'2011-11-01 00:00:00'),(4504,4519,1,1,'2011-11-01 00:00:00'),(4504,4520,1,1,'2011-11-01 00:00:00'),(4504,4521,1,1,'2011-11-01 00:00:00'),(4504,4522,1,1,'2011-11-01 00:00:00'),(4504,4523,1,1,'2011-11-01 00:00:00'),(4504,4524,1,1,'2011-11-01 00:00:00'),(4504,4525,1,1,'2011-11-01 00:00:00'),(4504,4526,1,1,'2011-11-01 00:00:00'),(4504,4527,1,1,'2011-11-01 00:00:00'),(4504,4528,1,1,'2011-11-01 00:00:00'),(4504,4529,1,1,'2011-11-01 00:00:00'),(4504,4530,1,1,'2011-11-01 00:00:00'),(4504,4531,1,1,'2011-11-01 00:00:00'),(4504,4532,1,1,'2011-11-01 00:00:00'),(4504,4533,1,1,'2011-11-01 00:00:00'),(4504,4534,1,1,'2011-11-01 00:00:00'),(4536,4537,1,1,'2011-11-01 00:00:00'),(4536,4538,1,1,'2011-11-01 00:00:00'),(4536,4539,1,1,'2011-11-01 00:00:00'),(4536,4540,1,1,'2011-11-01 00:00:00'),(4536,4541,1,1,'2011-11-01 00:00:00'),(4536,4542,1,1,'2011-11-01 00:00:00'),(4536,4138,1,1,'2011-11-01 00:00:00'),(4543,4544,1,NULL,NULL),(4543,4545,1,NULL,NULL),(4549,4550,1,1,'2011-11-01 00:00:00'),(4551,4552,1,NULL,NULL),(4554,4555,1,1,'2011-11-01 00:00:00'),(4554,4556,1,1,'2011-11-01 00:00:00'),(4554,4557,1,1,'2011-11-01 00:00:00'),(4554,4558,1,1,'2011-11-01 00:00:00'),(4569,4570,1,NULL,NULL),(4573,4574,1,NULL,NULL),(4573,4575,1,NULL,NULL),(4573,4576,1,NULL,NULL),(4573,4577,1,NULL,NULL),(4182,4183,1,1,'2011-11-01 00:00:00'),(4182,4184,1,1,'2011-11-01 00:00:00'),(4182,4185,1,1,'2011-11-01 00:00:00'),(4182,4186,1,1,'2011-11-01 00:00:00'),(4582,4583,1,1,'2011-11-01 00:00:00'),(4582,4584,1,1,'2011-11-01 00:00:00'),(4585,4586,1,NULL,NULL),(4588,4589,1,1,'2011-11-01 00:00:00'),(4588,4590,1,1,'2011-11-01 00:00:00'),(4594,4595,1,NULL,NULL),(4594,4596,1,NULL,NULL),(4594,4597,1,NULL,NULL),(4594,4598,1,NULL,NULL),(4594,4599,1,NULL,NULL),(4594,4600,1,NULL,NULL),(4594,4601,1,NULL,NULL),(4594,4602,1,NULL,NULL),(4594,4603,1,NULL,NULL),(4594,4604,1,NULL,NULL),(4609,4610,1,1,'2011-11-01 00:00:00'),(4609,4611,1,1,'2011-11-01 00:00:00'),(4609,4612,1,1,'2011-11-01 00:00:00'),(4609,4613,1,1,'2011-11-01 00:00:00'),(4609,4614,1,1,'2011-11-01 00:00:00'),(4609,4615,1,1,'2011-11-01 00:00:00'),(4609,4616,1,1,'2011-11-01 00:00:00'),(4619,4620,1,NULL,NULL),(4619,4621,1,NULL,NULL),(4619,4622,1,NULL,NULL),(4619,4623,1,NULL,NULL),(4619,4624,1,NULL,NULL),(4619,4625,1,NULL,NULL),(4290,4288,1,1,'2011-11-01 00:00:00'),(4290,4289,1,1,'2011-11-01 00:00:00'),(4629,4630,1,NULL,NULL),(4632,4633,1,NULL,NULL),(4632,4634,1,NULL,NULL),(4635,4636,1,NULL,NULL),(4635,4637,1,NULL,NULL),(4635,4638,1,NULL,NULL),(4635,4639,1,NULL,NULL),(4635,4640,1,NULL,NULL),(4643,4644,1,1,'2011-11-01 00:00:00'),(4643,4645,1,1,'2011-11-01 00:00:00'),(4643,4646,1,1,'2011-11-01 00:00:00'),(4636,4637,1,NULL,NULL),(4636,4638,1,NULL,NULL),(4636,4639,1,NULL,NULL),(4636,4640,1,NULL,NULL),(4648,4649,1,1,'2011-11-01 00:00:00'),(4648,4650,1,1,'2011-11-01 00:00:00'),(4648,4651,1,1,'2011-11-01 00:00:00'),(4648,4652,1,1,'2011-11-01 00:00:00'),(4648,4653,1,1,'2011-11-01 00:00:00'),(4648,4654,1,1,'2011-11-01 00:00:00'),(4648,4655,1,1,'2011-11-01 00:00:00'),(4648,4656,1,1,'2011-11-01 00:00:00'),(4657,4658,1,NULL,NULL),(4657,4659,1,NULL,NULL),(4661,4662,1,1,'2011-11-01 00:00:00'),(4661,4663,1,1,'2011-11-01 00:00:00'),(4661,4664,1,1,'2011-11-01 00:00:00'),(4667,4668,1,NULL,NULL),(4667,4669,1,NULL,NULL),(4671,4672,1,NULL,NULL),(4671,4673,1,NULL,NULL),(4675,4676,1,1,'2011-11-01 00:00:00'),(4675,4677,1,1,'2011-11-01 00:00:00'),(4675,4678,1,1,'2011-11-01 00:00:00'),(4679,4680,1,NULL,NULL),(4679,4681,1,NULL,NULL),(4679,4682,1,NULL,NULL),(4679,4683,1,NULL,NULL),(4679,4684,1,NULL,NULL),(4679,4685,1,NULL,NULL),(4679,4686,1,NULL,NULL),(4679,4687,1,NULL,NULL),(4679,4688,1,NULL,NULL),(4679,4689,1,NULL,NULL),(4679,4690,1,NULL,NULL),(4679,4691,1,NULL,NULL),(4679,4692,1,NULL,NULL),(4679,4693,1,NULL,NULL),(4679,4694,1,NULL,NULL),(4679,4695,1,NULL,NULL),(4679,4696,1,NULL,NULL),(4679,4697,1,NULL,NULL),(4679,4698,1,NULL,NULL),(4700,4701,1,1,'2011-11-01 00:00:00'),(4688,4680,1,NULL,NULL),(4688,4681,1,NULL,NULL),(4688,4682,1,NULL,NULL),(4688,4683,1,NULL,NULL),(4688,4684,1,NULL,NULL),(4688,4685,1,NULL,NULL),(4688,4686,1,NULL,NULL),(4688,4687,1,NULL,NULL),(4688,4689,1,NULL,NULL),(4688,4690,1,NULL,NULL),(4688,4691,1,NULL,NULL),(4688,4692,1,NULL,NULL),(4688,4693,1,NULL,NULL),(4688,4694,1,NULL,NULL),(4688,4695,1,NULL,NULL),(4688,4696,1,NULL,NULL),(4688,4697,1,NULL,NULL),(4688,4698,1,NULL,NULL),(3872,3873,1,1,'2011-11-01 00:00:00'),(3872,3874,1,1,'2011-11-01 00:00:00'),(3872,3876,1,1,'2011-11-01 00:00:00'),(4707,4708,1,NULL,NULL),(4707,4709,1,NULL,NULL),(4707,4710,1,NULL,NULL),(4708,4709,1,NULL,NULL),(4708,4710,1,NULL,NULL),(4713,4714,1,1,'2011-11-01 00:00:00'),(4716,4717,1,NULL,NULL),(4719,4720,1,1,'2011-11-01 00:00:00'),(4719,4721,1,1,'2011-11-01 00:00:00'),(4719,4722,1,1,'2011-11-01 00:00:00'),(4719,4723,1,1,'2011-11-01 00:00:00'),(4719,4724,1,1,'2011-11-01 00:00:00'),(4669,4668,1,NULL,NULL),(4727,4728,1,1,'2011-11-01 00:00:00'),(4727,4729,1,1,'2011-11-01 00:00:00'),(4727,4730,1,1,'2011-11-01 00:00:00'),(4727,4731,1,1,'2011-11-01 00:00:00'),(4727,4732,1,1,'2011-11-01 00:00:00'),(4727,4733,1,1,'2011-11-01 00:00:00'),(4727,4734,1,1,'2011-11-01 00:00:00'),(4727,4735,1,1,'2011-11-01 00:00:00'),(4736,4737,1,NULL,NULL),(4736,4738,1,NULL,NULL),(4736,4739,1,NULL,NULL),(4736,4740,1,NULL,NULL),(4736,4741,1,NULL,NULL),(4736,4742,1,NULL,NULL),(4736,4743,1,NULL,NULL),(4736,4744,1,NULL,NULL),(4736,4745,1,NULL,NULL),(4736,4746,1,NULL,NULL),(4736,4747,1,NULL,NULL),(4736,4748,1,NULL,NULL),(4736,4749,1,NULL,NULL),(4736,4750,1,NULL,NULL),(4736,4751,1,NULL,NULL),(4736,4752,1,NULL,NULL),(4736,4753,1,NULL,NULL),(4736,4754,1,NULL,NULL),(4736,4755,1,NULL,NULL),(4736,4756,1,NULL,NULL),(4736,4757,1,NULL,NULL),(4736,4758,1,NULL,NULL),(4736,4759,1,NULL,NULL),(4736,4760,1,NULL,NULL),(4736,4761,1,NULL,NULL),(4736,4762,1,NULL,NULL),(4736,4763,1,NULL,NULL),(4736,4764,1,NULL,NULL),(4736,4765,1,NULL,NULL),(4736,4766,1,NULL,NULL),(4736,4767,1,NULL,NULL),(4736,4768,1,NULL,NULL),(4769,4770,1,NULL,NULL),(4769,4771,1,NULL,NULL),(4769,4772,1,NULL,NULL),(4769,4773,1,NULL,NULL),(4769,4774,1,NULL,NULL),(4769,4775,1,NULL,NULL),(4769,4776,1,NULL,NULL),(4769,4777,1,NULL,NULL),(4779,4780,1,1,'2011-11-01 00:00:00'),(4779,4781,1,1,'2011-11-01 00:00:00'),(4779,4782,1,1,'2011-11-01 00:00:00'),(4779,4783,1,1,'2011-11-01 00:00:00'),(4779,4784,1,1,'2011-11-01 00:00:00'),(4785,4786,1,1,'2011-11-01 00:00:00'),(4785,4787,1,1,'2011-11-01 00:00:00'),(4791,4792,1,NULL,NULL),(4791,4793,1,NULL,NULL),(4795,4796,1,NULL,NULL),(4798,4799,1,NULL,NULL),(4756,4738,1,NULL,NULL),(4756,4739,1,NULL,NULL),(4756,4740,1,NULL,NULL),(4756,4741,1,NULL,NULL),(4756,4742,1,NULL,NULL),(4756,4743,1,NULL,NULL),(4756,4744,1,NULL,NULL),(4756,4745,1,NULL,NULL),(4756,4746,1,NULL,NULL),(4756,4747,1,NULL,NULL),(4756,4748,1,NULL,NULL),(4756,4749,1,NULL,NULL),(4756,4750,1,NULL,NULL),(4756,4751,1,NULL,NULL),(4756,4752,1,NULL,NULL),(4756,4753,1,NULL,NULL),(4756,4754,1,NULL,NULL),(4756,4755,1,NULL,NULL),(4756,4757,1,NULL,NULL),(4756,4758,1,NULL,NULL),(4756,4759,1,NULL,NULL),(4756,4760,1,NULL,NULL),(4756,4761,1,NULL,NULL),(4756,4762,1,NULL,NULL),(4756,4763,1,NULL,NULL),(4756,4764,1,NULL,NULL),(4756,4765,1,NULL,NULL),(4756,4766,1,NULL,NULL),(4756,4767,1,NULL,NULL),(4756,4768,1,NULL,NULL),(4756,4737,1,NULL,NULL),(4804,4805,1,1,'2011-11-01 00:00:00'),(4804,4806,1,1,'2011-11-01 00:00:00'),(4804,4807,1,1,'2011-11-01 00:00:00'),(4804,4516,1,1,'2011-11-01 00:00:00'),(4804,4808,1,1,'2011-11-01 00:00:00'),(4804,4809,1,1,'2011-11-01 00:00:00'),(4804,4810,1,1,'2011-11-01 00:00:00'),(4804,4811,1,1,'2011-11-01 00:00:00'),(4818,4819,1,NULL,NULL),(4818,4820,1,NULL,NULL),(4823,4824,1,NULL,NULL),(4823,4825,1,NULL,NULL),(4823,4826,1,NULL,NULL),(4823,4827,1,NULL,NULL),(4829,4830,1,1,'2011-11-01 00:00:00'),(4829,4831,1,1,'2011-11-01 00:00:00'),(4829,4832,1,1,'2011-11-01 00:00:00'),(4838,4839,1,NULL,NULL),(4841,4842,1,NULL,NULL),(4844,4845,1,NULL,NULL),(4844,4846,1,NULL,NULL),(4844,4847,1,NULL,NULL),(4844,4848,1,NULL,NULL),(4844,4849,1,NULL,NULL),(4844,4850,1,NULL,NULL),(4844,4851,1,NULL,NULL),(4853,4854,1,1,'2011-11-01 00:00:00'),(4846,4845,1,NULL,NULL),(4846,4847,1,NULL,NULL),(4846,4848,1,NULL,NULL),(4846,4849,1,NULL,NULL),(4846,4850,1,NULL,NULL),(4846,4851,1,NULL,NULL),(4291,4856,1,1,'2011-11-01 00:00:00'),(4860,4861,1,NULL,NULL),(4860,4862,1,NULL,NULL),(4860,4863,1,NULL,NULL),(4866,4867,1,NULL,NULL),(4866,4868,1,NULL,NULL),(4866,4869,1,NULL,NULL),(4871,4872,1,NULL,NULL),(4871,4873,1,NULL,NULL),(4871,4874,1,NULL,NULL),(4871,4875,1,NULL,NULL),(4871,4876,1,NULL,NULL),(4879,4880,1,1,'2011-11-01 00:00:00'),(4879,4881,1,1,'2011-11-01 00:00:00'),(4886,4887,1,NULL,NULL),(4886,4888,1,NULL,NULL),(4886,4889,1,NULL,NULL),(4886,4890,1,NULL,NULL),(4892,4893,1,1,'2011-11-01 00:00:00'),(4892,4894,1,1,'2011-11-01 00:00:00'),(4895,4896,1,NULL,NULL),(4895,4897,1,NULL,NULL),(4902,4903,1,1,'2011-11-01 00:00:00'),(4904,4905,1,NULL,NULL),(4904,4906,1,NULL,NULL),(4904,4907,1,NULL,NULL),(4909,4910,1,1,'2011-11-01 00:00:00'),(4909,4911,1,1,'2011-11-01 00:00:00'),(4909,4912,1,1,'2011-11-01 00:00:00'),(4909,4913,1,1,'2011-11-01 00:00:00'),(4914,4915,1,NULL,NULL),(4914,4916,1,NULL,NULL),(4914,4917,1,NULL,NULL),(4919,4920,1,NULL,NULL),(4922,4923,1,NULL,NULL),(4922,4924,1,NULL,NULL),(4922,4925,1,NULL,NULL),(4922,4926,1,NULL,NULL),(4922,4927,1,NULL,NULL),(4922,4928,1,NULL,NULL),(4922,4929,1,NULL,NULL),(4922,4930,1,NULL,NULL),(4847,4845,1,NULL,NULL),(4847,4848,1,NULL,NULL),(4847,4849,1,NULL,NULL),(4847,4850,1,NULL,NULL),(4847,4851,1,NULL,NULL),(4934,4935,1,NULL,NULL),(4934,4936,1,NULL,NULL),(4934,4937,1,NULL,NULL),(4939,4940,1,NULL,NULL),(4939,4941,1,NULL,NULL),(4939,4942,1,NULL,NULL),(4947,4948,1,1,'2011-11-01 00:00:00'),(4947,4949,1,1,'2011-11-01 00:00:00'),(4951,4952,1,1,'2011-11-01 00:00:00'),(4953,4954,1,NULL,NULL),(4958,4959,1,1,'2011-11-01 00:00:00'),(4958,4960,1,1,'2011-11-01 00:00:00'),(4958,4961,1,1,'2011-11-01 00:00:00'),(4958,4962,1,1,'2011-11-01 00:00:00'),(4958,4963,1,1,'2011-11-01 00:00:00'),(4958,4964,1,1,'2011-11-01 00:00:00'),(4958,4965,1,1,'2011-11-01 00:00:00'),(4958,4966,1,1,'2011-11-01 00:00:00'),(4958,4967,1,1,'2011-11-01 00:00:00'),(3997,3998,1,1,'2011-11-01 00:00:00'),(3997,3999,1,1,'2011-11-01 00:00:00'),(3997,4000,1,1,'2011-11-01 00:00:00'),(3997,4001,1,1,'2011-11-01 00:00:00'),(3997,4002,1,1,'2011-11-01 00:00:00'),(3997,4003,1,1,'2011-11-01 00:00:00'),(4972,4973,1,NULL,NULL),(4972,4974,1,NULL,NULL),(4975,4976,1,NULL,NULL),(4975,4977,1,NULL,NULL),(4975,4978,1,NULL,NULL),(4981,4982,1,1,'2011-11-01 00:00:00'),(4861,4862,1,NULL,NULL),(4861,4863,1,NULL,NULL),(4985,4986,1,1,'2011-11-01 00:00:00'),(4985,4987,1,1,'2011-11-01 00:00:00'),(4988,4989,1,1,'2011-11-01 00:00:00'),(4988,3952,1,1,'2011-11-01 00:00:00'),(4988,4990,1,1,'2011-11-01 00:00:00'),(4988,4424,1,1,'2011-11-01 00:00:00'),(4991,4992,1,NULL,NULL),(4991,4993,1,NULL,NULL),(4991,4994,1,NULL,NULL),(4996,4997,1,NULL,NULL),(4999,5000,1,NULL,NULL),(4999,5001,1,NULL,NULL),(4999,5002,1,NULL,NULL),(5004,5005,1,1,'2011-11-01 00:00:00'),(5004,5006,1,1,'2011-11-01 00:00:00'),(5009,5010,1,NULL,NULL),(5009,5011,1,NULL,NULL),(5009,5012,1,NULL,NULL),(4734,4728,1,1,'2011-11-01 00:00:00'),(4734,4729,1,1,'2011-11-01 00:00:00'),(4734,4730,1,1,'2011-11-01 00:00:00'),(4734,4731,1,1,'2011-11-01 00:00:00'),(4734,4732,1,1,'2011-11-01 00:00:00'),(4734,4733,1,1,'2011-11-01 00:00:00'),(4734,4735,1,1,'2011-11-01 00:00:00'),(5013,5015,1,NULL,NULL),(5013,5016,1,NULL,NULL),(5021,5022,1,NULL,NULL),(5021,5023,1,NULL,NULL),(5029,5030,1,NULL,NULL),(5035,5036,1,NULL,NULL),(5035,5037,1,NULL,NULL),(5035,5038,1,NULL,NULL),(5035,5039,1,NULL,NULL),(5041,5042,1,1,'2011-11-01 00:00:00'),(5041,5043,1,1,'2011-11-01 00:00:00'),(5044,5045,1,NULL,NULL),(5044,5046,1,NULL,NULL),(5044,5047,1,NULL,NULL),(5049,5050,1,1,'2011-11-01 00:00:00'),(5054,5055,1,1,'2011-11-01 00:00:00'),(5054,5056,1,1,'2011-11-01 00:00:00'),(5057,5058,1,NULL,NULL),(5057,5059,1,NULL,NULL),(5057,5060,1,NULL,NULL),(5057,5061,1,NULL,NULL),(5063,5064,1,NULL,NULL),(5063,4845,1,NULL,NULL),(5063,5065,1,NULL,NULL),(5063,5066,1,NULL,NULL),(5063,5067,1,NULL,NULL),(5063,5068,1,NULL,NULL),(5063,5069,1,NULL,NULL),(5063,4923,1,NULL,NULL),(5063,4846,1,NULL,NULL),(5063,5070,1,NULL,NULL),(5063,5071,1,NULL,NULL),(5063,4922,1,NULL,NULL),(5063,4847,1,NULL,NULL),(5063,5072,1,NULL,NULL),(5063,5073,1,NULL,NULL),(5063,5074,1,NULL,NULL),(5063,5075,1,NULL,NULL),(5063,5076,1,NULL,NULL),(5063,5077,1,NULL,NULL),(5063,5078,1,NULL,NULL),(5063,5079,1,NULL,NULL),(5063,4849,1,NULL,NULL),(5063,5080,1,NULL,NULL),(5063,5081,1,NULL,NULL),(5063,5082,1,NULL,NULL),(5063,5083,1,NULL,NULL),(5063,5084,1,NULL,NULL),(5063,4850,1,NULL,NULL),(5063,4928,1,NULL,NULL),(5063,4844,1,NULL,NULL),(5063,4924,1,NULL,NULL),(5063,4848,1,NULL,NULL),(5063,4925,1,NULL,NULL),(5063,4926,1,NULL,NULL),(5063,5085,1,NULL,NULL),(5063,5086,1,NULL,NULL),(5063,5087,1,NULL,NULL),(5063,5088,1,NULL,NULL),(5063,4929,1,NULL,NULL),(5063,5089,1,NULL,NULL),(5063,5090,1,NULL,NULL),(5063,4927,1,NULL,NULL),(5063,4851,1,NULL,NULL),(5063,4930,1,NULL,NULL),(5064,4845,1,NULL,NULL),(5064,5065,1,NULL,NULL),(5064,5066,1,NULL,NULL),(5064,5067,1,NULL,NULL),(5064,5068,1,NULL,NULL),(5064,5069,1,NULL,NULL),(5064,4923,1,NULL,NULL),(5064,4846,1,NULL,NULL),(5064,5070,1,NULL,NULL),(5064,5071,1,NULL,NULL),(5064,4922,1,NULL,NULL),(5064,4847,1,NULL,NULL),(5064,5072,1,NULL,NULL),(5064,5073,1,NULL,NULL),(5064,5074,1,NULL,NULL),(5064,5075,1,NULL,NULL),(5064,5076,1,NULL,NULL),(5064,5077,1,NULL,NULL),(5064,5078,1,NULL,NULL),(5064,5079,1,NULL,NULL),(5064,4849,1,NULL,NULL),(5064,5080,1,NULL,NULL),(5064,5081,1,NULL,NULL),(5064,5082,1,NULL,NULL),(5064,5083,1,NULL,NULL),(5064,5084,1,NULL,NULL),(5064,4850,1,NULL,NULL),(5064,4928,1,NULL,NULL),(5064,4844,1,NULL,NULL),(5064,4924,1,NULL,NULL),(5064,4848,1,NULL,NULL),(5064,4925,1,NULL,NULL),(5064,4926,1,NULL,NULL),(5064,5085,1,NULL,NULL),(5064,5086,1,NULL,NULL),(5064,5087,1,NULL,NULL),(5064,5088,1,NULL,NULL),(5064,4929,1,NULL,NULL),(5064,5089,1,NULL,NULL),(5064,5090,1,NULL,NULL),(5064,4927,1,NULL,NULL),(5064,4851,1,NULL,NULL),(5064,4930,1,NULL,NULL),(5093,5094,1,NULL,NULL),(3991,5098,1,NULL,NULL),(5100,5101,1,NULL,NULL),(5100,5102,1,NULL,NULL),(5107,5108,1,NULL,NULL),(5112,5113,1,NULL,NULL),(5112,5114,1,NULL,NULL),(5112,5115,1,NULL,NULL),(5112,5116,1,NULL,NULL),(5112,5117,1,NULL,NULL),(5112,5118,1,NULL,NULL),(5112,5119,1,NULL,NULL),(5112,5120,1,NULL,NULL),(5112,5121,1,NULL,NULL),(5112,5122,1,NULL,NULL),(5112,5123,1,NULL,NULL),(5112,5124,1,NULL,NULL),(5112,5125,1,NULL,NULL),(5112,5126,1,NULL,NULL),(5112,5127,1,NULL,NULL),(5112,5128,1,NULL,NULL),(5112,5129,1,NULL,NULL),(5112,5130,1,NULL,NULL),(5112,5131,1,NULL,NULL),(5133,5134,1,NULL,NULL),(5133,5135,1,NULL,NULL),(5133,5136,1,NULL,NULL),(5138,5139,1,NULL,NULL),(5138,5140,1,NULL,NULL),(4896,4897,1,NULL,NULL),(5146,5147,1,NULL,NULL),(5146,5148,1,NULL,NULL),(5146,5149,1,NULL,NULL),(5151,5152,1,1,'2011-11-01 00:00:00'),(5153,5154,1,NULL,NULL),(5153,5155,1,NULL,NULL),(5158,5159,1,NULL,NULL),(5158,5160,1,NULL,NULL),(5162,5163,1,NULL,NULL),(4325,4324,1,1,'2011-11-01 00:00:00'),(4325,4326,1,1,'2011-11-01 00:00:00'),(4325,4327,1,1,'2011-11-01 00:00:00'),(4644,4646,1,1,'2011-11-01 00:00:00'),(5167,5168,1,1,'2011-11-01 00:00:00'),(5167,5169,1,1,'2011-11-01 00:00:00'),(5167,5170,1,1,'2011-11-01 00:00:00'),(5171,5172,1,NULL,NULL),(5174,5175,1,1,'2011-11-01 00:00:00'),(5179,5180,1,NULL,NULL),(5185,5186,1,1,'2011-11-01 00:00:00'),(5185,5187,1,1,'2011-11-01 00:00:00'),(5191,5192,1,1,'2011-11-01 00:00:00'),(5191,5193,1,1,'2011-11-01 00:00:00'),(5191,5194,1,1,'2011-11-01 00:00:00'),(5199,5200,1,NULL,NULL),(5202,5203,1,NULL,NULL),(5202,5204,1,NULL,NULL),(5202,5205,1,NULL,NULL),(5202,5206,1,NULL,NULL),(5202,5207,1,NULL,NULL),(5202,5208,1,NULL,NULL),(5202,5209,1,NULL,NULL),(5202,5210,1,NULL,NULL),(5202,5211,1,NULL,NULL),(5202,5212,1,NULL,NULL),(5202,5213,1,NULL,NULL),(5202,5214,1,NULL,NULL),(5217,5218,1,NULL,NULL),(5217,5219,1,NULL,NULL),(5217,5220,1,NULL,NULL),(5217,5221,1,NULL,NULL),(5217,5222,1,NULL,NULL),(5217,5223,1,NULL,NULL),(5217,5224,1,NULL,NULL),(5217,5225,1,NULL,NULL),(5217,5226,1,NULL,NULL),(5217,4861,1,NULL,NULL),(5217,4860,1,NULL,NULL),(5217,5227,1,NULL,NULL),(5217,5228,1,NULL,NULL),(5217,5229,1,NULL,NULL),(5217,5230,1,NULL,NULL),(5217,5231,1,NULL,NULL),(5217,5232,1,NULL,NULL),(5217,5233,1,NULL,NULL),(5217,4862,1,NULL,NULL),(5217,4863,1,NULL,NULL),(5217,5234,1,NULL,NULL),(5238,5239,1,1,'2011-11-01 00:00:00'),(5238,5240,1,1,'2011-11-01 00:00:00'),(5238,5241,1,1,'2011-11-01 00:00:00'),(5238,5242,1,1,'2011-11-01 00:00:00'),(5238,5243,1,1,'2011-11-01 00:00:00'),(5238,5244,1,1,'2011-11-01 00:00:00'),(5238,5245,1,1,'2011-11-01 00:00:00'),(5238,5246,1,1,'2011-11-01 00:00:00'),(5238,5247,1,1,'2011-11-01 00:00:00'),(5250,5251,1,NULL,NULL),(5250,5252,1,NULL,NULL),(5250,5253,1,NULL,NULL),(5255,5256,1,1,'2011-11-01 00:00:00'),(5255,5257,1,1,'2011-11-01 00:00:00'),(5209,5203,1,NULL,NULL),(5209,5204,1,NULL,NULL),(5209,5205,1,NULL,NULL),(5209,5206,1,NULL,NULL),(5209,5207,1,NULL,NULL),(5209,5208,1,NULL,NULL),(5209,5210,1,NULL,NULL),(5209,5211,1,NULL,NULL),(5209,5212,1,NULL,NULL),(5209,5213,1,NULL,NULL),(5209,5214,1,NULL,NULL),(4288,4289,1,1,'2011-11-01 00:00:00'),(5253,5251,1,NULL,NULL),(5253,5252,1,NULL,NULL),(5264,5265,1,1,'2011-11-01 00:00:00'),(5264,5266,1,1,'2011-11-01 00:00:00'),(5264,5267,1,1,'2011-11-01 00:00:00'),(5264,5268,1,1,'2011-11-01 00:00:00'),(5264,5269,1,1,'2011-11-01 00:00:00'),(5264,5270,1,1,'2011-11-01 00:00:00'),(5264,5271,1,1,'2011-11-01 00:00:00'),(5264,5272,1,1,'2011-11-01 00:00:00'),(5264,5273,1,1,'2011-11-01 00:00:00'),(5264,5274,1,1,'2011-11-01 00:00:00'),(5264,5275,1,1,'2011-11-01 00:00:00'),(5264,5276,1,1,'2011-11-01 00:00:00'),(5264,5277,1,1,'2011-11-01 00:00:00'),(5264,5278,1,1,'2011-11-01 00:00:00'),(5264,5279,1,1,'2011-11-01 00:00:00'),(5280,5281,1,NULL,NULL),(5280,5282,1,NULL,NULL),(5280,5280,1,NULL,NULL),(5280,5283,1,NULL,NULL),(5280,5284,1,NULL,NULL),(5280,5285,1,NULL,NULL),(5289,5290,1,1,'2011-11-01 00:00:00'),(5293,5294,1,NULL,NULL),(5297,5298,1,1,'2011-11-01 00:00:00'),(5299,5300,1,NULL,NULL),(5299,5301,1,NULL,NULL),(5299,5302,1,NULL,NULL),(5299,5303,1,NULL,NULL),(5299,5304,1,NULL,NULL),(5299,5305,1,NULL,NULL),(5307,5308,1,1,'2011-11-01 00:00:00'),(5307,5309,1,1,'2011-11-01 00:00:00'),(5307,5310,1,1,'2011-11-01 00:00:00'),(5307,5311,1,1,'2011-11-01 00:00:00'),(5314,5315,1,1,'2011-11-01 00:00:00'),(5314,5316,1,1,'2011-11-01 00:00:00'),(5314,5317,1,1,'2011-11-01 00:00:00'),(4805,4806,1,1,'2011-11-01 00:00:00'),(4805,4807,1,1,'2011-11-01 00:00:00'),(4805,4516,1,1,'2011-11-01 00:00:00'),(4805,4808,1,1,'2011-11-01 00:00:00'),(4805,4809,1,1,'2011-11-01 00:00:00'),(4805,4810,1,1,'2011-11-01 00:00:00'),(4805,4811,1,1,'2011-11-01 00:00:00'),(4805,5320,1,1,'2011-11-01 00:00:00'),(4589,4590,1,1,'2011-11-01 00:00:00'),(5323,4117,1,NULL,NULL),(5323,5324,1,NULL,NULL),(5323,5325,1,NULL,NULL),(5323,5326,1,NULL,NULL),(5323,5327,1,NULL,NULL),(5329,5330,1,NULL,NULL),(5329,5331,1,NULL,NULL),(5329,5332,1,NULL,NULL),(5329,5333,1,NULL,NULL),(5329,5334,1,NULL,NULL),(5329,5335,1,NULL,NULL),(5329,5336,1,NULL,NULL),(5329,5337,1,NULL,NULL),(5329,5338,1,NULL,NULL),(5329,5339,1,NULL,NULL),(5329,5340,1,NULL,NULL),(5329,5341,1,NULL,NULL),(5329,5342,1,NULL,NULL),(5329,5343,1,NULL,NULL),(5347,5348,1,1,'2011-11-01 00:00:00'),(5347,5349,1,1,'2011-11-01 00:00:00'),(5347,5350,1,1,'2011-11-01 00:00:00'),(5347,5351,1,1,'2011-11-01 00:00:00'),(5347,5352,1,1,'2011-11-01 00:00:00'),(5347,5353,1,1,'2011-11-01 00:00:00'),(5347,5354,1,1,'2011-11-01 00:00:00'),(5347,5355,1,1,'2011-11-01 00:00:00'),(5347,5356,1,1,'2011-11-01 00:00:00'),(5347,5357,1,1,'2011-11-01 00:00:00'),(5359,5360,1,NULL,NULL),(5359,5361,1,NULL,NULL),(5359,5362,1,NULL,NULL),(5359,5363,1,NULL,NULL),(5359,5364,1,NULL,NULL),(5122,5113,1,NULL,NULL),(5122,5114,1,NULL,NULL),(5122,5115,1,NULL,NULL),(5122,5116,1,NULL,NULL),(5122,5117,1,NULL,NULL),(5122,5118,1,NULL,NULL),(5122,5119,1,NULL,NULL),(5122,5120,1,NULL,NULL),(5122,5121,1,NULL,NULL),(5122,5123,1,NULL,NULL),(5122,5124,1,NULL,NULL),(5122,5125,1,NULL,NULL),(5122,5126,1,NULL,NULL),(5122,5127,1,NULL,NULL),(5122,5128,1,NULL,NULL),(5122,5129,1,NULL,NULL),(5122,5130,1,NULL,NULL),(5122,5131,1,NULL,NULL),(5368,5369,1,1,'2011-11-01 00:00:00'),(5373,5374,1,NULL,NULL),(5373,5375,1,NULL,NULL),(5373,5376,1,NULL,NULL),(5373,5377,1,NULL,NULL),(5373,5378,1,NULL,NULL),(5373,5379,1,NULL,NULL),(5373,5380,1,NULL,NULL),(5373,5381,1,NULL,NULL),(5373,5382,1,NULL,NULL),(5373,5383,1,NULL,NULL),(5373,5384,1,NULL,NULL),(4614,4615,1,1,'2011-11-01 00:00:00'),(4614,4616,1,1,'2011-11-01 00:00:00'),(5388,5389,1,NULL,NULL),(5391,5392,1,NULL,NULL),(5395,5396,1,1,'2011-11-01 00:00:00'),(5395,5397,1,1,'2011-11-01 00:00:00'),(5395,5398,1,1,'2011-11-01 00:00:00'),(5395,5399,1,1,'2011-11-01 00:00:00'),(5400,5401,1,NULL,NULL),(5400,5402,1,NULL,NULL),(5400,5403,1,NULL,NULL),(5400,5404,1,NULL,NULL),(5400,5405,1,NULL,NULL),(5400,5406,1,NULL,NULL),(5400,5407,1,NULL,NULL),(5400,5408,1,NULL,NULL),(5400,5409,1,NULL,NULL),(5400,5410,1,NULL,NULL),(5400,5411,1,NULL,NULL),(5413,5414,1,1,'2011-11-01 00:00:00'),(5413,5415,1,1,'2011-11-01 00:00:00'),(5413,5416,1,1,'2011-11-01 00:00:00'),(5413,5417,1,1,'2011-11-01 00:00:00'),(5413,5418,1,1,'2011-11-01 00:00:00'),(5413,5419,1,1,'2011-11-01 00:00:00'),(5420,5421,1,NULL,NULL),(5420,5422,1,NULL,NULL),(5420,5423,1,NULL,NULL),(5420,5424,1,NULL,NULL),(5420,5425,1,NULL,NULL),(5420,5426,1,NULL,NULL),(5428,5429,1,1,'2011-11-01 00:00:00'),(5428,5430,1,1,'2011-11-01 00:00:00'),(5428,5431,1,1,'2011-11-01 00:00:00'),(5435,5436,1,1,'2011-11-01 00:00:00'),(5435,5437,1,1,'2011-11-01 00:00:00'),(5435,5438,1,1,'2011-11-01 00:00:00'),(5219,5218,1,NULL,NULL),(5219,5220,1,NULL,NULL),(5219,5221,1,NULL,NULL),(5219,5222,1,NULL,NULL),(5219,5223,1,NULL,NULL),(5219,5224,1,NULL,NULL),(5219,5225,1,NULL,NULL),(5219,5226,1,NULL,NULL),(5219,4861,1,NULL,NULL),(5219,4860,1,NULL,NULL),(5219,5227,1,NULL,NULL),(5219,5228,1,NULL,NULL),(5219,5229,1,NULL,NULL),(5219,5230,1,NULL,NULL),(5219,5231,1,NULL,NULL),(5219,5232,1,NULL,NULL),(5219,5233,1,NULL,NULL),(5219,4862,1,NULL,NULL),(5219,4863,1,NULL,NULL),(5219,5234,1,NULL,NULL),(5442,5443,1,1,'2011-11-01 00:00:00'),(5442,5444,1,1,'2011-11-01 00:00:00'),(4011,4008,1,1,'2011-11-01 00:00:00'),(4011,4009,1,1,'2011-11-01 00:00:00'),(4011,4010,1,1,'2011-11-01 00:00:00'),(4011,4012,1,1,'2011-11-01 00:00:00'),(4011,4013,1,1,'2011-11-01 00:00:00'),(4011,4014,1,1,'2011-11-01 00:00:00'),(4011,4015,1,1,'2011-11-01 00:00:00'),(4011,4016,1,1,'2011-11-01 00:00:00'),(4011,4017,1,1,'2011-11-01 00:00:00'),(4011,4018,1,1,'2011-11-01 00:00:00'),(4011,4019,1,1,'2011-11-01 00:00:00'),(4011,4020,1,1,'2011-11-01 00:00:00'),(4011,4021,1,1,'2011-11-01 00:00:00'),(5452,5453,1,1,'2011-11-01 00:00:00'),(5452,5454,1,1,'2011-11-01 00:00:00'),(5452,5455,1,1,'2011-11-01 00:00:00'),(5002,5000,1,NULL,NULL),(5002,5001,1,NULL,NULL),(5461,5462,1,NULL,NULL),(5461,5463,1,NULL,NULL),(5461,5464,1,NULL,NULL),(5461,5465,1,NULL,NULL),(5461,5466,1,NULL,NULL),(5461,5467,1,NULL,NULL),(5461,5468,1,NULL,NULL),(5461,5469,1,NULL,NULL),(5461,5470,1,NULL,NULL),(5461,5471,1,NULL,NULL),(5461,5472,1,NULL,NULL),(5461,5473,1,NULL,NULL),(5461,5294,1,NULL,NULL),(5461,5474,1,NULL,NULL),(5461,5475,1,NULL,NULL),(5461,5476,1,NULL,NULL),(5461,5477,1,NULL,NULL),(5461,5478,1,NULL,NULL),(5461,5479,1,NULL,NULL),(5461,5480,1,NULL,NULL),(5461,5481,1,NULL,NULL),(5461,5293,1,NULL,NULL),(5461,5482,1,NULL,NULL),(5461,5483,1,NULL,NULL),(5461,5484,1,NULL,NULL),(5488,5489,1,NULL,NULL),(5488,5490,1,NULL,NULL),(5488,5491,1,NULL,NULL),(5488,5492,1,NULL,NULL),(5488,5493,1,NULL,NULL),(5488,5494,1,NULL,NULL),(5496,5497,1,NULL,NULL),(5496,5498,1,NULL,NULL),(5496,5499,1,NULL,NULL),(5501,5502,1,1,'2011-11-01 00:00:00'),(5501,5503,1,1,'2011-11-01 00:00:00'),(5509,5510,1,NULL,NULL),(5509,5511,1,NULL,NULL),(5509,5512,1,NULL,NULL),(5509,5513,1,NULL,NULL),(5509,5514,1,NULL,NULL),(5517,5518,1,NULL,NULL),(5526,5527,1,1,'2011-11-01 00:00:00'),(5528,5529,1,NULL,NULL),(5528,5530,1,NULL,NULL),(5528,5531,1,NULL,NULL),(5528,5532,1,NULL,NULL),(5528,5533,1,NULL,NULL),(5528,5534,1,NULL,NULL),(5528,5535,1,NULL,NULL),(5528,5536,1,NULL,NULL),(5538,5539,1,NULL,NULL),(5538,5540,1,NULL,NULL),(5538,5541,1,NULL,NULL),(5538,5542,1,NULL,NULL),(5538,5543,1,NULL,NULL),(5538,5544,1,NULL,NULL),(5538,5545,1,NULL,NULL),(5549,5550,1,NULL,NULL),(5549,5551,1,NULL,NULL),(4783,4784,1,1,'2011-11-01 00:00:00'),(4783,4780,1,1,'2011-11-01 00:00:00'),(4783,5553,1,1,'2011-11-01 00:00:00'),(4783,4781,1,1,'2011-11-01 00:00:00'),(4783,5554,1,1,'2011-11-01 00:00:00'),(4783,4782,1,1,'2011-11-01 00:00:00'),(4783,5555,1,1,'2011-11-01 00:00:00'),(5556,5557,1,NULL,NULL),(5556,5558,1,NULL,NULL),(5556,5559,1,NULL,NULL),(5556,5560,1,NULL,NULL),(5564,5565,1,NULL,NULL),(5567,5568,1,1,'2011-11-01 00:00:00'),(5569,5570,1,1,'2011-11-01 00:00:00'),(5571,5572,1,NULL,NULL),(5574,5575,1,1,'2011-11-01 00:00:00'),(5574,5576,1,1,'2011-11-01 00:00:00'),(5577,5578,1,NULL,NULL),(5577,5579,1,NULL,NULL),(5577,5580,1,NULL,NULL),(5577,5581,1,NULL,NULL),(5577,5582,1,NULL,NULL),(5577,5583,1,NULL,NULL),(5577,5584,1,NULL,NULL),(5577,5585,1,NULL,NULL),(5577,5586,1,NULL,NULL),(5577,5587,1,NULL,NULL),(5577,5588,1,NULL,NULL),(5590,5591,1,1,'2011-11-01 00:00:00'),(5597,5598,1,1,'2011-11-01 00:00:00'),(5599,5600,1,NULL,NULL),(5599,5601,1,NULL,NULL),(5599,5602,1,NULL,NULL),(5599,5603,1,NULL,NULL),(5599,5604,1,NULL,NULL),(5582,5579,1,NULL,NULL),(5582,5580,1,NULL,NULL),(5582,5581,1,NULL,NULL),(5582,5583,1,NULL,NULL),(5582,5584,1,NULL,NULL),(5582,5585,1,NULL,NULL),(5582,5586,1,NULL,NULL),(5582,5587,1,NULL,NULL),(5582,5588,1,NULL,NULL),(5582,5578,1,NULL,NULL),(4540,4541,1,1,'2011-11-01 00:00:00'),(4185,4183,1,1,'2011-11-01 00:00:00'),(4185,4184,1,1,'2011-11-01 00:00:00'),(4185,4186,1,1,'2011-11-01 00:00:00'),(5623,5624,1,NULL,NULL),(5623,5625,1,NULL,NULL),(5623,5626,1,NULL,NULL),(5623,5627,1,NULL,NULL),(5623,5628,1,NULL,NULL),(5623,5629,1,NULL,NULL),(5623,5630,1,NULL,NULL),(5623,5631,1,NULL,NULL),(5623,5632,1,NULL,NULL),(4616,4615,1,1,'2011-11-01 00:00:00'),(5635,5636,1,NULL,NULL),(5635,5637,1,NULL,NULL),(5635,5638,1,NULL,NULL),(5635,5639,1,NULL,NULL),(5635,5640,1,NULL,NULL),(5642,5643,1,1,'2011-11-01 00:00:00'),(5642,5644,1,1,'2011-11-01 00:00:00'),(5645,5646,1,NULL,NULL),(5647,5648,1,NULL,NULL),(5647,5649,1,NULL,NULL),(5647,5650,1,NULL,NULL),(5647,5651,1,NULL,NULL),(5647,5652,1,NULL,NULL),(5647,5653,1,NULL,NULL),(4671,5656,1,1,'2011-11-01 00:00:00'),(5657,5658,1,NULL,NULL),(4411,4409,1,1,'2011-11-01 00:00:00'),(4411,4412,1,1,'2011-11-01 00:00:00'),(4411,5663,1,1,'2011-11-01 00:00:00'),(4411,5664,1,1,'2011-11-01 00:00:00'),(4411,5665,1,1,'2011-11-01 00:00:00'),(4411,5666,1,1,'2011-11-01 00:00:00'),(4411,4410,1,1,'2011-11-01 00:00:00'),(3906,3907,1,1,'2011-11-01 00:00:00'),(5669,5670,1,NULL,NULL),(5327,5325,1,NULL,NULL),(5327,5326,1,NULL,NULL),(5327,4117,1,NULL,NULL),(5327,5324,1,NULL,NULL),(5677,5678,1,NULL,NULL),(5680,5681,1,NULL,NULL),(5680,5682,1,NULL,NULL),(5680,5683,1,NULL,NULL),(5680,5684,1,NULL,NULL),(5680,5685,1,NULL,NULL),(5680,5686,1,NULL,NULL),(5680,5687,1,NULL,NULL),(5119,5113,1,NULL,NULL),(5119,5114,1,NULL,NULL),(5119,5115,1,NULL,NULL),(5119,5116,1,NULL,NULL),(5119,5117,1,NULL,NULL),(5119,5118,1,NULL,NULL),(5119,5120,1,NULL,NULL),(5119,5121,1,NULL,NULL),(5119,5123,1,NULL,NULL),(5119,5124,1,NULL,NULL),(5119,5125,1,NULL,NULL),(5119,5126,1,NULL,NULL),(5119,5127,1,NULL,NULL),(5119,5128,1,NULL,NULL),(5119,5129,1,NULL,NULL),(5119,5130,1,NULL,NULL),(5119,5131,1,NULL,NULL),(5694,5695,1,NULL,NULL),(5120,5113,1,NULL,NULL),(5120,5114,1,NULL,NULL),(5120,5115,1,NULL,NULL),(5120,5116,1,NULL,NULL),(5120,5117,1,NULL,NULL),(5120,5118,1,NULL,NULL),(5120,5121,1,NULL,NULL),(5120,5123,1,NULL,NULL),(5120,5124,1,NULL,NULL),(5120,5125,1,NULL,NULL),(5120,5126,1,NULL,NULL),(5120,5127,1,NULL,NULL),(5120,5128,1,NULL,NULL),(5120,5129,1,NULL,NULL),(5120,5130,1,NULL,NULL),(5120,5131,1,NULL,NULL),(5698,5699,1,1,'2011-11-01 00:00:00'),(5701,5702,1,1,'2011-11-01 00:00:00'),(5701,5703,1,1,'2011-11-01 00:00:00'),(3965,3964,1,1,'2011-11-01 00:00:00'),(3965,3966,1,1,'2011-11-01 00:00:00'),(5713,5714,1,1,'2011-11-01 00:00:00'),(5713,5715,1,1,'2011-11-01 00:00:00'),(5720,5721,1,NULL,NULL),(5723,5724,1,NULL,NULL),(5726,5727,1,NULL,NULL),(5726,5728,1,NULL,NULL),(5726,5729,1,NULL,NULL),(5733,5734,1,NULL,NULL),(5733,5735,1,NULL,NULL),(5733,5736,1,NULL,NULL),(5425,5426,1,NULL,NULL),(5425,5421,1,NULL,NULL),(5425,5422,1,NULL,NULL),(5425,5423,1,NULL,NULL),(5425,5424,1,NULL,NULL),(5739,5740,1,1,'2011-11-01 00:00:00'),(5743,5744,1,1,'2011-11-01 00:00:00'),(5746,5747,1,NULL,NULL),(5746,5748,1,NULL,NULL),(5746,5749,1,NULL,NULL),(5746,5750,1,NULL,NULL),(5753,5754,1,NULL,NULL),(5753,5755,1,NULL,NULL),(5753,5756,1,NULL,NULL),(5753,5757,1,NULL,NULL),(5759,5760,1,NULL,NULL),(5759,5761,1,NULL,NULL),(5765,5766,1,1,'2011-11-01 00:00:00'),(5767,5768,1,NULL,NULL),(5767,5769,1,NULL,NULL),(5406,5401,1,NULL,NULL),(5406,5402,1,NULL,NULL),(5406,5403,1,NULL,NULL),(5406,5404,1,NULL,NULL),(5406,5405,1,NULL,NULL),(5406,5407,1,NULL,NULL),(5406,5408,1,NULL,NULL),(5406,5409,1,NULL,NULL),(5406,5410,1,NULL,NULL),(5406,5411,1,NULL,NULL),(5761,5760,1,NULL,NULL),(4649,4655,1,1,'2011-11-01 00:00:00'),(4649,4650,1,1,'2011-11-01 00:00:00'),(4649,4651,1,1,'2011-11-01 00:00:00'),(4649,4652,1,1,'2011-11-01 00:00:00'),(4649,4653,1,1,'2011-11-01 00:00:00'),(4649,4654,1,1,'2011-11-01 00:00:00'),(4649,4656,1,1,'2011-11-01 00:00:00'),(5773,5774,1,NULL,NULL),(5776,5777,1,NULL,NULL),(5776,5778,1,NULL,NULL),(5776,5779,1,NULL,NULL),(5780,5781,1,NULL,NULL),(5780,5782,1,NULL,NULL),(5784,5785,1,NULL,NULL),(5784,5786,1,NULL,NULL),(4016,4008,1,1,'2011-11-01 00:00:00'),(4016,4009,1,1,'2011-11-01 00:00:00'),(4016,4010,1,1,'2011-11-01 00:00:00'),(4016,4012,1,1,'2011-11-01 00:00:00'),(4016,4013,1,1,'2011-11-01 00:00:00'),(4016,4014,1,1,'2011-11-01 00:00:00'),(4016,4015,1,1,'2011-11-01 00:00:00'),(4016,4017,1,1,'2011-11-01 00:00:00'),(4016,4018,1,1,'2011-11-01 00:00:00'),(4016,4019,1,1,'2011-11-01 00:00:00'),(4016,4020,1,1,'2011-11-01 00:00:00'),(4016,4021,1,1,'2011-11-01 00:00:00'),(5789,5790,1,1,'2011-11-01 00:00:00'),(4258,4255,1,1,'2011-11-01 00:00:00'),(4258,4256,1,1,'2011-11-01 00:00:00'),(4258,4257,1,1,'2011-11-01 00:00:00'),(4258,4259,1,1,'2011-11-01 00:00:00'),(4258,4260,1,1,'2011-11-01 00:00:00'),(4258,4261,1,1,'2011-11-01 00:00:00'),(4258,4262,1,1,'2011-11-01 00:00:00'),(4258,4263,1,1,'2011-11-01 00:00:00'),(4258,4264,1,1,'2011-11-01 00:00:00'),(4258,4265,1,1,'2011-11-01 00:00:00'),(4258,4266,1,1,'2011-11-01 00:00:00'),(4258,4267,1,1,'2011-11-01 00:00:00'),(4258,4268,1,1,'2011-11-01 00:00:00'),(5793,5794,1,1,'2011-11-01 00:00:00'),(5793,5795,1,1,'2011-11-01 00:00:00'),(5793,5796,1,1,'2011-11-01 00:00:00'),(5800,5499,1,NULL,NULL),(5800,5801,1,NULL,NULL),(5804,5805,1,1,'2011-11-01 00:00:00'),(5807,5808,1,1,'2011-11-01 00:00:00'),(5807,5809,1,1,'2011-11-01 00:00:00'),(5807,5810,1,1,'2011-11-01 00:00:00'),(5807,5811,1,1,'2011-11-01 00:00:00'),(4529,4531,1,1,'2011-11-01 00:00:00'),(4529,4532,1,1,'2011-11-01 00:00:00'),(4529,4534,1,1,'2011-11-01 00:00:00'),(4529,5814,1,1,'2011-11-01 00:00:00'),(4529,5815,1,1,'2011-11-01 00:00:00'),(4529,5816,1,1,'2011-11-01 00:00:00'),(4529,5817,1,1,'2011-11-01 00:00:00'),(5820,5821,1,NULL,NULL),(5823,5824,1,NULL,NULL),(5823,5825,1,NULL,NULL),(5823,5826,1,NULL,NULL),(5823,5827,1,NULL,NULL),(5829,5830,1,1,'2011-11-01 00:00:00'),(5831,5832,1,NULL,NULL),(5483,5464,1,NULL,NULL),(5483,5475,1,NULL,NULL),(5483,5478,1,NULL,NULL),(5483,5479,1,NULL,NULL),(5483,5480,1,NULL,NULL),(5483,5484,1,NULL,NULL),(5483,5466,1,NULL,NULL),(5483,5472,1,NULL,NULL),(5836,5837,1,NULL,NULL),(5836,5838,1,NULL,NULL),(5843,5844,1,NULL,NULL),(5843,5845,1,NULL,NULL),(5187,5186,1,1,'2011-11-01 00:00:00'),(5847,5848,1,NULL,NULL),(5847,5849,1,NULL,NULL),(5847,5850,1,NULL,NULL),(5847,5851,1,NULL,NULL),(5847,5852,1,NULL,NULL),(5847,5853,1,NULL,NULL),(5847,5854,1,NULL,NULL),(5855,5856,1,NULL,NULL),(5855,5857,1,NULL,NULL),(5855,5858,1,NULL,NULL),(5855,5859,1,NULL,NULL),(5855,5860,1,NULL,NULL),(5855,5861,1,NULL,NULL),(5855,5862,1,NULL,NULL),(5855,5863,1,NULL,NULL),(5855,5864,1,NULL,NULL),(5855,5865,1,NULL,NULL),(5867,5868,1,NULL,NULL),(5867,5869,1,NULL,NULL),(5867,5870,1,NULL,NULL),(5867,5871,1,NULL,NULL),(5875,5876,1,NULL,NULL),(5875,5877,1,NULL,NULL),(5875,5878,1,NULL,NULL),(5875,5879,1,NULL,NULL),(5875,5880,1,NULL,NULL),(5884,5885,1,NULL,NULL),(5884,5886,1,NULL,NULL),(5884,5887,1,NULL,NULL),(5889,5890,1,NULL,NULL),(5889,5891,1,NULL,NULL),(5889,5892,1,NULL,NULL),(5889,5893,1,NULL,NULL),(5889,5894,1,NULL,NULL),(5889,5895,1,NULL,NULL),(5876,5877,1,NULL,NULL),(5876,5878,1,NULL,NULL),(5876,5879,1,NULL,NULL),(5876,5880,1,NULL,NULL),(5898,5899,1,NULL,NULL),(5906,5907,1,1,'2011-11-01 00:00:00'),(5893,5890,1,NULL,NULL),(5893,5891,1,NULL,NULL),(5893,5892,1,NULL,NULL),(5893,5894,1,NULL,NULL),(5893,5895,1,NULL,NULL),(5909,5910,1,1,'2011-11-01 00:00:00'),(5909,5911,1,1,'2011-11-01 00:00:00'),(5912,5913,1,NULL,NULL),(5912,5914,1,NULL,NULL),(5918,5919,1,1,'2011-11-01 00:00:00'),(5918,5920,1,1,'2011-11-01 00:00:00'),(5921,5922,1,1,'2011-11-01 00:00:00'),(5927,5928,1,NULL,NULL),(5927,5929,1,NULL,NULL),(5931,5932,1,1,'2011-11-01 00:00:00'),(5931,5933,1,1,'2011-11-01 00:00:00'),(5931,5934,1,1,'2011-11-01 00:00:00'),(5936,5937,1,NULL,NULL),(5936,5938,1,NULL,NULL),(5936,5939,1,NULL,NULL),(5936,5940,1,NULL,NULL),(5936,5941,1,NULL,NULL),(5936,5942,1,NULL,NULL),(5936,5943,1,NULL,NULL),(5936,5944,1,NULL,NULL),(5936,5945,1,NULL,NULL),(5936,5946,1,NULL,NULL),(5948,5949,1,NULL,NULL),(5948,5950,1,NULL,NULL),(5952,5953,1,1,'2011-11-01 00:00:00'),(5952,5954,1,1,'2011-11-01 00:00:00'),(5952,5955,1,1,'2011-11-01 00:00:00'),(5952,5956,1,1,'2011-11-01 00:00:00'),(5957,5958,1,NULL,NULL),(5957,5959,1,NULL,NULL),(5957,5960,1,NULL,NULL),(5957,5961,1,NULL,NULL),(5957,5962,1,NULL,NULL),(5974,5975,1,NULL,NULL),(5974,5976,1,NULL,NULL),(5974,5977,1,NULL,NULL),(5979,5980,1,NULL,NULL),(5979,5981,1,NULL,NULL),(5542,5539,1,NULL,NULL),(5542,5540,1,NULL,NULL),(5542,5541,1,NULL,NULL),(5542,5543,1,NULL,NULL),(5542,5544,1,NULL,NULL),(5542,5545,1,NULL,NULL),(5985,5986,1,NULL,NULL),(5985,5987,1,NULL,NULL),(5985,5988,1,NULL,NULL),(5985,5989,1,NULL,NULL),(5985,5990,1,NULL,NULL),(5985,5991,1,NULL,NULL),(5961,5958,1,NULL,NULL),(5961,5959,1,NULL,NULL),(5961,5960,1,NULL,NULL),(5961,5962,1,NULL,NULL),(5994,5995,1,1,'2011-11-01 00:00:00'),(5994,5996,1,1,'2011-11-01 00:00:00'),(5994,5997,1,1,'2011-11-01 00:00:00'),(5994,5998,1,1,'2011-11-01 00:00:00'),(5994,5999,1,1,'2011-11-01 00:00:00'),(5994,6000,1,1,'2011-11-01 00:00:00'),(5994,6001,1,1,'2011-11-01 00:00:00'),(5962,5958,1,NULL,NULL),(5962,5959,1,NULL,NULL),(5962,5960,1,NULL,NULL),(6004,6005,1,NULL,NULL),(6004,6006,1,NULL,NULL),(6004,6007,1,NULL,NULL),(6004,6008,1,NULL,NULL),(6004,6009,1,NULL,NULL),(4910,6011,1,1,'2011-11-01 00:00:00'),(4910,4911,1,1,'2011-11-01 00:00:00'),(6014,6015,1,NULL,NULL),(6014,6016,1,NULL,NULL),(6019,6020,1,1,'2011-11-01 00:00:00'),(6021,6022,1,NULL,NULL),(6021,6023,1,NULL,NULL),(6021,6024,1,NULL,NULL),(6021,6025,1,NULL,NULL),(6021,6026,1,NULL,NULL),(6028,6029,1,1,'2011-11-01 00:00:00'),(6028,6030,1,1,'2011-11-01 00:00:00'),(6028,6031,1,1,'2011-11-01 00:00:00'),(6032,6033,1,NULL,NULL),(6032,6034,1,NULL,NULL),(6032,6035,1,NULL,NULL),(6032,6036,1,NULL,NULL),(6032,6037,1,NULL,NULL),(6032,6038,1,NULL,NULL),(6041,6042,1,NULL,NULL),(6041,6043,1,NULL,NULL),(6041,6044,1,NULL,NULL),(6041,6045,1,NULL,NULL),(6050,6051,1,1,'2011-11-01 00:00:00'),(5491,5489,1,NULL,NULL),(5491,5492,1,NULL,NULL),(5491,5494,1,NULL,NULL),(6065,6066,1,1,'2011-11-01 00:00:00'),(6067,6068,1,NULL,NULL),(6067,6069,1,NULL,NULL),(6067,6070,1,NULL,NULL),(6072,6073,1,1,'2011-11-01 00:00:00'),(6072,6074,1,1,'2011-11-01 00:00:00'),(6072,6075,1,1,'2011-11-01 00:00:00'),(6078,6079,1,1,'2011-11-01 00:00:00'),(6080,6081,1,NULL,NULL),(6080,6082,1,NULL,NULL),(6080,6083,1,NULL,NULL),(6080,6084,1,NULL,NULL),(6080,6085,1,NULL,NULL),(6080,6086,1,NULL,NULL),(6080,6087,1,NULL,NULL),(6080,6088,1,NULL,NULL),(6080,6089,1,NULL,NULL),(6080,6090,1,NULL,NULL),(6092,6093,1,NULL,NULL),(6092,6094,1,NULL,NULL),(6097,6098,1,1,'2011-11-01 00:00:00'),(6100,6101,1,NULL,NULL),(6100,6102,1,NULL,NULL),(6100,6103,1,NULL,NULL),(6100,6104,1,NULL,NULL),(6100,6105,1,NULL,NULL),(6100,6106,1,NULL,NULL),(6101,6102,1,NULL,NULL),(6101,6103,1,NULL,NULL),(6101,6104,1,NULL,NULL),(6101,6105,1,NULL,NULL),(6101,6106,1,NULL,NULL),(6108,6109,1,1,'2011-11-01 00:00:00'),(4479,6111,1,1,'2011-11-01 00:00:00'),(6112,6113,1,NULL,NULL),(6112,6114,1,NULL,NULL),(6112,6115,1,NULL,NULL),(5939,5937,1,NULL,NULL),(5939,5938,1,NULL,NULL),(5939,5940,1,NULL,NULL),(5939,5941,1,NULL,NULL),(5939,5942,1,NULL,NULL),(5939,5943,1,NULL,NULL),(5939,5944,1,NULL,NULL),(5939,5945,1,NULL,NULL),(5939,5946,1,NULL,NULL),(6118,6119,1,1,'2011-11-01 00:00:00'),(5625,5624,1,NULL,NULL),(5625,5626,1,NULL,NULL),(5625,5627,1,NULL,NULL),(5625,5628,1,NULL,NULL),(5625,5629,1,NULL,NULL),(5625,5630,1,NULL,NULL),(5625,5631,1,NULL,NULL),(5625,5632,1,NULL,NULL),(6122,6123,1,NULL,NULL),(6122,6124,1,NULL,NULL),(6122,6125,1,NULL,NULL),(6122,6126,1,NULL,NULL),(6122,6127,1,NULL,NULL),(6122,6128,1,NULL,NULL),(6122,6129,1,NULL,NULL),(6122,6130,1,NULL,NULL),(6122,6131,1,NULL,NULL),(6122,6132,1,NULL,NULL),(5940,5937,1,NULL,NULL),(5940,5938,1,NULL,NULL),(5940,5941,1,NULL,NULL),(5940,5942,1,NULL,NULL),(5940,5943,1,NULL,NULL),(5940,5944,1,NULL,NULL),(5940,5945,1,NULL,NULL),(5940,5946,1,NULL,NULL),(6135,6136,1,1,'2011-11-01 00:00:00'),(6135,6137,1,1,'2011-11-01 00:00:00'),(6128,6123,1,NULL,NULL),(6128,6124,1,NULL,NULL),(6128,6125,1,NULL,NULL),(6128,6126,1,NULL,NULL),(6128,6127,1,NULL,NULL),(6128,6129,1,NULL,NULL),(6128,6130,1,NULL,NULL),(6128,6131,1,NULL,NULL),(6128,6132,1,NULL,NULL),(6141,6142,1,1,'2011-11-01 00:00:00'),(6143,6144,1,1,'2011-11-01 00:00:00'),(6143,6145,1,1,'2011-11-01 00:00:00'),(6147,6148,1,1,'2011-11-01 00:00:00'),(6147,6149,1,1,'2011-11-01 00:00:00'),(6147,6150,1,1,'2011-11-01 00:00:00'),(5271,5265,1,1,'2011-11-01 00:00:00'),(5271,5266,1,1,'2011-11-01 00:00:00'),(5271,5267,1,1,'2011-11-01 00:00:00'),(5271,5268,1,1,'2011-11-01 00:00:00'),(5271,5269,1,1,'2011-11-01 00:00:00'),(5271,5270,1,1,'2011-11-01 00:00:00'),(5271,5272,1,1,'2011-11-01 00:00:00'),(5271,5273,1,1,'2011-11-01 00:00:00'),(5271,5274,1,1,'2011-11-01 00:00:00'),(5271,5275,1,1,'2011-11-01 00:00:00'),(5271,5276,1,1,'2011-11-01 00:00:00'),(5271,5277,1,1,'2011-11-01 00:00:00'),(5271,5278,1,1,'2011-11-01 00:00:00'),(5271,5279,1,1,'2011-11-01 00:00:00'),(6154,6155,1,NULL,NULL),(4723,4720,1,1,'2011-11-01 00:00:00'),(4723,4721,1,1,'2011-11-01 00:00:00'),(4723,4722,1,1,'2011-11-01 00:00:00'),(4723,4724,1,1,'2011-11-01 00:00:00'),(6158,6159,1,NULL,NULL),(6161,6162,1,NULL,NULL),(6164,6165,1,NULL,NULL),(6164,6166,1,NULL,NULL),(5958,5959,1,NULL,NULL),(5958,5960,1,NULL,NULL),(6172,6173,1,NULL,NULL),(6034,6033,1,NULL,NULL),(6034,6035,1,NULL,NULL),(6034,6036,1,NULL,NULL),(6034,6037,1,NULL,NULL),(6034,6038,1,NULL,NULL),(6177,6178,1,1,'2011-11-01 00:00:00'),(6177,6179,1,1,'2011-11-01 00:00:00'),(6180,6181,1,NULL,NULL),(6180,6182,1,NULL,NULL),(6186,6187,1,NULL,NULL),(6186,6188,1,NULL,NULL),(6186,6189,1,NULL,NULL),(6186,6190,1,NULL,NULL),(6186,6191,1,NULL,NULL),(6195,6196,1,NULL,NULL),(6195,6197,1,NULL,NULL),(6195,6198,1,NULL,NULL),(6199,6200,1,NULL,NULL),(6199,6201,1,NULL,NULL),(6199,6202,1,NULL,NULL),(6204,6205,1,NULL,NULL),(6204,6206,1,NULL,NULL),(6204,6207,1,NULL,NULL),(6204,6208,1,NULL,NULL),(6211,6212,1,1,'2011-11-01 00:00:00'),(6213,6214,1,NULL,NULL),(6218,6219,1,NULL,NULL),(6218,6220,1,NULL,NULL),(6225,6226,1,1,'2011-11-01 00:00:00'),(6225,6227,1,1,'2011-11-01 00:00:00'),(6225,6228,1,1,'2011-11-01 00:00:00'),(4721,4720,1,1,'2011-11-01 00:00:00'),(4721,4722,1,1,'2011-11-01 00:00:00'),(4721,4724,1,1,'2011-11-01 00:00:00'),(6231,6232,1,NULL,NULL),(6231,6233,1,NULL,NULL),(6231,6234,1,NULL,NULL),(6236,6237,1,NULL,NULL),(6236,6238,1,NULL,NULL),(6236,6239,1,NULL,NULL),(6236,6240,1,NULL,NULL),(6236,6241,1,NULL,NULL),(6236,6242,1,NULL,NULL),(6236,6243,1,NULL,NULL),(6245,6246,1,1,'2011-11-01 00:00:00'),(6245,6247,1,1,'2011-11-01 00:00:00'),(6245,6248,1,1,'2011-11-01 00:00:00'),(6245,6249,1,1,'2011-11-01 00:00:00'),(6242,6241,1,NULL,NULL),(6242,6243,1,NULL,NULL),(6242,6237,1,NULL,NULL),(6242,6238,1,NULL,NULL),(6242,6239,1,NULL,NULL),(6242,6240,1,NULL,NULL),(6254,6255,1,NULL,NULL),(6254,6256,1,NULL,NULL),(6254,6257,1,NULL,NULL),(6254,6258,1,NULL,NULL),(6254,6259,1,NULL,NULL),(6254,6260,1,NULL,NULL),(6254,6261,1,NULL,NULL),(6254,6262,1,NULL,NULL),(6254,6263,1,NULL,NULL),(6254,6264,1,NULL,NULL),(6254,6265,1,NULL,NULL),(6267,6268,1,NULL,NULL),(6267,6269,1,NULL,NULL),(6267,6270,1,NULL,NULL),(6207,6206,1,NULL,NULL),(6207,6208,1,NULL,NULL),(6207,6205,1,NULL,NULL),(6278,6279,1,1,'2011-11-01 00:00:00'),(6278,6280,1,1,'2011-11-01 00:00:00'),(6278,6281,1,1,'2011-11-01 00:00:00'),(6220,6219,1,NULL,NULL),(6288,6289,1,1,'2011-11-01 00:00:00'),(6290,6291,1,NULL,NULL),(6290,6292,1,NULL,NULL),(6294,6295,1,1,'2011-11-01 00:00:00'),(6297,6298,1,NULL,NULL),(6299,6300,1,NULL,NULL),(6305,3899,1,1,'2011-11-01 00:00:00'),(6305,3898,1,1,'2011-11-01 00:00:00'),(6306,6307,1,NULL,NULL),(6309,5276,1,1,'2011-11-01 00:00:00'),(6309,6310,1,1,'2011-11-01 00:00:00'),(6309,6311,1,1,'2011-11-01 00:00:00'),(6312,6313,1,NULL,NULL),(6312,6314,1,NULL,NULL),(6312,6315,1,NULL,NULL),(6312,6316,1,NULL,NULL),(6312,6317,1,NULL,NULL),(6312,6318,1,NULL,NULL),(6312,6319,1,NULL,NULL),(6312,6320,1,NULL,NULL),(6312,6321,1,NULL,NULL),(6312,6322,1,NULL,NULL),(6312,6323,1,NULL,NULL),(6312,6324,1,NULL,NULL),(6312,6325,1,NULL,NULL),(6329,6330,1,1,'2011-11-01 00:00:00'),(6329,6331,1,1,'2011-11-01 00:00:00'),(6321,6314,1,NULL,NULL),(6321,6315,1,NULL,NULL),(6321,6316,1,NULL,NULL),(6321,6317,1,NULL,NULL),(6321,6318,1,NULL,NULL),(6321,6319,1,NULL,NULL),(6321,6320,1,NULL,NULL),(6321,6322,1,NULL,NULL),(6321,6323,1,NULL,NULL),(6321,6324,1,NULL,NULL),(6321,6325,1,NULL,NULL),(6321,6313,1,NULL,NULL),(6337,6338,1,1,'2011-11-01 00:00:00'),(6337,6339,1,1,'2011-11-01 00:00:00'),(6337,6340,1,1,'2011-11-01 00:00:00'),(6068,6070,1,NULL,NULL),(6068,6069,1,NULL,NULL),(6348,6349,1,NULL,NULL),(6351,6352,1,NULL,NULL),(6351,6353,1,NULL,NULL),(6355,6356,1,NULL,NULL),(6358,6359,1,NULL,NULL),(6358,6360,1,NULL,NULL),(6358,6361,1,NULL,NULL),(6358,6362,1,NULL,NULL),(6363,6364,1,NULL,NULL),(6363,6365,1,NULL,NULL),(6371,6372,1,NULL,NULL),(6374,6375,1,NULL,NULL),(6374,6376,1,NULL,NULL),(6378,6379,1,NULL,NULL),(6381,6382,1,NULL,NULL),(6381,6383,1,NULL,NULL),(6381,6384,1,NULL,NULL),(6381,6385,1,NULL,NULL),(6381,6386,1,NULL,NULL),(6389,6390,1,NULL,NULL),(6389,6391,1,NULL,NULL),(6393,6394,1,1,'2011-11-01 00:00:00'),(6396,6397,1,NULL,NULL),(6396,6398,1,NULL,NULL),(6396,6399,1,NULL,NULL),(6396,6400,1,NULL,NULL),(6404,6405,1,1,'2011-11-01 00:00:00'),(6406,6407,1,NULL,NULL),(6406,6408,1,NULL,NULL),(6406,6409,1,NULL,NULL),(6406,6410,1,NULL,NULL),(6083,6081,1,NULL,NULL),(6083,6082,1,NULL,NULL),(6083,6084,1,NULL,NULL),(6083,6085,1,NULL,NULL),(6083,6086,1,NULL,NULL),(6083,6087,1,NULL,NULL),(6083,6088,1,NULL,NULL),(6083,6089,1,NULL,NULL),(6083,6090,1,NULL,NULL),(6415,6416,1,NULL,NULL),(6417,6418,1,NULL,NULL),(6420,6421,1,1,'2011-11-01 00:00:00'),(6422,6423,1,NULL,NULL),(6426,6427,1,NULL,NULL),(6429,6430,1,1,'2011-11-01 00:00:00'),(6436,6437,1,NULL,NULL),(6436,6438,1,NULL,NULL),(6436,6439,1,NULL,NULL),(6436,6440,1,NULL,NULL),(6436,6441,1,NULL,NULL),(6436,6442,1,NULL,NULL),(6436,6443,1,NULL,NULL),(6436,6444,1,NULL,NULL),(6436,6445,1,NULL,NULL),(6436,6446,1,NULL,NULL),(6436,6447,1,NULL,NULL),(6436,6448,1,NULL,NULL),(6436,6449,1,NULL,NULL),(6436,6450,1,NULL,NULL),(6436,6451,1,NULL,NULL),(6436,6452,1,NULL,NULL),(6436,6453,1,NULL,NULL),(6436,6454,1,NULL,NULL),(6436,6455,1,NULL,NULL),(6436,6456,1,NULL,NULL),(6436,6457,1,NULL,NULL),(6460,6461,1,NULL,NULL),(4275,4276,1,1,'2011-11-01 00:00:00'),(6464,6465,1,NULL,NULL),(6448,6438,1,NULL,NULL),(6448,6439,1,NULL,NULL),(6448,6440,1,NULL,NULL),(6448,6441,1,NULL,NULL),(6448,6442,1,NULL,NULL),(6448,6443,1,NULL,NULL),(6448,6444,1,NULL,NULL),(6448,6445,1,NULL,NULL),(6448,6446,1,NULL,NULL),(6448,6447,1,NULL,NULL),(6448,6449,1,NULL,NULL),(6448,6450,1,NULL,NULL),(6448,6451,1,NULL,NULL),(6448,6452,1,NULL,NULL),(6448,6453,1,NULL,NULL),(6448,6454,1,NULL,NULL),(6448,6455,1,NULL,NULL),(6448,6456,1,NULL,NULL),(6448,6457,1,NULL,NULL),(6448,6437,1,NULL,NULL),(6469,6470,1,NULL,NULL),(6469,6471,1,NULL,NULL),(6469,6472,1,NULL,NULL),(6469,6473,1,NULL,NULL),(6469,6474,1,NULL,NULL),(6484,6485,1,1,'2011-11-01 00:00:00'),(6484,6486,1,1,'2011-11-01 00:00:00'),(6496,6497,1,NULL,NULL),(6505,6506,1,1,'2011-11-01 00:00:00'),(6505,6507,1,1,'2011-11-01 00:00:00'),(6505,6508,1,1,'2011-11-01 00:00:00'),(6510,6511,1,1,'2011-11-01 00:00:00'),(6510,6512,1,1,'2011-11-01 00:00:00'),(6510,6513,1,1,'2011-11-01 00:00:00'),(6510,6514,1,1,'2011-11-01 00:00:00'),(6510,6515,1,1,'2011-11-01 00:00:00'),(6518,6519,1,NULL,NULL),(6456,6439,1,NULL,NULL),(6456,6440,1,NULL,NULL),(6456,6441,1,NULL,NULL),(6456,6442,1,NULL,NULL),(6456,6443,1,NULL,NULL),(6456,6444,1,NULL,NULL),(6456,6445,1,NULL,NULL),(6456,6446,1,NULL,NULL),(6456,6447,1,NULL,NULL),(6456,6449,1,NULL,NULL),(6456,6450,1,NULL,NULL),(6456,6451,1,NULL,NULL),(6456,6452,1,NULL,NULL),(6456,6453,1,NULL,NULL),(6456,6454,1,NULL,NULL),(6456,6455,1,NULL,NULL),(6456,6457,1,NULL,NULL),(6456,6437,1,NULL,NULL),(6456,6438,1,NULL,NULL),(6446,6438,1,NULL,NULL),(6446,6439,1,NULL,NULL),(6446,6440,1,NULL,NULL),(6446,6441,1,NULL,NULL),(6446,6442,1,NULL,NULL),(6446,6443,1,NULL,NULL),(6446,6444,1,NULL,NULL),(6446,6445,1,NULL,NULL),(6446,6447,1,NULL,NULL),(6446,6449,1,NULL,NULL),(6446,6450,1,NULL,NULL),(6446,6451,1,NULL,NULL),(6446,6452,1,NULL,NULL),(6446,6453,1,NULL,NULL),(6446,6454,1,NULL,NULL),(6446,6455,1,NULL,NULL),(6446,6457,1,NULL,NULL),(6446,6437,1,NULL,NULL),(6532,6533,1,1,'2011-11-01 00:00:00'),(6532,6534,1,1,'2011-11-01 00:00:00'),(6540,6541,1,1,'2011-11-01 00:00:00'),(6540,6542,1,1,'2011-11-01 00:00:00'),(6540,6543,1,1,'2011-11-01 00:00:00'),(6540,6544,1,1,'2011-11-01 00:00:00'),(6540,6545,1,1,'2011-11-01 00:00:00'),(6540,6546,1,1,'2011-11-01 00:00:00'),(6540,6547,1,1,'2011-11-01 00:00:00'),(6540,6548,1,1,'2011-11-01 00:00:00'),(6551,6552,1,NULL,NULL),(6551,6553,1,NULL,NULL),(6551,6554,1,NULL,NULL),(6551,6555,1,NULL,NULL),(6551,6556,1,NULL,NULL),(6551,6557,1,NULL,NULL),(6551,6558,1,NULL,NULL),(6551,6559,1,NULL,NULL),(6551,6560,1,NULL,NULL),(6551,6561,1,NULL,NULL),(6551,6562,1,NULL,NULL),(6551,6563,1,NULL,NULL),(6551,6564,1,NULL,NULL),(6551,6565,1,NULL,NULL),(6551,6566,1,NULL,NULL),(6551,6567,1,NULL,NULL),(6551,6568,1,NULL,NULL),(6551,6569,1,NULL,NULL),(6551,6570,1,NULL,NULL),(6551,6571,1,NULL,NULL),(6551,6572,1,NULL,NULL),(6551,6573,1,NULL,NULL),(6551,6574,1,NULL,NULL),(6551,6575,1,NULL,NULL),(6551,6576,1,NULL,NULL),(6551,6577,1,NULL,NULL),(6551,6578,1,NULL,NULL),(6551,6579,1,NULL,NULL),(6551,6580,1,NULL,NULL),(6584,6585,1,NULL,NULL),(6584,6586,1,NULL,NULL),(6590,6591,1,NULL,NULL),(6590,6592,1,NULL,NULL),(6597,6598,1,NULL,NULL),(6597,6599,1,NULL,NULL),(6600,6601,1,NULL,NULL),(6620,6621,1,NULL,NULL),(6623,6624,1,NULL,NULL),(6626,6627,1,NULL,NULL),(6626,6628,1,NULL,NULL),(6631,6632,1,NULL,NULL),(6634,6635,1,NULL,NULL),(6634,6636,1,NULL,NULL),(6634,6637,1,NULL,NULL),(6639,6640,1,1,'2011-11-01 00:00:00'),(6641,6642,1,NULL,NULL),(6641,6643,1,NULL,NULL),(6647,6648,1,NULL,NULL),(6647,6649,1,NULL,NULL),(6651,6652,1,NULL,NULL),(6651,6653,1,NULL,NULL),(6651,6654,1,NULL,NULL),(6651,6655,1,NULL,NULL),(6651,6656,1,NULL,NULL),(6651,6657,1,NULL,NULL),(6651,6658,1,NULL,NULL),(4850,4849,1,NULL,NULL),(4850,4851,1,NULL,NULL),(4850,4845,1,NULL,NULL),(4850,4848,1,NULL,NULL),(6661,6662,1,NULL,NULL),(6661,6663,1,NULL,NULL),(6672,6673,1,1,'2011-11-01 00:00:00'),(6672,6674,1,1,'2011-11-01 00:00:00'),(6672,6675,1,1,'2011-11-01 00:00:00'),(6676,6677,1,NULL,NULL),(6679,6680,1,NULL,NULL),(6679,6681,1,NULL,NULL),(6679,6682,1,NULL,NULL),(6679,6683,1,NULL,NULL),(6694,6695,1,1,'2011-11-01 00:00:00'),(6694,6696,1,1,'2011-11-01 00:00:00'),(5269,5265,1,1,'2011-11-01 00:00:00'),(5269,5266,1,1,'2011-11-01 00:00:00'),(5269,5267,1,1,'2011-11-01 00:00:00'),(5269,5268,1,1,'2011-11-01 00:00:00'),(5269,5270,1,1,'2011-11-01 00:00:00'),(5269,5272,1,1,'2011-11-01 00:00:00'),(5269,5273,1,1,'2011-11-01 00:00:00'),(5269,5274,1,1,'2011-11-01 00:00:00'),(5269,5275,1,1,'2011-11-01 00:00:00'),(5269,5277,1,1,'2011-11-01 00:00:00'),(5269,5278,1,1,'2011-11-01 00:00:00'),(5269,5279,1,1,'2011-11-01 00:00:00'),(6681,6680,1,NULL,NULL),(6681,6682,1,NULL,NULL),(6681,6683,1,NULL,NULL),(4913,4912,1,1,'2011-11-01 00:00:00'),(4913,4910,1,1,'2011-11-01 00:00:00'),(5272,5265,1,1,'2011-11-01 00:00:00'),(5272,5266,1,1,'2011-11-01 00:00:00'),(5272,5267,1,1,'2011-11-01 00:00:00'),(5272,5268,1,1,'2011-11-01 00:00:00'),(5272,5270,1,1,'2011-11-01 00:00:00'),(5272,5273,1,1,'2011-11-01 00:00:00'),(5272,5274,1,1,'2011-11-01 00:00:00'),(5272,5275,1,1,'2011-11-01 00:00:00'),(5272,5277,1,1,'2011-11-01 00:00:00'),(5272,5278,1,1,'2011-11-01 00:00:00'),(5272,5279,1,1,'2011-11-01 00:00:00'),(6652,6653,1,NULL,NULL),(6652,6654,1,NULL,NULL),(6652,6655,1,NULL,NULL),(6652,6656,1,NULL,NULL),(6652,6657,1,NULL,NULL),(6652,6658,1,NULL,NULL),(6707,6708,1,1,'2011-11-01 00:00:00'),(6654,6653,1,NULL,NULL),(6654,6655,1,NULL,NULL),(6654,6656,1,NULL,NULL),(6654,6657,1,NULL,NULL),(6654,6658,1,NULL,NULL),(6711,6712,1,NULL,NULL),(6714,6715,1,1,'2011-11-01 00:00:00'),(6714,6716,1,1,'2011-11-01 00:00:00'),(6714,6717,1,1,'2011-11-01 00:00:00'),(6714,6718,1,1,'2011-11-01 00:00:00'),(6714,6719,1,1,'2011-11-01 00:00:00'),(6714,6720,1,1,'2011-11-01 00:00:00'),(5067,5065,1,NULL,NULL),(5067,5069,1,NULL,NULL),(4520,4519,1,1,'2011-11-01 00:00:00'),(4520,4521,1,1,'2011-11-01 00:00:00'),(4520,6722,1,1,'2011-11-01 00:00:00'),(4520,4505,1,1,'2011-11-01 00:00:00'),(4520,4506,1,1,'2011-11-01 00:00:00'),(4520,4507,1,1,'2011-11-01 00:00:00'),(4520,4508,1,1,'2011-11-01 00:00:00'),(4520,4509,1,1,'2011-11-01 00:00:00'),(4520,4511,1,1,'2011-11-01 00:00:00'),(4520,4528,1,1,'2011-11-01 00:00:00'),(6724,6725,1,NULL,NULL),(6724,6726,1,NULL,NULL),(6724,6727,1,NULL,NULL),(6724,6728,1,NULL,NULL),(6724,6729,1,NULL,NULL),(6724,6730,1,NULL,NULL),(6724,6731,1,NULL,NULL),(6724,6732,1,NULL,NULL),(6724,6733,1,NULL,NULL),(6724,6734,1,NULL,NULL),(6724,6735,1,NULL,NULL),(6737,6738,1,1,'2011-11-01 00:00:00'),(6737,6739,1,1,'2011-11-01 00:00:00'),(6737,6740,1,1,'2011-11-01 00:00:00'),(4104,4094,1,NULL,NULL),(4104,4095,1,NULL,NULL),(4104,4096,1,NULL,NULL),(4104,4097,1,NULL,NULL),(4104,4098,1,NULL,NULL),(4104,4099,1,NULL,NULL),(4104,4100,1,NULL,NULL),(4104,4101,1,NULL,NULL),(4104,4102,1,NULL,NULL),(4104,4105,1,NULL,NULL),(4104,4107,1,NULL,NULL),(6741,6742,1,NULL,NULL),(6744,6745,1,NULL,NULL),(6744,6746,1,NULL,NULL),(6744,6747,1,NULL,NULL),(6744,6748,1,NULL,NULL),(6744,6749,1,NULL,NULL),(5305,5304,1,NULL,NULL),(5305,5300,1,NULL,NULL),(5305,5301,1,NULL,NULL),(5305,5302,1,NULL,NULL),(5305,5303,1,NULL,NULL),(6754,6755,1,1,'2011-11-01 00:00:00'),(6756,6757,1,NULL,NULL),(6756,6758,1,NULL,NULL),(6756,6759,1,NULL,NULL),(6756,6760,1,NULL,NULL),(6756,6761,1,NULL,NULL),(6763,6764,1,NULL,NULL),(6763,6765,1,NULL,NULL),(6763,6766,1,NULL,NULL),(6768,3871,1,NULL,NULL),(6768,6769,1,NULL,NULL),(6768,3875,1,NULL,NULL),(6768,6770,1,NULL,NULL),(6768,6771,1,NULL,NULL),(6768,6772,1,NULL,NULL),(6768,6773,1,NULL,NULL),(6778,6779,1,NULL,NULL),(6782,6783,1,NULL,NULL),(6785,6786,1,NULL,NULL),(6785,6787,1,NULL,NULL),(6785,6788,1,NULL,NULL),(6785,6789,1,NULL,NULL),(6785,6790,1,NULL,NULL),(6785,6791,1,NULL,NULL),(6785,6792,1,NULL,NULL),(6785,6793,1,NULL,NULL),(6785,6794,1,NULL,NULL),(6798,6799,1,NULL,NULL),(6798,6800,1,NULL,NULL),(6813,6814,1,NULL,NULL),(6813,6815,1,NULL,NULL),(6813,6816,1,NULL,NULL),(6813,6817,1,NULL,NULL),(6813,6818,1,NULL,NULL),(6813,6819,1,NULL,NULL),(6813,6820,1,NULL,NULL),(6813,6821,1,NULL,NULL),(6813,6822,1,NULL,NULL),(6813,6823,1,NULL,NULL),(6827,6828,1,1,'2011-11-01 00:00:00'),(6832,6833,1,NULL,NULL),(6835,6836,1,NULL,NULL),(6835,6837,1,NULL,NULL),(6835,6838,1,NULL,NULL),(6844,6845,1,NULL,NULL),(6844,6846,1,NULL,NULL),(6844,6847,1,NULL,NULL),(6844,6848,1,NULL,NULL),(6844,6849,1,NULL,NULL),(6844,6850,1,NULL,NULL),(6844,6851,1,NULL,NULL),(6857,6858,1,NULL,NULL),(6857,6859,1,NULL,NULL),(6857,6860,1,NULL,NULL),(6862,6863,1,NULL,NULL),(6862,6864,1,NULL,NULL),(6849,6845,1,NULL,NULL),(6849,6846,1,NULL,NULL),(6849,6847,1,NULL,NULL),(6849,6848,1,NULL,NULL),(6849,6850,1,NULL,NULL),(6849,6851,1,NULL,NULL),(6867,6868,1,NULL,NULL),(6846,6845,1,NULL,NULL),(6846,6847,1,NULL,NULL),(6846,6848,1,NULL,NULL),(6846,6850,1,NULL,NULL),(6846,6851,1,NULL,NULL),(6872,6873,1,1,'2011-11-01 00:00:00'),(6872,6874,1,1,'2011-11-01 00:00:00'),(6877,6878,1,1,'2011-11-01 00:00:00'),(6864,6863,1,NULL,NULL),(6882,6883,1,NULL,NULL),(6882,6884,1,NULL,NULL),(6882,6885,1,NULL,NULL),(6882,6886,1,NULL,NULL),(6882,6887,1,NULL,NULL),(6882,6888,1,NULL,NULL),(6890,6891,1,NULL,NULL),(6893,6894,1,NULL,NULL),(6893,6355,1,NULL,NULL),(6893,6895,1,NULL,NULL),(6893,6356,1,NULL,NULL),(6893,6896,1,NULL,NULL),(6893,6897,1,NULL,NULL),(6893,6858,1,NULL,NULL),(6893,6859,1,NULL,NULL),(6893,6860,1,NULL,NULL),(6893,6857,1,NULL,NULL),(6893,6898,1,NULL,NULL),(6900,6901,1,NULL,NULL),(6900,6902,1,NULL,NULL),(6900,6408,1,NULL,NULL),(6900,6903,1,NULL,NULL),(6900,6891,1,NULL,NULL),(6900,6410,1,NULL,NULL),(6900,6904,1,NULL,NULL),(6900,6890,1,NULL,NULL),(6900,6407,1,NULL,NULL),(6900,6406,1,NULL,NULL),(6900,6905,1,NULL,NULL),(6900,6906,1,NULL,NULL),(6900,6907,1,NULL,NULL),(6085,6086,1,NULL,NULL),(6085,6087,1,NULL,NULL),(6085,6088,1,NULL,NULL),(6085,6089,1,NULL,NULL),(6085,6090,1,NULL,NULL),(6085,6081,1,NULL,NULL),(6085,6082,1,NULL,NULL),(6085,6084,1,NULL,NULL),(6910,6911,1,NULL,NULL),(6910,6912,1,NULL,NULL),(6914,6915,1,1,'2011-11-01 00:00:00'),(6914,6916,1,1,'2011-11-01 00:00:00'),(6914,6917,1,1,'2011-11-01 00:00:00'),(6914,3927,1,1,'2011-11-01 00:00:00'),(6919,6920,1,NULL,NULL),(6919,6921,1,NULL,NULL),(6923,6924,1,1,'2011-11-01 00:00:00'),(6923,6925,1,1,'2011-11-01 00:00:00'),(6923,6926,1,1,'2011-11-01 00:00:00'),(6923,6927,1,1,'2011-11-01 00:00:00'),(6928,6929,1,NULL,NULL),(6933,6934,1,NULL,NULL),(6936,6937,1,NULL,NULL),(6939,6940,1,NULL,NULL),(6949,6950,1,NULL,NULL),(6949,6951,1,NULL,NULL),(6958,6959,1,NULL,NULL),(6958,6960,1,NULL,NULL),(6958,6961,1,NULL,NULL),(6965,6966,1,1,'2011-11-01 00:00:00'),(6965,6967,1,1,'2011-11-01 00:00:00'),(6965,6968,1,1,'2011-11-01 00:00:00'),(5632,5627,1,NULL,NULL),(5632,5628,1,NULL,NULL),(5632,5629,1,NULL,NULL),(5632,5630,1,NULL,NULL),(5632,5631,1,NULL,NULL),(5632,6971,1,NULL,NULL),(5632,6972,1,NULL,NULL),(5632,6973,1,NULL,NULL),(5632,6974,1,NULL,NULL),(5632,6975,1,NULL,NULL),(5632,6976,1,NULL,NULL),(5632,6977,1,NULL,NULL),(6979,6980,1,NULL,NULL),(6979,6981,1,NULL,NULL),(6979,6982,1,NULL,NULL),(6979,6983,1,NULL,NULL),(5602,5600,1,NULL,NULL),(5602,5601,1,NULL,NULL),(5602,5603,1,NULL,NULL),(5602,5604,1,NULL,NULL),(6989,6990,1,NULL,NULL),(6993,6994,1,1,'2011-11-01 00:00:00'),(5603,5600,1,NULL,NULL),(5603,5601,1,NULL,NULL),(5603,5604,1,NULL,NULL),(5636,5637,1,NULL,NULL),(5636,5638,1,NULL,NULL),(5636,5639,1,NULL,NULL),(5636,5640,1,NULL,NULL),(6998,6999,1,1,'2011-11-01 00:00:00'),(6998,7000,1,1,'2011-11-01 00:00:00'),(6998,7001,1,1,'2011-11-01 00:00:00'),(7002,7003,1,NULL,NULL),(5453,5454,1,1,'2011-11-01 00:00:00'),(5453,5455,1,1,'2011-11-01 00:00:00'),(7005,7006,1,NULL,NULL),(7005,7007,1,NULL,NULL),(7005,7008,1,NULL,NULL),(7005,7009,1,NULL,NULL),(7005,7010,1,NULL,NULL),(7005,7011,1,NULL,NULL),(7005,7012,1,NULL,NULL),(7016,7017,1,1,'2011-11-01 00:00:00'),(7016,7018,1,1,'2011-11-01 00:00:00'),(7020,7021,1,NULL,NULL),(7020,7022,1,NULL,NULL),(7020,7023,1,NULL,NULL),(7020,7024,1,NULL,NULL),(7020,7025,1,NULL,NULL),(7020,7026,1,NULL,NULL),(7020,7027,1,NULL,NULL),(7020,7028,1,NULL,NULL),(7020,7029,1,NULL,NULL),(7020,7030,1,NULL,NULL),(7020,7031,1,NULL,NULL),(7020,7032,1,NULL,NULL),(7020,7033,1,NULL,NULL),(7020,7034,1,NULL,NULL),(7020,7035,1,NULL,NULL),(7020,7036,1,NULL,NULL),(7020,7037,1,NULL,NULL),(7020,7038,1,NULL,NULL),(7020,7039,1,NULL,NULL),(7020,7040,1,NULL,NULL),(7043,7044,1,NULL,NULL),(7043,7045,1,NULL,NULL),(7043,7046,1,NULL,NULL),(7043,7047,1,NULL,NULL),(7043,7048,1,NULL,NULL),(7043,7049,1,NULL,NULL),(7043,7050,1,NULL,NULL),(7052,7053,1,NULL,NULL),(7052,7054,1,NULL,NULL),(7052,7055,1,NULL,NULL),(7052,7056,1,NULL,NULL),(7062,7063,1,NULL,NULL),(7065,7066,1,1,'2011-11-01 00:00:00'),(7069,7070,1,NULL,NULL),(7069,7071,1,NULL,NULL),(7069,7072,1,NULL,NULL),(7069,7073,1,NULL,NULL),(7069,7074,1,NULL,NULL),(7069,7075,1,NULL,NULL),(7069,7076,1,NULL,NULL),(7080,7081,1,NULL,NULL),(7035,7039,1,NULL,NULL),(7035,7040,1,NULL,NULL),(7089,7090,1,NULL,NULL),(7089,7091,1,NULL,NULL),(7089,7092,1,NULL,NULL),(7009,7006,1,NULL,NULL),(7009,7007,1,NULL,NULL),(7009,7008,1,NULL,NULL),(7009,7010,1,NULL,NULL),(7009,7011,1,NULL,NULL),(7009,7012,1,NULL,NULL),(7096,7097,1,1,'2011-11-01 00:00:00'),(7096,7098,1,1,'2011-11-01 00:00:00'),(7096,7099,1,1,'2011-11-01 00:00:00'),(7100,7101,1,1,'2011-11-01 00:00:00'),(7100,7102,1,1,'2011-11-01 00:00:00'),(7100,7103,1,1,'2011-11-01 00:00:00'),(7100,7104,1,1,'2011-11-01 00:00:00'),(7100,7105,1,1,'2011-11-01 00:00:00'),(7107,7108,1,NULL,NULL),(7111,7112,1,NULL,NULL),(7111,7113,1,NULL,NULL),(7073,7070,1,NULL,NULL),(7073,7071,1,NULL,NULL),(7073,7072,1,NULL,NULL),(7073,7074,1,NULL,NULL),(7073,7075,1,NULL,NULL),(7073,7076,1,NULL,NULL),(7116,7117,1,1,'2011-11-01 00:00:00'),(7118,7119,1,NULL,NULL),(7120,7121,1,NULL,NULL),(7124,7125,1,NULL,NULL),(7124,7126,1,NULL,NULL),(7124,7127,1,NULL,NULL),(7124,7128,1,NULL,NULL),(7132,7133,1,NULL,NULL),(7135,7136,1,1,'2011-11-01 00:00:00'),(5493,5490,1,NULL,NULL),(7139,7140,1,NULL,NULL),(7142,7143,1,NULL,NULL),(7142,7144,1,NULL,NULL),(7142,7145,1,NULL,NULL),(7142,7146,1,NULL,NULL),(7142,7147,1,NULL,NULL),(7142,7148,1,NULL,NULL),(7142,7149,1,NULL,NULL),(7142,7150,1,NULL,NULL),(7142,7151,1,NULL,NULL),(7142,7152,1,NULL,NULL),(7142,7153,1,NULL,NULL),(7142,7154,1,NULL,NULL),(7142,7155,1,NULL,NULL),(7142,7156,1,NULL,NULL),(7142,7157,1,NULL,NULL),(7142,7158,1,NULL,NULL),(7142,7159,1,NULL,NULL),(7142,7160,1,NULL,NULL),(7142,7161,1,NULL,NULL),(7142,7162,1,NULL,NULL),(7142,7163,1,NULL,NULL),(7142,7164,1,NULL,NULL),(7142,7165,1,NULL,NULL),(7142,7166,1,NULL,NULL),(7142,7167,1,NULL,NULL),(7142,7168,1,NULL,NULL),(7142,7169,1,NULL,NULL),(7171,7172,1,NULL,NULL),(7171,7173,1,NULL,NULL),(7171,7174,1,NULL,NULL),(7176,7177,1,NULL,NULL),(7176,7178,1,NULL,NULL),(7176,7179,1,NULL,NULL),(7176,7180,1,NULL,NULL),(7176,7181,1,NULL,NULL),(7183,7184,1,NULL,NULL),(7191,7192,1,NULL,NULL),(7193,7194,1,NULL,NULL),(7193,7195,1,NULL,NULL),(7193,7196,1,NULL,NULL),(7193,7197,1,NULL,NULL),(7193,7198,1,NULL,NULL),(7193,7199,1,NULL,NULL),(7193,7200,1,NULL,NULL),(7204,7205,1,NULL,NULL),(7204,7206,1,NULL,NULL),(7204,7207,1,NULL,NULL),(5585,5579,1,NULL,NULL),(5585,5580,1,NULL,NULL),(5585,5581,1,NULL,NULL),(5585,5583,1,NULL,NULL),(5585,5584,1,NULL,NULL),(5585,5586,1,NULL,NULL),(5585,5587,1,NULL,NULL),(5585,5588,1,NULL,NULL),(5585,5578,1,NULL,NULL),(7210,7211,1,NULL,NULL),(7216,7217,1,NULL,NULL),(7216,7218,1,NULL,NULL),(7216,7219,1,NULL,NULL),(7216,7220,1,NULL,NULL),(7216,7221,1,NULL,NULL),(7223,7224,1,NULL,NULL),(7223,7225,1,NULL,NULL),(7223,7226,1,NULL,NULL),(7223,7227,1,NULL,NULL),(7223,7228,1,NULL,NULL),(7223,7229,1,NULL,NULL),(7223,7230,1,NULL,NULL),(7223,7231,1,NULL,NULL),(7223,7232,1,NULL,NULL),(7223,7233,1,NULL,NULL),(7223,7234,1,NULL,NULL),(7223,7235,1,NULL,NULL),(5580,5578,1,NULL,NULL),(5580,5579,1,NULL,NULL),(5580,5581,1,NULL,NULL),(5580,5583,1,NULL,NULL),(5580,5584,1,NULL,NULL),(5580,5586,1,NULL,NULL),(5580,5587,1,NULL,NULL),(5580,5588,1,NULL,NULL),(7237,7238,1,NULL,NULL),(7237,7239,1,NULL,NULL),(7242,7243,1,1,'2011-11-01 00:00:00'),(5628,5627,1,NULL,NULL),(5628,5629,1,NULL,NULL),(5628,5630,1,NULL,NULL),(5628,5631,1,NULL,NULL),(5628,6971,1,NULL,NULL),(5628,6972,1,NULL,NULL),(5628,6973,1,NULL,NULL),(5628,6974,1,NULL,NULL),(5628,6975,1,NULL,NULL),(5628,6976,1,NULL,NULL),(5628,6977,1,NULL,NULL),(6792,6789,1,NULL,NULL),(6792,6793,1,NULL,NULL),(6792,7245,1,NULL,NULL),(6792,7246,1,NULL,NULL),(6792,7247,1,NULL,NULL),(6792,7248,1,NULL,NULL),(6792,7249,1,NULL,NULL),(6792,7250,1,NULL,NULL),(6792,7251,1,NULL,NULL),(3947,3948,1,1,'2011-11-01 00:00:00'),(3947,3949,1,1,'2011-11-01 00:00:00'),(3947,3950,1,1,'2011-11-01 00:00:00'),(3947,3951,1,1,'2011-11-01 00:00:00'),(3947,3952,1,1,'2011-11-01 00:00:00'),(3947,7253,1,1,'2011-11-01 00:00:00'),(3947,7254,1,1,'2011-11-01 00:00:00'),(3947,3953,1,1,'2011-11-01 00:00:00'),(3947,3954,1,1,'2011-11-01 00:00:00'),(3947,3955,1,1,'2011-11-01 00:00:00'),(3947,3956,1,1,'2011-11-01 00:00:00'),(7255,7256,1,NULL,NULL),(7255,7257,1,NULL,NULL),(7259,7260,1,1,'2011-11-01 00:00:00'),(7259,7261,1,1,'2011-11-01 00:00:00'),(7266,7267,1,NULL,NULL),(7266,7268,1,NULL,NULL),(7266,7269,1,NULL,NULL),(7274,7275,1,1,'2011-11-01 00:00:00'),(7274,7276,1,1,'2011-11-01 00:00:00'),(7274,7277,1,1,'2011-11-01 00:00:00'),(7274,7278,1,1,'2011-11-01 00:00:00'),(7281,7282,1,NULL,NULL),(7281,7283,1,NULL,NULL),(7285,7286,1,NULL,NULL),(7285,7287,1,NULL,NULL),(7285,7288,1,NULL,NULL),(7285,7289,1,NULL,NULL),(7291,7292,1,NULL,NULL),(7294,7295,1,NULL,NULL),(7298,7299,1,NULL,NULL),(7298,7300,1,NULL,NULL),(7302,7303,1,1,'2011-11-01 00:00:00'),(7302,7304,1,1,'2011-11-01 00:00:00'),(7302,7305,1,1,'2011-11-01 00:00:00'),(7302,7306,1,1,'2011-11-01 00:00:00'),(7156,7143,1,NULL,NULL),(7156,7144,1,NULL,NULL),(7156,7145,1,NULL,NULL),(7156,7146,1,NULL,NULL),(7156,7147,1,NULL,NULL),(7156,7148,1,NULL,NULL),(7156,7149,1,NULL,NULL),(7156,7150,1,NULL,NULL),(7156,7151,1,NULL,NULL),(7156,7152,1,NULL,NULL),(7156,7153,1,NULL,NULL),(7156,7154,1,NULL,NULL),(7156,7155,1,NULL,NULL),(7156,7157,1,NULL,NULL),(7156,7158,1,NULL,NULL),(7156,7159,1,NULL,NULL),(7156,7160,1,NULL,NULL),(7156,7161,1,NULL,NULL),(7156,7162,1,NULL,NULL),(7156,7163,1,NULL,NULL),(7156,7164,1,NULL,NULL),(7156,7165,1,NULL,NULL),(7156,7166,1,NULL,NULL),(7156,7167,1,NULL,NULL),(7156,7168,1,NULL,NULL),(7156,7169,1,NULL,NULL),(3930,3931,1,1,'2011-11-01 00:00:00'),(7308,7309,1,NULL,NULL),(7308,7310,1,NULL,NULL),(7308,7311,1,NULL,NULL),(7308,7312,1,NULL,NULL),(7308,7313,1,NULL,NULL),(7308,7314,1,NULL,NULL),(7308,7315,1,NULL,NULL),(7308,7316,1,NULL,NULL),(7308,7317,1,NULL,NULL),(7308,7318,1,NULL,NULL),(7308,7319,1,NULL,NULL),(7220,7217,1,NULL,NULL),(7220,7218,1,NULL,NULL),(7220,7219,1,NULL,NULL),(7220,7221,1,NULL,NULL),(7326,7327,1,1,'2011-11-01 00:00:00'),(7151,7143,1,NULL,NULL),(7151,7144,1,NULL,NULL),(7151,7145,1,NULL,NULL),(7151,7146,1,NULL,NULL),(7151,7147,1,NULL,NULL),(7151,7148,1,NULL,NULL),(7151,7149,1,NULL,NULL),(7151,7150,1,NULL,NULL),(7151,7152,1,NULL,NULL),(7151,7153,1,NULL,NULL),(7151,7154,1,NULL,NULL),(7151,7155,1,NULL,NULL),(7151,7157,1,NULL,NULL),(7151,7158,1,NULL,NULL),(7151,7159,1,NULL,NULL),(7151,7160,1,NULL,NULL),(7151,7161,1,NULL,NULL),(7151,7162,1,NULL,NULL),(7151,7163,1,NULL,NULL),(7151,7164,1,NULL,NULL),(7151,7165,1,NULL,NULL),(7151,7166,1,NULL,NULL),(7151,7167,1,NULL,NULL),(7151,7168,1,NULL,NULL),(7151,7169,1,NULL,NULL),(7329,7330,1,1,'2011-11-01 00:00:00'),(4810,4809,1,1,'2011-11-01 00:00:00'),(4810,4811,1,1,'2011-11-01 00:00:00'),(4810,4808,1,1,'2011-11-01 00:00:00'),(4810,4806,1,1,'2011-11-01 00:00:00'),(4810,7332,1,1,'2011-11-01 00:00:00'),(7333,7334,1,NULL,NULL),(7336,7337,1,NULL,NULL),(7338,7339,1,NULL,NULL),(7341,7342,1,NULL,NULL),(7344,7345,1,NULL,NULL),(7348,7349,1,NULL,NULL),(7350,7351,1,NULL,NULL),(7350,7352,1,NULL,NULL),(7350,7353,1,NULL,NULL),(7350,7354,1,NULL,NULL),(7350,7355,1,NULL,NULL),(7358,7359,1,NULL,NULL),(7358,7360,1,NULL,NULL),(7365,7366,1,1,'2011-11-01 00:00:00'),(7369,7370,1,1,'2011-11-01 00:00:00'),(7369,7371,1,1,'2011-11-01 00:00:00'),(7369,7372,1,1,'2011-11-01 00:00:00'),(7378,7379,1,NULL,NULL),(7378,7380,1,NULL,NULL),(7378,7381,1,NULL,NULL),(7378,7382,1,NULL,NULL),(7387,7388,1,NULL,NULL),(7391,7392,1,NULL,NULL),(7395,7396,1,NULL,NULL),(7395,7397,1,NULL,NULL),(7395,7398,1,NULL,NULL),(7395,7399,1,NULL,NULL),(7402,7403,1,1,'2011-11-01 00:00:00'),(7402,7404,1,1,'2011-11-01 00:00:00'),(7408,7409,1,NULL,NULL),(7412,7413,1,NULL,NULL),(7412,7414,1,NULL,NULL),(7412,7415,1,NULL,NULL),(5210,5203,1,NULL,NULL),(5210,5204,1,NULL,NULL),(5210,5205,1,NULL,NULL),(5210,5206,1,NULL,NULL),(5210,5207,1,NULL,NULL),(5210,5208,1,NULL,NULL),(5210,5211,1,NULL,NULL),(5210,5212,1,NULL,NULL),(5210,5213,1,NULL,NULL),(5210,5214,1,NULL,NULL),(7380,7379,1,NULL,NULL),(7380,7381,1,NULL,NULL),(7380,7382,1,NULL,NULL),(7428,7429,1,NULL,NULL),(7431,7432,1,1,'2011-11-01 00:00:00'),(7442,7443,1,NULL,NULL),(7445,7446,1,1,'2011-11-01 00:00:00'),(7445,7447,1,1,'2011-11-01 00:00:00'),(7445,7448,1,1,'2011-11-01 00:00:00'),(7453,7454,1,NULL,NULL),(7453,7455,1,NULL,NULL),(7460,7461,1,NULL,NULL),(7465,7466,1,NULL,NULL),(7469,7470,1,1,'2011-11-01 00:00:00'),(7471,7472,1,NULL,NULL),(7471,7473,1,NULL,NULL),(7471,7474,1,NULL,NULL),(7477,7478,1,NULL,NULL),(7477,7479,1,NULL,NULL),(7477,7480,1,NULL,NULL),(7477,7481,1,NULL,NULL),(4324,4326,1,1,'2011-11-01 00:00:00'),(4324,4327,1,1,'2011-11-01 00:00:00'),(4324,7486,1,1,'2011-11-01 00:00:00'),(7487,7488,1,NULL,NULL),(7487,7489,1,NULL,NULL),(7487,7490,1,NULL,NULL),(7488,7489,1,NULL,NULL),(7488,7490,1,NULL,NULL),(7494,7495,1,NULL,NULL),(7497,7498,1,NULL,NULL),(7503,7504,1,NULL,NULL),(7503,7505,1,NULL,NULL),(7503,7506,1,NULL,NULL),(7503,7507,1,NULL,NULL),(7503,7508,1,NULL,NULL),(7503,7509,1,NULL,NULL),(7511,7512,1,NULL,NULL),(7511,7513,1,NULL,NULL),(7511,7514,1,NULL,NULL),(7511,7515,1,NULL,NULL),(7511,7516,1,NULL,NULL),(7518,7519,1,NULL,NULL),(7518,7520,1,NULL,NULL),(7513,7512,1,NULL,NULL),(7513,7514,1,NULL,NULL),(7513,7515,1,NULL,NULL),(7513,7516,1,NULL,NULL),(7523,7524,1,NULL,NULL),(7528,7529,1,NULL,NULL),(7531,7532,1,1,'2011-11-01 00:00:00'),(7538,7539,1,1,'2011-11-01 00:00:00'),(7538,7540,1,1,'2011-11-01 00:00:00'),(7538,7541,1,1,'2011-11-01 00:00:00'),(7538,7542,1,1,'2011-11-01 00:00:00'),(7538,7543,1,1,'2011-11-01 00:00:00'),(7547,7548,1,NULL,NULL),(7547,7549,1,NULL,NULL),(7552,7553,1,NULL,NULL),(7552,7554,1,NULL,NULL),(7560,7561,1,NULL,NULL),(7568,7569,1,NULL,NULL),(7568,7570,1,NULL,NULL),(7568,7571,1,NULL,NULL),(7568,7572,1,NULL,NULL),(7568,7573,1,NULL,NULL),(7568,7574,1,NULL,NULL),(7568,7575,1,NULL,NULL),(7568,7576,1,NULL,NULL),(7568,7577,1,NULL,NULL),(7580,7581,1,NULL,NULL),(7580,7582,1,NULL,NULL),(7569,7570,1,NULL,NULL),(7569,7571,1,NULL,NULL),(7569,7572,1,NULL,NULL),(7569,7573,1,NULL,NULL),(7569,7574,1,NULL,NULL),(7569,7575,1,NULL,NULL),(7569,7576,1,NULL,NULL),(7569,7577,1,NULL,NULL),(7588,7589,1,NULL,NULL),(7588,7590,1,NULL,NULL),(7594,7595,1,NULL,NULL),(7596,7597,1,NULL,NULL),(7599,7600,1,NULL,NULL),(7599,7601,1,NULL,NULL),(7603,7604,1,NULL,NULL),(7603,7605,1,NULL,NULL),(7603,7606,1,NULL,NULL),(7603,7607,1,NULL,NULL),(7603,7608,1,NULL,NULL),(7603,7609,1,NULL,NULL),(7603,7610,1,NULL,NULL),(7603,7611,1,NULL,NULL),(7603,7612,1,NULL,NULL),(7603,7613,1,NULL,NULL),(7603,7614,1,NULL,NULL),(7618,7619,1,NULL,NULL),(7618,7620,1,NULL,NULL),(7618,7621,1,NULL,NULL),(7618,7622,1,NULL,NULL),(7618,7623,1,NULL,NULL),(7633,7634,1,NULL,NULL),(7639,7640,1,NULL,NULL),(7639,7641,1,NULL,NULL),(7639,7642,1,NULL,NULL),(7639,7643,1,NULL,NULL),(7639,7644,1,NULL,NULL),(7639,7645,1,NULL,NULL),(7639,7646,1,NULL,NULL),(7639,7647,1,NULL,NULL),(7650,7651,1,NULL,NULL),(7650,7652,1,NULL,NULL),(7656,7657,1,1,'2011-11-01 00:00:00'),(7660,7661,1,NULL,NULL),(7663,7664,1,NULL,NULL),(7666,7667,1,NULL,NULL),(7673,7674,1,NULL,NULL),(7676,7677,1,NULL,NULL),(7676,7678,1,NULL,NULL),(5553,5554,1,1,'2011-11-01 00:00:00'),(5553,5555,1,1,'2011-11-01 00:00:00'),(5553,4179,1,1,'2011-11-01 00:00:00'),(5553,4180,1,1,'2011-11-01 00:00:00'),(7684,7685,1,NULL,NULL),(7684,7686,1,NULL,NULL),(7684,7687,1,NULL,NULL),(7689,7690,1,1,'2011-11-01 00:00:00'),(7689,7691,1,1,'2011-11-01 00:00:00'),(6559,6552,1,NULL,NULL),(6559,6553,1,NULL,NULL),(6559,6554,1,NULL,NULL),(6559,6555,1,NULL,NULL),(6559,6556,1,NULL,NULL),(6559,6557,1,NULL,NULL),(6559,6558,1,NULL,NULL),(6559,6560,1,NULL,NULL),(6559,6561,1,NULL,NULL),(6559,6562,1,NULL,NULL),(6559,6563,1,NULL,NULL),(6559,6564,1,NULL,NULL),(6559,6565,1,NULL,NULL),(6559,6566,1,NULL,NULL),(6559,6567,1,NULL,NULL),(6559,6568,1,NULL,NULL),(6559,6569,1,NULL,NULL),(6559,6570,1,NULL,NULL),(6559,6571,1,NULL,NULL),(6559,6572,1,NULL,NULL),(6559,6573,1,NULL,NULL),(6559,6574,1,NULL,NULL),(6559,6575,1,NULL,NULL),(6559,6576,1,NULL,NULL),(6559,6577,1,NULL,NULL),(6559,6578,1,NULL,NULL),(6559,6579,1,NULL,NULL),(6559,6580,1,NULL,NULL),(6331,6330,1,1,'2011-11-01 00:00:00'),(7697,7698,1,NULL,NULL),(7697,7699,1,NULL,NULL),(7697,6342,1,NULL,NULL),(7697,7700,1,NULL,NULL),(7697,7701,1,NULL,NULL),(7700,7698,1,NULL,NULL),(7700,7699,1,NULL,NULL),(7700,6342,1,NULL,NULL),(7700,7701,1,NULL,NULL),(7707,7708,1,NULL,NULL),(7710,7711,1,NULL,NULL),(7710,7712,1,NULL,NULL),(5454,7714,1,NULL,NULL),(5454,7715,1,NULL,NULL),(5454,7716,1,NULL,NULL),(5454,7717,1,NULL,NULL),(5454,7718,1,NULL,NULL),(5454,7719,1,NULL,NULL),(5454,7720,1,NULL,NULL),(5454,7721,1,NULL,NULL),(5454,7722,1,NULL,NULL),(5454,7723,1,NULL,NULL),(5454,7724,1,NULL,NULL),(5454,7725,1,NULL,NULL),(5454,7726,1,NULL,NULL),(5454,7727,1,NULL,NULL),(5454,7728,1,NULL,NULL),(5454,7729,1,NULL,NULL),(5454,7730,1,NULL,NULL),(5454,7731,1,NULL,NULL),(5454,7732,1,NULL,NULL),(5454,7733,1,NULL,NULL),(5454,7734,1,NULL,NULL),(7715,5453,1,NULL,NULL),(7715,5452,1,NULL,NULL),(7715,7717,1,NULL,NULL),(7715,7718,1,NULL,NULL),(7715,7719,1,NULL,NULL),(7715,7720,1,NULL,NULL),(7715,7721,1,NULL,NULL),(7715,7722,1,NULL,NULL),(7715,7723,1,NULL,NULL),(7715,7724,1,NULL,NULL),(7715,7725,1,NULL,NULL),(7715,7726,1,NULL,NULL),(7715,7727,1,NULL,NULL),(7715,7728,1,NULL,NULL),(7715,7729,1,NULL,NULL),(7715,7730,1,NULL,NULL),(7715,7731,1,NULL,NULL),(7715,7714,1,NULL,NULL),(7715,7716,1,NULL,NULL),(7715,7732,1,NULL,NULL),(7715,7733,1,NULL,NULL),(7715,7734,1,NULL,NULL),(7398,7397,1,NULL,NULL),(7398,7399,1,NULL,NULL),(7398,7396,1,NULL,NULL),(7743,7744,1,NULL,NULL),(7397,7399,1,NULL,NULL),(7397,7396,1,NULL,NULL),(7748,7749,1,NULL,NULL),(7748,7750,1,NULL,NULL),(7748,7751,1,NULL,NULL),(7748,7752,1,NULL,NULL),(7750,7749,1,NULL,NULL),(7750,7751,1,NULL,NULL),(7750,7752,1,NULL,NULL),(7754,7755,1,NULL,NULL),(7754,7756,1,NULL,NULL),(7754,7757,1,NULL,NULL),(7759,7760,1,NULL,NULL),(7759,7761,1,NULL,NULL),(7759,7762,1,NULL,NULL),(7759,7763,1,NULL,NULL),(7765,7766,1,NULL,NULL),(7765,7767,1,NULL,NULL),(7765,7768,1,NULL,NULL),(7765,7769,1,NULL,NULL),(7765,7770,1,NULL,NULL),(7765,7771,1,NULL,NULL),(7765,7772,1,NULL,NULL),(7765,7773,1,NULL,NULL),(7765,7774,1,NULL,NULL),(7768,7766,1,NULL,NULL),(7768,7767,1,NULL,NULL),(7768,7769,1,NULL,NULL),(7768,7770,1,NULL,NULL),(7768,7771,1,NULL,NULL),(7768,7772,1,NULL,NULL),(7768,7773,1,NULL,NULL),(7768,7774,1,NULL,NULL),(7782,7783,1,1,'2011-11-01 00:00:00'),(7790,7791,1,1,'2011-11-01 00:00:00'),(7792,7793,1,NULL,NULL),(7795,7796,1,NULL,NULL),(7798,7799,1,NULL,NULL),(7798,7800,1,NULL,NULL),(7798,7801,1,NULL,NULL),(7803,7804,1,NULL,NULL),(7803,7805,1,NULL,NULL),(7803,7806,1,NULL,NULL),(7803,7807,1,NULL,NULL),(7803,7808,1,NULL,NULL),(7803,7809,1,NULL,NULL),(7803,7810,1,NULL,NULL),(7803,7811,1,NULL,NULL),(7803,7812,1,NULL,NULL),(7803,7813,1,NULL,NULL),(7809,7804,1,NULL,NULL),(7809,7805,1,NULL,NULL),(7809,7806,1,NULL,NULL),(7809,7807,1,NULL,NULL),(7809,7808,1,NULL,NULL),(7809,7810,1,NULL,NULL),(7809,7811,1,NULL,NULL),(7809,7812,1,NULL,NULL),(7809,7813,1,NULL,NULL),(7816,7817,1,NULL,NULL),(7821,7822,1,NULL,NULL),(7829,7830,1,NULL,NULL),(7829,7831,1,NULL,NULL),(7829,7832,1,NULL,NULL),(7829,7833,1,NULL,NULL),(7829,7834,1,NULL,NULL),(7829,7835,1,NULL,NULL),(7829,7836,1,NULL,NULL),(7829,7837,1,NULL,NULL),(7829,7838,1,NULL,NULL),(7829,7839,1,NULL,NULL),(7829,7840,1,NULL,NULL),(7829,7841,1,NULL,NULL),(7829,7842,1,NULL,NULL),(7847,7848,1,1,'2011-11-01 00:00:00'),(7847,7849,1,1,'2011-11-01 00:00:00'),(7847,7850,1,1,'2011-11-01 00:00:00'),(7851,7852,1,NULL,NULL),(7851,7853,1,NULL,NULL),(7833,7830,1,NULL,NULL),(7833,7831,1,NULL,NULL),(7833,7832,1,NULL,NULL),(7833,7834,1,NULL,NULL),(7833,7835,1,NULL,NULL),(7833,7836,1,NULL,NULL),(7833,7837,1,NULL,NULL),(7833,7838,1,NULL,NULL),(7833,7839,1,NULL,NULL),(7833,7840,1,NULL,NULL),(7833,7841,1,NULL,NULL),(7833,7842,1,NULL,NULL),(7858,7859,1,NULL,NULL),(4097,4094,1,NULL,NULL),(4097,4095,1,NULL,NULL),(4097,4096,1,NULL,NULL),(4097,4098,1,NULL,NULL),(4097,4099,1,NULL,NULL),(4097,4100,1,NULL,NULL),(4097,4101,1,NULL,NULL),(4097,4102,1,NULL,NULL),(4097,4105,1,NULL,NULL),(4097,4107,1,NULL,NULL),(7861,7862,1,NULL,NULL),(7861,7863,1,NULL,NULL),(7865,7866,1,1,'2011-11-01 00:00:00'),(7865,7867,1,1,'2011-11-01 00:00:00'),(7865,7868,1,1,'2011-11-01 00:00:00'),(7872,7873,1,NULL,NULL),(7875,7876,1,NULL,NULL),(7878,7879,1,NULL,NULL),(7878,7880,1,NULL,NULL),(7878,7881,1,NULL,NULL),(7878,7882,1,NULL,NULL),(7878,7883,1,NULL,NULL),(7878,7884,1,NULL,NULL),(7888,7889,1,NULL,NULL),(7891,7892,1,1,'2011-11-01 00:00:00'),(5449,7894,1,NULL,NULL),(7896,7897,1,NULL,NULL),(7896,7898,1,NULL,NULL),(7896,7899,1,NULL,NULL),(7896,7900,1,NULL,NULL),(7896,7901,1,NULL,NULL),(7896,7902,1,NULL,NULL),(7896,7903,1,NULL,NULL),(7896,7904,1,NULL,NULL),(7906,7907,1,NULL,NULL),(7906,7908,1,NULL,NULL),(7914,7915,1,NULL,NULL),(7917,7918,1,NULL,NULL),(7917,7919,1,NULL,NULL),(7920,7921,1,NULL,NULL),(4018,4008,1,1,'2011-11-01 00:00:00'),(4018,4009,1,1,'2011-11-01 00:00:00'),(4018,4010,1,1,'2011-11-01 00:00:00'),(4018,4012,1,1,'2011-11-01 00:00:00'),(4018,4013,1,1,'2011-11-01 00:00:00'),(4018,4014,1,1,'2011-11-01 00:00:00'),(4018,4015,1,1,'2011-11-01 00:00:00'),(4018,4017,1,1,'2011-11-01 00:00:00'),(4018,4019,1,1,'2011-11-01 00:00:00'),(4018,4020,1,1,'2011-11-01 00:00:00'),(4018,4021,1,1,'2011-11-01 00:00:00'),(7924,7925,1,NULL,NULL),(7924,7926,1,NULL,NULL),(7932,7932,1,NULL,NULL),(7932,7933,1,NULL,NULL),(7935,7936,1,1,'2011-11-01 00:00:00'),(7935,5216,1,1,'2011-11-01 00:00:00'),(7935,7937,1,1,'2011-11-01 00:00:00'),(7938,7939,1,NULL,NULL),(7938,7940,1,NULL,NULL),(7938,7941,1,NULL,NULL),(7938,7942,1,NULL,NULL),(7938,7943,1,NULL,NULL),(7938,7944,1,NULL,NULL),(7938,7945,1,NULL,NULL),(7938,7946,1,NULL,NULL),(7938,7947,1,NULL,NULL),(7938,7948,1,NULL,NULL),(7938,7949,1,NULL,NULL),(7938,7950,1,NULL,NULL),(7938,7951,1,NULL,NULL),(7949,7939,1,NULL,NULL),(7949,7940,1,NULL,NULL),(7949,7941,1,NULL,NULL),(7949,7942,1,NULL,NULL),(7949,7943,1,NULL,NULL),(7949,7944,1,NULL,NULL),(7949,7945,1,NULL,NULL),(7949,7946,1,NULL,NULL),(7949,7947,1,NULL,NULL),(7949,7948,1,NULL,NULL),(7949,7950,1,NULL,NULL),(7949,7951,1,NULL,NULL),(7944,7939,1,NULL,NULL),(7944,7940,1,NULL,NULL),(7944,7941,1,NULL,NULL),(7944,7942,1,NULL,NULL),(7944,7943,1,NULL,NULL),(7944,7945,1,NULL,NULL),(7944,7946,1,NULL,NULL),(7944,7947,1,NULL,NULL),(7944,7948,1,NULL,NULL),(7944,7950,1,NULL,NULL),(7944,7951,1,NULL,NULL),(4425,7958,1,NULL,NULL),(4425,7959,1,NULL,NULL),(4425,7960,1,NULL,NULL),(7962,7963,1,NULL,NULL),(7968,7969,1,NULL,NULL),(7968,7970,1,NULL,NULL),(7968,7971,1,NULL,NULL),(7968,7972,1,NULL,NULL),(7968,7973,1,NULL,NULL),(7968,7974,1,NULL,NULL),(7968,7975,1,NULL,NULL),(7968,7976,1,NULL,NULL),(7981,7982,1,NULL,NULL),(7981,7983,1,NULL,NULL),(7981,7984,1,NULL,NULL),(7986,7987,1,NULL,NULL),(7986,7988,1,NULL,NULL),(7986,7989,1,NULL,NULL),(7986,7990,1,NULL,NULL),(7986,7991,1,NULL,NULL),(7986,7992,1,NULL,NULL),(7986,7993,1,NULL,NULL),(7986,7994,1,NULL,NULL),(7986,7995,1,NULL,NULL),(7986,7996,1,NULL,NULL),(7986,7997,1,NULL,NULL),(7986,7998,1,NULL,NULL),(7986,7999,1,NULL,NULL),(7986,8000,1,NULL,NULL),(7986,8001,1,NULL,NULL),(7986,8002,1,NULL,NULL),(7973,7969,1,NULL,NULL),(7973,7970,1,NULL,NULL),(7973,7971,1,NULL,NULL),(7973,7972,1,NULL,NULL),(7973,7974,1,NULL,NULL),(7973,7975,1,NULL,NULL),(7973,7976,1,NULL,NULL),(8005,8006,1,NULL,NULL),(8005,8007,1,NULL,NULL),(8005,8008,1,NULL,NULL),(8005,8009,1,NULL,NULL),(8005,8010,1,NULL,NULL),(8012,8013,1,1,'2011-11-01 00:00:00'),(8012,8014,1,1,'2011-11-01 00:00:00'),(8012,8015,1,1,'2011-11-01 00:00:00'),(8016,8017,1,NULL,NULL),(8019,8020,1,NULL,NULL),(8019,8021,1,NULL,NULL),(8019,8022,1,NULL,NULL),(8019,8023,1,NULL,NULL),(8019,8024,1,NULL,NULL),(8019,8025,1,NULL,NULL),(8019,8026,1,NULL,NULL),(8019,8027,1,NULL,NULL),(8019,8028,1,NULL,NULL),(8019,8029,1,NULL,NULL),(8030,8031,1,NULL,NULL),(8033,8034,1,1,'2011-11-01 00:00:00'),(8035,8036,1,NULL,NULL),(8038,8039,1,NULL,NULL),(8041,8042,1,NULL,NULL),(6772,3871,1,NULL,NULL),(6772,6769,1,NULL,NULL),(6772,3875,1,NULL,NULL),(6772,6770,1,NULL,NULL),(6772,6771,1,NULL,NULL),(6772,6773,1,NULL,NULL),(8051,8052,1,NULL,NULL),(8051,8053,1,NULL,NULL),(8055,8056,1,NULL,NULL),(6675,6674,1,1,'2011-11-01 00:00:00'),(6675,6673,1,1,'2011-11-01 00:00:00'),(6675,8058,1,1,'2011-11-01 00:00:00'),(6675,8059,1,1,'2011-11-01 00:00:00'),(8061,8062,1,1,'2011-11-01 00:00:00'),(8066,8067,1,NULL,NULL),(8066,8068,1,NULL,NULL),(8066,8069,1,NULL,NULL),(8075,8076,1,NULL,NULL),(8075,8077,1,NULL,NULL),(8075,8078,1,NULL,NULL),(8075,8079,1,NULL,NULL),(8075,8080,1,NULL,NULL),(8082,8083,1,NULL,NULL),(8082,8084,1,NULL,NULL),(8082,8085,1,NULL,NULL),(8090,8091,1,1,'2011-11-01 00:00:00'),(8090,8092,1,1,'2011-11-01 00:00:00'),(8093,8094,1,NULL,NULL),(8096,8097,1,NULL,NULL),(8101,8102,1,NULL,NULL),(8101,8103,1,NULL,NULL),(8101,8104,1,NULL,NULL),(4012,4008,1,1,'2011-11-01 00:00:00'),(4012,4009,1,1,'2011-11-01 00:00:00'),(4012,4010,1,1,'2011-11-01 00:00:00'),(4012,4013,1,1,'2011-11-01 00:00:00'),(4012,4014,1,1,'2011-11-01 00:00:00'),(4012,4015,1,1,'2011-11-01 00:00:00'),(4012,4017,1,1,'2011-11-01 00:00:00'),(4012,4019,1,1,'2011-11-01 00:00:00'),(4012,4020,1,1,'2011-11-01 00:00:00'),(4012,4021,1,1,'2011-11-01 00:00:00'),(8109,8110,1,NULL,NULL),(8109,8111,1,NULL,NULL),(8109,8112,1,NULL,NULL),(8109,8113,1,NULL,NULL),(8109,8114,1,NULL,NULL),(8109,8115,1,NULL,NULL),(8109,8116,1,NULL,NULL),(8113,8110,1,NULL,NULL),(8113,8111,1,NULL,NULL),(8113,8112,1,NULL,NULL),(8113,8114,1,NULL,NULL),(8113,8115,1,NULL,NULL),(8113,8116,1,NULL,NULL),(8124,8125,1,NULL,NULL),(8124,8126,1,NULL,NULL),(5652,5649,1,NULL,NULL),(5652,5650,1,NULL,NULL),(5652,5651,1,NULL,NULL),(5652,5653,1,NULL,NULL),(8145,8146,1,NULL,NULL),(8145,8147,1,NULL,NULL),(4780,4781,1,1,'2011-11-01 00:00:00'),(4780,4782,1,1,'2011-11-01 00:00:00'),(4780,4784,1,1,'2011-11-01 00:00:00'),(8149,8150,1,NULL,NULL),(8149,8151,1,NULL,NULL),(8149,8152,1,NULL,NULL),(8149,8153,1,NULL,NULL),(8149,8154,1,NULL,NULL),(8149,8155,1,NULL,NULL),(8149,8156,1,NULL,NULL),(8158,8159,1,1,'2011-11-01 00:00:00'),(8160,8161,1,NULL,NULL),(8146,8147,1,NULL,NULL),(6149,6148,1,1,'2011-11-01 00:00:00'),(6149,6150,1,1,'2011-11-01 00:00:00'),(8167,8168,1,NULL,NULL),(8167,8169,1,NULL,NULL),(8167,8170,1,NULL,NULL),(8167,8171,1,NULL,NULL),(8167,8172,1,NULL,NULL),(8167,8173,1,NULL,NULL),(8167,8174,1,NULL,NULL),(8167,8175,1,NULL,NULL),(8167,8176,1,NULL,NULL),(8178,8179,1,NULL,NULL),(8178,8180,1,NULL,NULL),(8178,8181,1,NULL,NULL),(8183,8184,1,NULL,NULL),(8183,8185,1,NULL,NULL),(8183,8186,1,NULL,NULL),(8188,8189,1,NULL,NULL),(8188,8190,1,NULL,NULL),(8188,8191,1,NULL,NULL),(8188,8192,1,NULL,NULL),(8188,8193,1,NULL,NULL),(8188,8194,1,NULL,NULL),(8169,8168,1,NULL,NULL),(8169,8170,1,NULL,NULL),(8169,8171,1,NULL,NULL),(8169,8172,1,NULL,NULL),(8169,8173,1,NULL,NULL),(8169,8174,1,NULL,NULL),(8169,8175,1,NULL,NULL),(8169,8176,1,NULL,NULL),(8200,8201,1,NULL,NULL),(8200,8202,1,NULL,NULL),(8200,8203,1,NULL,NULL),(8200,8204,1,NULL,NULL),(8200,8205,1,NULL,NULL),(8200,8206,1,NULL,NULL),(8200,8207,1,NULL,NULL),(4672,5656,1,1,'2011-11-01 00:00:00'),(6770,3871,1,NULL,NULL),(6770,6769,1,NULL,NULL),(6770,3875,1,NULL,NULL),(6770,6771,1,NULL,NULL),(6770,6773,1,NULL,NULL),(8209,8210,1,NULL,NULL),(8209,8211,1,NULL,NULL),(8209,8212,1,NULL,NULL),(8209,8213,1,NULL,NULL),(8209,8214,1,NULL,NULL),(8209,8215,1,NULL,NULL),(8209,8216,1,NULL,NULL),(8209,8217,1,NULL,NULL),(8209,8218,1,NULL,NULL),(8209,8219,1,NULL,NULL),(8209,8220,1,NULL,NULL),(8209,8221,1,NULL,NULL),(8209,8222,1,NULL,NULL),(8209,8223,1,NULL,NULL),(8209,8224,1,NULL,NULL),(8209,8225,1,NULL,NULL),(8209,8226,1,NULL,NULL),(8209,8227,1,NULL,NULL),(8209,8228,1,NULL,NULL),(8209,8229,1,NULL,NULL),(8209,8230,1,NULL,NULL),(8209,8231,1,NULL,NULL),(8209,8232,1,NULL,NULL),(8209,8233,1,NULL,NULL),(8209,8234,1,NULL,NULL),(8236,8237,1,NULL,NULL),(8239,8240,1,NULL,NULL),(8245,8246,1,NULL,NULL),(8245,8247,1,NULL,NULL),(8245,8248,1,NULL,NULL),(8253,8254,1,NULL,NULL),(8253,8255,1,NULL,NULL),(8253,8256,1,NULL,NULL),(8253,8257,1,NULL,NULL),(8253,8258,1,NULL,NULL),(8261,8262,1,NULL,NULL),(8261,8263,1,NULL,NULL),(8261,8264,1,NULL,NULL),(8266,8267,1,NULL,NULL),(8266,8268,1,NULL,NULL),(8266,8269,1,NULL,NULL),(8266,8270,1,NULL,NULL),(8266,8271,1,NULL,NULL),(8273,8274,1,NULL,NULL),(8273,8275,1,NULL,NULL),(8273,8276,1,NULL,NULL),(8273,8277,1,NULL,NULL),(8273,8278,1,NULL,NULL),(8273,8279,1,NULL,NULL),(8273,8280,1,NULL,NULL),(8273,8281,1,NULL,NULL),(8273,8282,1,NULL,NULL),(8273,8283,1,NULL,NULL),(8273,8284,1,NULL,NULL),(8273,8285,1,NULL,NULL),(8273,8286,1,NULL,NULL),(8273,8287,1,NULL,NULL),(8273,8288,1,NULL,NULL),(8273,8289,1,NULL,NULL),(8273,8290,1,NULL,NULL),(8273,8291,1,NULL,NULL),(8273,8292,1,NULL,NULL),(8273,8293,1,NULL,NULL),(8288,8274,1,NULL,NULL),(8288,8275,1,NULL,NULL),(8288,8276,1,NULL,NULL),(8288,8277,1,NULL,NULL),(8288,8278,1,NULL,NULL),(8288,8279,1,NULL,NULL),(8288,8280,1,NULL,NULL),(8288,8281,1,NULL,NULL),(8288,8282,1,NULL,NULL),(8288,8283,1,NULL,NULL),(8288,8284,1,NULL,NULL),(8288,8285,1,NULL,NULL),(8288,8286,1,NULL,NULL),(8288,8287,1,NULL,NULL),(8288,8289,1,NULL,NULL),(8288,8290,1,NULL,NULL),(8288,8291,1,NULL,NULL),(8288,8292,1,NULL,NULL),(8288,8293,1,NULL,NULL),(8304,8305,1,NULL,NULL),(8304,8306,1,NULL,NULL),(8304,8307,1,NULL,NULL),(8304,8308,1,NULL,NULL),(8304,8309,1,NULL,NULL),(8304,8310,1,NULL,NULL),(8304,8311,1,NULL,NULL),(8304,8312,1,NULL,NULL),(8304,8313,1,NULL,NULL),(8304,8314,1,NULL,NULL),(8316,8317,1,NULL,NULL),(8316,8318,1,NULL,NULL),(8316,8319,1,NULL,NULL),(8316,8320,1,NULL,NULL),(8316,8321,1,NULL,NULL),(8316,8322,1,NULL,NULL),(8316,8323,1,NULL,NULL),(8316,8324,1,NULL,NULL),(8329,8330,1,1,'2011-11-01 00:00:00'),(8329,5644,1,1,'2011-11-01 00:00:00'),(8331,8332,1,NULL,NULL),(8331,8333,1,NULL,NULL),(8331,8334,1,NULL,NULL),(8331,8335,1,NULL,NULL),(8331,8336,1,NULL,NULL),(8331,8337,1,NULL,NULL),(8331,8338,1,NULL,NULL),(8331,8339,1,NULL,NULL),(8331,8340,1,NULL,NULL),(8331,8341,1,NULL,NULL),(8343,8344,1,NULL,NULL),(8343,8345,1,NULL,NULL),(8343,8346,1,NULL,NULL),(8343,8347,1,NULL,NULL),(8343,8348,1,NULL,NULL),(8343,8349,1,NULL,NULL),(8343,8350,1,NULL,NULL),(8343,8351,1,NULL,NULL),(8355,8356,1,NULL,NULL),(8355,8357,1,NULL,NULL),(8360,8361,1,NULL,NULL),(8360,8362,1,NULL,NULL),(8365,8366,1,NULL,NULL),(8370,8371,1,NULL,NULL),(8370,8372,1,NULL,NULL),(8376,8377,1,NULL,NULL),(8376,8378,1,NULL,NULL),(8387,8388,1,NULL,NULL),(8390,8391,1,NULL,NULL),(8390,8392,1,NULL,NULL),(8390,8393,1,NULL,NULL),(8356,8357,1,NULL,NULL),(8398,8399,1,NULL,NULL),(8398,8400,1,NULL,NULL),(8402,8403,1,NULL,NULL),(8402,8404,1,NULL,NULL),(8402,8405,1,NULL,NULL),(8407,8408,1,NULL,NULL),(8407,8409,1,NULL,NULL),(8411,8412,1,NULL,NULL),(8411,8413,1,NULL,NULL),(8417,8418,1,1,'2011-11-01 00:00:00'),(8417,8419,1,1,'2011-11-01 00:00:00'),(8417,8420,1,1,'2011-11-01 00:00:00'),(8417,8421,1,1,'2011-11-01 00:00:00'),(8417,8422,1,1,'2011-11-01 00:00:00'),(8428,8429,1,NULL,NULL),(8428,8430,1,NULL,NULL),(8428,8431,1,NULL,NULL),(8428,8432,1,NULL,NULL),(8428,8433,1,NULL,NULL),(8428,8434,1,NULL,NULL),(8436,8437,1,NULL,NULL),(8436,8438,1,NULL,NULL),(8436,8439,1,NULL,NULL),(8436,8440,1,NULL,NULL),(8436,8441,1,NULL,NULL),(8443,8444,1,NULL,NULL),(8434,8432,1,NULL,NULL),(8434,8433,1,NULL,NULL),(8434,8429,1,NULL,NULL),(8434,8430,1,NULL,NULL),(8434,8431,1,NULL,NULL),(8447,8448,1,NULL,NULL),(8447,8449,1,NULL,NULL),(8455,8456,1,1,'2011-11-01 00:00:00'),(8457,8458,1,NULL,NULL),(8460,8461,1,NULL,NULL),(8460,8462,1,NULL,NULL),(8460,8463,1,NULL,NULL),(8460,8464,1,NULL,NULL),(8460,8465,1,NULL,NULL),(8460,8466,1,NULL,NULL),(8460,8467,1,NULL,NULL),(8460,8468,1,NULL,NULL),(8473,8474,1,NULL,NULL),(5597,8478,1,NULL,NULL),(5597,8479,1,NULL,NULL),(8485,8486,1,NULL,NULL),(8485,8487,1,NULL,NULL),(8485,8488,1,NULL,NULL),(8485,8489,1,NULL,NULL),(8485,8490,1,NULL,NULL),(8485,8491,1,NULL,NULL),(8485,8492,1,NULL,NULL),(8485,8493,1,NULL,NULL),(8485,8494,1,NULL,NULL),(8485,8495,1,NULL,NULL),(8485,8496,1,NULL,NULL),(8485,8497,1,NULL,NULL),(8485,8498,1,NULL,NULL),(8485,8499,1,NULL,NULL),(8501,8502,1,1,'2011-11-01 00:00:00'),(8504,8505,1,NULL,NULL),(8504,8506,1,NULL,NULL),(8504,8507,1,NULL,NULL),(8504,8508,1,NULL,NULL),(8504,8509,1,NULL,NULL),(8504,8510,1,NULL,NULL),(8504,8511,1,NULL,NULL),(8504,8512,1,NULL,NULL),(8504,8513,1,NULL,NULL),(8516,8517,1,NULL,NULL),(8516,8518,1,NULL,NULL),(8516,8519,1,NULL,NULL),(8516,8520,1,NULL,NULL),(8516,8521,1,NULL,NULL),(8516,8522,1,NULL,NULL),(8516,8523,1,NULL,NULL),(8516,8524,1,NULL,NULL),(8516,8525,1,NULL,NULL),(8527,8528,1,NULL,NULL),(8527,8529,1,NULL,NULL),(8527,8530,1,NULL,NULL),(8527,8531,1,NULL,NULL),(8527,8532,1,NULL,NULL),(8527,8533,1,NULL,NULL),(8537,8538,1,1,'2011-11-01 00:00:00'),(8537,8539,1,1,'2011-11-01 00:00:00'),(8540,8541,1,NULL,NULL),(8540,8542,1,NULL,NULL),(8544,8545,1,1,'2011-11-01 00:00:00'),(8548,8549,1,NULL,NULL),(8486,8487,1,NULL,NULL),(8486,8488,1,NULL,NULL),(8486,8489,1,NULL,NULL),(8486,8490,1,NULL,NULL),(8486,8491,1,NULL,NULL),(8486,8492,1,NULL,NULL),(8486,8493,1,NULL,NULL),(8486,8494,1,NULL,NULL),(8486,8495,1,NULL,NULL),(8486,8496,1,NULL,NULL),(8486,8497,1,NULL,NULL),(8486,8498,1,NULL,NULL),(8486,8499,1,NULL,NULL),(8559,8560,1,NULL,NULL),(8563,8564,1,NULL,NULL),(8563,8565,1,NULL,NULL),(8569,8570,1,1,'2011-11-01 00:00:00'),(8569,8571,1,1,'2011-11-01 00:00:00'),(8569,8572,1,1,'2011-11-01 00:00:00'),(8569,8573,1,1,'2011-11-01 00:00:00'),(8575,8576,1,NULL,NULL),(8578,8579,1,NULL,NULL),(8578,8580,1,NULL,NULL),(8578,8581,1,NULL,NULL),(8578,8582,1,NULL,NULL),(8578,8583,1,NULL,NULL),(8589,8590,1,NULL,NULL),(8597,8598,1,1,'2011-11-01 00:00:00'),(8603,8604,1,NULL,NULL),(8603,8605,1,NULL,NULL),(8603,8606,1,NULL,NULL),(8603,8607,1,NULL,NULL),(8603,8608,1,NULL,NULL),(8610,8611,1,NULL,NULL),(8610,8612,1,NULL,NULL),(8620,8621,1,NULL,NULL),(8620,8622,1,NULL,NULL),(8620,8623,1,NULL,NULL),(8620,8624,1,NULL,NULL),(8620,8625,1,NULL,NULL),(8629,8630,1,1,'2011-11-01 00:00:00'),(8629,8631,1,1,'2011-11-01 00:00:00'),(8632,8633,1,NULL,NULL),(8632,8634,1,NULL,NULL),(8632,8635,1,NULL,NULL),(4014,4008,1,1,'2011-11-01 00:00:00'),(4014,4009,1,1,'2011-11-01 00:00:00'),(4014,4010,1,1,'2011-11-01 00:00:00'),(4014,4013,1,1,'2011-11-01 00:00:00'),(4014,4015,1,1,'2011-11-01 00:00:00'),(4014,4017,1,1,'2011-11-01 00:00:00'),(4014,4019,1,1,'2011-11-01 00:00:00'),(4014,4020,1,1,'2011-11-01 00:00:00'),(4014,4021,1,1,'2011-11-01 00:00:00'),(8646,8647,1,1,'2011-11-01 00:00:00'),(8650,8651,1,NULL,NULL),(8655,8656,1,NULL,NULL),(8658,8659,1,NULL,NULL),(8661,8662,1,NULL,NULL),(8669,8670,1,NULL,NULL),(8669,8671,1,NULL,NULL),(8673,8674,1,1,'2011-11-01 00:00:00'),(4102,4094,1,NULL,NULL),(4102,4095,1,NULL,NULL),(4102,4096,1,NULL,NULL),(4102,4098,1,NULL,NULL),(4102,4099,1,NULL,NULL),(4102,4100,1,NULL,NULL),(4102,4101,1,NULL,NULL),(4102,4105,1,NULL,NULL),(4102,4107,1,NULL,NULL),(8676,8677,1,NULL,NULL),(8683,8684,1,NULL,NULL),(8683,8685,1,NULL,NULL),(8683,8686,1,NULL,NULL),(8683,8687,1,NULL,NULL),(8683,8688,1,NULL,NULL),(8683,8689,1,NULL,NULL),(8683,8690,1,NULL,NULL),(8683,8691,1,NULL,NULL),(8683,8692,1,NULL,NULL),(8695,8696,1,NULL,NULL),(8695,8697,1,NULL,NULL),(8699,8700,1,NULL,NULL),(8699,8701,1,NULL,NULL),(8699,8702,1,NULL,NULL),(8699,8703,1,NULL,NULL),(8699,8704,1,NULL,NULL),(8699,8705,1,NULL,NULL),(8699,8706,1,NULL,NULL),(8705,8700,1,NULL,NULL),(8705,8701,1,NULL,NULL),(8705,8702,1,NULL,NULL),(8705,8703,1,NULL,NULL),(8705,8704,1,NULL,NULL),(8705,8706,1,NULL,NULL),(8715,8716,1,1,'2011-11-01 00:00:00'),(8715,8717,1,1,'2011-11-01 00:00:00'),(8715,8718,1,1,'2011-11-01 00:00:00'),(8719,8720,1,NULL,NULL),(8719,8721,1,NULL,NULL),(8724,8725,1,NULL,NULL),(8724,8726,1,NULL,NULL),(8724,8727,1,NULL,NULL),(8724,8728,1,NULL,NULL),(8724,8729,1,NULL,NULL),(8724,8730,1,NULL,NULL),(8724,8731,1,NULL,NULL),(8724,8732,1,NULL,NULL),(8724,8733,1,NULL,NULL),(8734,8735,1,NULL,NULL),(8734,8736,1,NULL,NULL),(8734,8737,1,NULL,NULL),(8734,8738,1,NULL,NULL),(8740,8741,1,1,'2011-11-01 00:00:00'),(8742,8743,1,NULL,NULL),(8742,8744,1,NULL,NULL),(8742,8745,1,NULL,NULL),(8742,8746,1,NULL,NULL),(8742,8747,1,NULL,NULL),(8748,8749,1,NULL,NULL),(8686,8687,1,NULL,NULL),(8686,8688,1,NULL,NULL),(8686,8689,1,NULL,NULL),(8686,8690,1,NULL,NULL),(8686,8691,1,NULL,NULL),(8686,8692,1,NULL,NULL),(4558,4555,1,1,'2011-11-01 00:00:00'),(4558,4556,1,1,'2011-11-01 00:00:00'),(8766,8767,1,NULL,NULL),(8766,8768,1,NULL,NULL),(8766,8769,1,NULL,NULL),(8766,8770,1,NULL,NULL),(8773,8774,1,NULL,NULL),(8773,8775,1,NULL,NULL),(8777,8778,1,1,'2011-11-01 00:00:00'),(8779,8780,1,NULL,NULL),(8767,8768,1,NULL,NULL),(8767,8769,1,NULL,NULL),(8767,8770,1,NULL,NULL),(8782,8783,1,NULL,NULL),(8786,8787,1,NULL,NULL),(8786,8788,1,NULL,NULL),(8790,8791,1,NULL,NULL),(8790,8792,1,NULL,NULL),(8794,8795,1,NULL,NULL),(8794,8796,1,NULL,NULL),(8800,8801,1,NULL,NULL),(8805,8806,1,NULL,NULL),(8805,8807,1,NULL,NULL),(8808,8809,1,NULL,NULL),(8808,8810,1,NULL,NULL),(8808,8811,1,NULL,NULL),(8815,8816,1,NULL,NULL),(8819,8820,1,NULL,NULL),(4113,4112,1,1,'2011-11-01 00:00:00'),(4113,4114,1,1,'2011-11-01 00:00:00'),(8822,8823,1,NULL,NULL),(8822,8824,1,NULL,NULL),(8823,8824,1,NULL,NULL),(8827,8828,1,NULL,NULL),(8832,8833,1,NULL,NULL),(8836,8837,1,1,'2011-11-01 00:00:00'),(8838,8839,1,NULL,NULL),(8838,8840,1,NULL,NULL),(8838,8841,1,NULL,NULL),(8838,8842,1,NULL,NULL),(8838,8843,1,NULL,NULL),(8838,8844,1,NULL,NULL),(8838,8845,1,NULL,NULL),(6249,6248,1,1,'2011-11-01 00:00:00'),(8847,8848,1,NULL,NULL),(8769,8768,1,NULL,NULL),(8769,8770,1,NULL,NULL),(8851,8852,1,NULL,NULL),(8851,8853,1,NULL,NULL),(8851,8854,1,NULL,NULL),(8851,8855,1,NULL,NULL),(8860,8861,1,NULL,NULL),(8860,8862,1,NULL,NULL),(8860,8863,1,NULL,NULL),(8860,8864,1,NULL,NULL),(8860,8865,1,NULL,NULL),(8860,8866,1,NULL,NULL),(8860,8867,1,NULL,NULL),(8860,8868,1,NULL,NULL),(8860,8869,1,NULL,NULL),(8860,8870,1,NULL,NULL),(8860,8871,1,NULL,NULL),(8860,8872,1,NULL,NULL),(8860,8873,1,NULL,NULL),(8860,8874,1,NULL,NULL),(8860,8875,1,NULL,NULL),(8860,8876,1,NULL,NULL),(8860,8877,1,NULL,NULL),(8860,8878,1,NULL,NULL),(8860,8879,1,NULL,NULL),(8860,8880,1,NULL,NULL),(8860,8881,1,NULL,NULL),(8860,8882,1,NULL,NULL),(8860,8883,1,NULL,NULL),(8860,8884,1,NULL,NULL),(8860,8885,1,NULL,NULL),(8860,8886,1,NULL,NULL),(8860,8887,1,NULL,NULL),(8889,8890,1,NULL,NULL),(8889,8889,1,NULL,NULL),(8895,8896,1,NULL,NULL),(8903,8904,1,NULL,NULL),(8903,8905,1,NULL,NULL),(8909,8910,1,NULL,NULL),(8909,8911,1,NULL,NULL),(8913,8914,1,NULL,NULL),(8913,8915,1,NULL,NULL),(8913,8916,1,NULL,NULL),(8921,8922,1,NULL,NULL),(8925,8926,1,1,'2011-11-01 00:00:00'),(8925,8927,1,1,'2011-11-01 00:00:00'),(8855,8852,1,NULL,NULL),(8855,8853,1,NULL,NULL),(4819,4820,1,NULL,NULL),(8936,8937,1,NULL,NULL),(8939,8940,1,1,'2011-11-01 00:00:00'),(8939,8941,1,1,'2011-11-01 00:00:00'),(8946,8947,1,1,'2011-11-01 00:00:00'),(8946,8948,1,1,'2011-11-01 00:00:00'),(8946,8949,1,1,'2011-11-01 00:00:00'),(5415,5414,1,1,'2011-11-01 00:00:00'),(5415,5416,1,1,'2011-11-01 00:00:00'),(5415,5417,1,1,'2011-11-01 00:00:00'),(5415,5418,1,1,'2011-11-01 00:00:00'),(5415,5419,1,1,'2011-11-01 00:00:00'),(5415,8951,1,1,'2011-11-01 00:00:00'),(8952,8953,1,NULL,NULL),(8952,8954,1,NULL,NULL),(8964,8965,1,NULL,NULL),(8964,8966,1,NULL,NULL),(8964,8967,1,NULL,NULL),(8968,8969,1,NULL,NULL),(8972,8973,1,NULL,NULL),(8972,8974,1,NULL,NULL),(8979,8980,1,NULL,NULL),(8979,8981,1,NULL,NULL),(8979,8982,1,NULL,NULL),(8979,8983,1,NULL,NULL),(8979,8984,1,NULL,NULL),(8979,8985,1,NULL,NULL),(8979,8986,1,NULL,NULL),(8985,8980,1,NULL,NULL),(8985,8981,1,NULL,NULL),(8985,8982,1,NULL,NULL),(8985,8983,1,NULL,NULL),(8985,8984,1,NULL,NULL),(8985,8986,1,NULL,NULL),(8989,8990,1,NULL,NULL),(8989,8991,1,NULL,NULL),(8989,8992,1,NULL,NULL),(8994,8995,1,NULL,NULL),(9003,9004,1,1,'2011-11-01 00:00:00'),(9003,9005,1,1,'2011-11-01 00:00:00'),(9003,9006,1,1,'2011-11-01 00:00:00'),(9003,9007,1,1,'2011-11-01 00:00:00'),(9003,9008,1,1,'2011-11-01 00:00:00'),(9003,9009,1,1,'2011-11-01 00:00:00'),(9010,9011,1,NULL,NULL),(9010,9012,1,NULL,NULL),(4391,4389,1,1,'2011-11-01 00:00:00'),(4391,4428,1,1,'2011-11-01 00:00:00'),(4391,4390,1,1,'2011-11-01 00:00:00'),(4391,4392,1,1,'2011-11-01 00:00:00'),(4391,4393,1,1,'2011-11-01 00:00:00'),(4391,4394,1,1,'2011-11-01 00:00:00'),(4391,4395,1,1,'2011-11-01 00:00:00'),(4391,4398,1,1,'2011-11-01 00:00:00'),(4391,4399,1,1,'2011-11-01 00:00:00'),(9016,9017,1,NULL,NULL),(9016,9018,1,NULL,NULL),(9036,9037,1,NULL,NULL),(9036,9038,1,NULL,NULL),(9036,9039,1,NULL,NULL),(9043,9044,1,NULL,NULL),(9043,9045,1,NULL,NULL),(9043,9046,1,NULL,NULL),(9045,9044,1,NULL,NULL),(9045,9046,1,NULL,NULL),(9048,9049,1,NULL,NULL),(9048,9050,1,NULL,NULL),(9048,9051,1,NULL,NULL),(9053,9054,1,1,'2011-11-01 00:00:00'),(9058,9059,1,NULL,NULL),(9060,9061,1,NULL,NULL),(9060,9062,1,NULL,NULL),(9060,9063,1,NULL,NULL),(9065,9066,1,1,'2011-11-01 00:00:00'),(9073,9074,1,NULL,NULL),(9073,9075,1,NULL,NULL),(5809,5808,1,1,'2011-11-01 00:00:00'),(5809,5810,1,1,'2011-11-01 00:00:00'),(5809,5811,1,1,'2011-11-01 00:00:00'),(9079,9080,1,NULL,NULL),(9085,9086,1,NULL,NULL),(9088,9089,1,NULL,NULL),(9091,9092,1,NULL,NULL),(9091,9093,1,NULL,NULL),(9091,9094,1,NULL,NULL),(9096,9097,1,NULL,NULL),(9107,9108,1,NULL,NULL),(9107,9109,1,NULL,NULL),(9107,9110,1,NULL,NULL),(9107,9111,1,NULL,NULL),(9107,9112,1,NULL,NULL),(9107,9113,1,NULL,NULL),(9107,9114,1,NULL,NULL),(9107,9115,1,NULL,NULL),(9107,9116,1,NULL,NULL),(9107,9117,1,NULL,NULL),(9107,9118,1,NULL,NULL),(9107,9119,1,NULL,NULL),(9107,9120,1,NULL,NULL),(9107,9121,1,NULL,NULL),(9107,9122,1,NULL,NULL),(9107,9123,1,NULL,NULL),(9107,9124,1,NULL,NULL),(9130,9131,1,NULL,NULL),(9130,9132,1,NULL,NULL),(9130,9133,1,NULL,NULL),(8499,8488,1,NULL,NULL),(8499,8490,1,NULL,NULL),(8499,8492,1,NULL,NULL),(8499,8493,1,NULL,NULL),(8499,8494,1,NULL,NULL),(8499,8495,1,NULL,NULL),(8499,8497,1,NULL,NULL),(8499,8498,1,NULL,NULL),(9136,9137,1,NULL,NULL),(9136,9138,1,NULL,NULL),(9093,9092,1,NULL,NULL),(9093,9094,1,NULL,NULL),(9109,9124,1,NULL,NULL),(9109,9108,1,NULL,NULL),(9109,9110,1,NULL,NULL),(9109,9111,1,NULL,NULL),(9109,9112,1,NULL,NULL),(9109,9113,1,NULL,NULL),(9109,9114,1,NULL,NULL),(9109,9115,1,NULL,NULL),(9109,9116,1,NULL,NULL),(9109,9117,1,NULL,NULL),(9109,9118,1,NULL,NULL),(9109,9119,1,NULL,NULL),(9109,9120,1,NULL,NULL),(9109,9121,1,NULL,NULL),(9109,9122,1,NULL,NULL),(9109,9123,1,NULL,NULL),(9114,9108,1,NULL,NULL),(9114,9110,1,NULL,NULL),(9114,9111,1,NULL,NULL),(9114,9112,1,NULL,NULL),(9114,9113,1,NULL,NULL),(9114,9115,1,NULL,NULL),(9114,9116,1,NULL,NULL),(9114,9117,1,NULL,NULL),(9114,9118,1,NULL,NULL),(9114,9119,1,NULL,NULL),(9114,9120,1,NULL,NULL),(9114,9121,1,NULL,NULL),(9114,9122,1,NULL,NULL),(9114,9123,1,NULL,NULL),(9114,9124,1,NULL,NULL),(9154,9155,1,NULL,NULL),(9159,9160,1,NULL,NULL),(9159,4197,1,NULL,NULL),(9159,4198,1,NULL,NULL),(9159,9161,1,NULL,NULL),(9159,9162,1,NULL,NULL),(9159,4199,1,NULL,NULL),(9159,9163,1,NULL,NULL),(9159,9164,1,NULL,NULL),(9159,9165,1,NULL,NULL),(9159,9166,1,NULL,NULL),(9159,9167,1,NULL,NULL),(9159,9168,1,NULL,NULL),(9159,9169,1,NULL,NULL),(9159,9170,1,NULL,NULL),(9171,9172,1,NULL,NULL),(9171,9173,1,NULL,NULL),(9171,9174,1,NULL,NULL),(9171,9175,1,NULL,NULL),(9171,9176,1,NULL,NULL),(9171,9177,1,NULL,NULL),(9171,9178,1,NULL,NULL),(9171,9179,1,NULL,NULL),(9171,9180,1,NULL,NULL),(9171,9181,1,NULL,NULL),(9171,9182,1,NULL,NULL),(9171,9183,1,NULL,NULL),(9171,9184,1,NULL,NULL),(9190,9191,1,NULL,NULL),(9190,9192,1,NULL,NULL),(9190,9193,1,NULL,NULL),(9190,9194,1,NULL,NULL),(9196,9197,1,NULL,NULL),(9196,9198,1,NULL,NULL),(9200,9201,1,NULL,NULL),(9204,9205,1,NULL,NULL),(9204,9206,1,NULL,NULL),(9209,9210,1,1,'2011-11-01 00:00:00'),(9211,9212,1,NULL,NULL),(9211,9213,1,NULL,NULL),(9211,9214,1,NULL,NULL),(9220,9221,1,NULL,NULL),(9223,9224,1,NULL,NULL),(9223,9225,1,NULL,NULL),(9228,9229,1,1,'2011-11-01 00:00:00'),(9228,9230,1,1,'2011-11-01 00:00:00'),(9228,9231,1,1,'2011-11-01 00:00:00'),(9233,9234,1,NULL,NULL),(9238,9239,1,NULL,NULL),(9238,9240,1,NULL,NULL),(9242,9243,1,NULL,NULL),(9242,9244,1,NULL,NULL),(9242,9245,1,NULL,NULL),(9247,9248,1,NULL,NULL),(9250,9251,1,NULL,NULL),(9250,9252,1,NULL,NULL),(9250,9253,1,NULL,NULL),(9256,9257,1,NULL,NULL),(9256,9258,1,NULL,NULL),(9256,9259,1,NULL,NULL),(4781,4782,1,1,'2011-11-01 00:00:00'),(4781,4784,1,1,'2011-11-01 00:00:00'),(9262,9263,1,NULL,NULL),(9262,9264,1,NULL,NULL),(6305,9271,1,NULL,NULL),(6305,9272,1,NULL,NULL),(6305,9273,1,NULL,NULL),(9278,9279,1,NULL,NULL),(9278,9280,1,NULL,NULL),(9278,9281,1,NULL,NULL),(9278,9282,1,NULL,NULL),(9278,9283,1,NULL,NULL),(9278,9284,1,NULL,NULL),(9278,9285,1,NULL,NULL),(9278,9286,1,NULL,NULL),(9278,9287,1,NULL,NULL),(9278,9288,1,NULL,NULL),(9278,9289,1,NULL,NULL),(9291,9292,1,NULL,NULL),(9291,9293,1,NULL,NULL),(9291,9294,1,NULL,NULL),(9291,9295,1,NULL,NULL),(9297,9298,1,1,'2011-11-01 00:00:00'),(9307,6804,1,1,'2011-11-01 00:00:00'),(9307,9308,1,1,'2011-11-01 00:00:00'),(9314,9315,1,NULL,NULL),(9314,9316,1,NULL,NULL),(9319,9320,1,NULL,NULL),(9319,9321,1,NULL,NULL),(9319,9322,1,NULL,NULL),(9319,9323,1,NULL,NULL),(9328,9329,1,NULL,NULL),(9328,9330,1,NULL,NULL),(9332,9333,1,1,'2011-11-01 00:00:00'),(9336,9337,1,NULL,NULL),(9341,9342,1,NULL,NULL),(9344,9345,1,1,'2011-11-01 00:00:00'),(9346,8925,1,NULL,NULL),(9346,9347,1,NULL,NULL),(9346,9348,1,NULL,NULL),(9346,9349,1,NULL,NULL),(8726,8733,1,NULL,NULL),(8726,8725,1,NULL,NULL),(8726,8727,1,NULL,NULL),(8726,8728,1,NULL,NULL),(8726,8729,1,NULL,NULL),(8726,8730,1,NULL,NULL),(8726,8731,1,NULL,NULL),(8726,8732,1,NULL,NULL),(9352,9353,1,NULL,NULL),(9352,9349,1,NULL,NULL),(9352,9354,1,NULL,NULL),(9368,9369,1,NULL,NULL),(9368,9370,1,NULL,NULL),(8051,9372,1,1,'2011-11-01 00:00:00'),(8051,9373,1,1,'2011-11-01 00:00:00'),(8051,9374,1,1,'2011-11-01 00:00:00'),(8051,3871,1,1,'2011-11-01 00:00:00'),(8051,3872,1,1,'2011-11-01 00:00:00'),(8051,3873,1,1,'2011-11-01 00:00:00'),(8051,3874,1,1,'2011-11-01 00:00:00'),(9375,9376,1,NULL,NULL),(9375,9377,1,NULL,NULL),(9383,9384,1,NULL,NULL),(9386,9387,1,NULL,NULL),(9386,9388,1,NULL,NULL),(9390,9391,1,NULL,NULL),(9390,9392,1,NULL,NULL),(4739,4761,1,NULL,NULL),(4739,4762,1,NULL,NULL),(4739,4763,1,NULL,NULL),(4739,4764,1,NULL,NULL),(4739,4765,1,NULL,NULL),(4739,4766,1,NULL,NULL),(4739,4767,1,NULL,NULL),(4739,4768,1,NULL,NULL),(4739,4737,1,NULL,NULL),(4739,4738,1,NULL,NULL),(4739,4740,1,NULL,NULL),(4739,4741,1,NULL,NULL),(4739,4742,1,NULL,NULL),(4739,4743,1,NULL,NULL),(4739,4744,1,NULL,NULL),(4739,4745,1,NULL,NULL),(4739,4746,1,NULL,NULL),(4739,4747,1,NULL,NULL),(4739,4748,1,NULL,NULL),(4739,4749,1,NULL,NULL),(4739,4750,1,NULL,NULL),(4739,4751,1,NULL,NULL),(4739,4752,1,NULL,NULL),(4739,4753,1,NULL,NULL),(4739,4754,1,NULL,NULL),(4739,4755,1,NULL,NULL),(4739,4757,1,NULL,NULL),(4739,4758,1,NULL,NULL),(4739,4759,1,NULL,NULL),(4739,4760,1,NULL,NULL),(9399,9400,1,NULL,NULL),(9399,9401,1,NULL,NULL),(9399,9402,1,NULL,NULL),(9399,9403,1,NULL,NULL),(9399,9404,1,NULL,NULL),(9399,9405,1,NULL,NULL),(9408,9409,1,NULL,NULL),(9408,9410,1,NULL,NULL),(9408,9411,1,NULL,NULL),(9408,9412,1,NULL,NULL),(9408,9413,1,NULL,NULL),(9408,9414,1,NULL,NULL),(9408,9415,1,NULL,NULL),(4758,4738,1,NULL,NULL),(4758,4740,1,NULL,NULL),(4758,4741,1,NULL,NULL),(4758,4742,1,NULL,NULL),(4758,4743,1,NULL,NULL),(4758,4744,1,NULL,NULL),(4758,4745,1,NULL,NULL),(4758,4746,1,NULL,NULL),(4758,4747,1,NULL,NULL),(4758,4748,1,NULL,NULL),(4758,4749,1,NULL,NULL),(4758,4750,1,NULL,NULL),(4758,4751,1,NULL,NULL),(4758,4752,1,NULL,NULL),(4758,4753,1,NULL,NULL),(4758,4754,1,NULL,NULL),(4758,4755,1,NULL,NULL),(4758,4757,1,NULL,NULL),(4758,4759,1,NULL,NULL),(4758,4760,1,NULL,NULL),(4758,4761,1,NULL,NULL),(4758,4762,1,NULL,NULL),(4758,4763,1,NULL,NULL),(4758,4764,1,NULL,NULL),(4758,4765,1,NULL,NULL),(4758,4766,1,NULL,NULL),(4758,4767,1,NULL,NULL),(4758,4768,1,NULL,NULL),(4758,4737,1,NULL,NULL),(9419,9420,1,NULL,NULL),(9419,9421,1,NULL,NULL),(4409,4412,1,1,'2011-11-01 00:00:00'),(4409,5663,1,1,'2011-11-01 00:00:00'),(4409,5664,1,1,'2011-11-01 00:00:00'),(4409,5665,1,1,'2011-11-01 00:00:00'),(4409,5666,1,1,'2011-11-01 00:00:00'),(9426,9427,1,NULL,NULL),(9426,9428,1,NULL,NULL),(9426,9429,1,NULL,NULL),(9426,9430,1,NULL,NULL),(9426,9431,1,NULL,NULL),(9426,9432,1,NULL,NULL),(9426,9433,1,NULL,NULL),(9426,9434,1,NULL,NULL),(9426,9435,1,NULL,NULL),(9426,9436,1,NULL,NULL),(9426,9437,1,NULL,NULL),(9426,9438,1,NULL,NULL),(9426,9439,1,NULL,NULL),(9426,9440,1,NULL,NULL),(9442,9443,1,NULL,NULL),(9442,9444,1,NULL,NULL),(9446,9447,1,NULL,NULL),(9446,9448,1,NULL,NULL),(9446,9449,1,NULL,NULL),(9446,9450,1,NULL,NULL),(9446,9451,1,NULL,NULL),(9453,9454,1,NULL,NULL),(9457,9458,1,NULL,NULL),(9462,9463,1,NULL,NULL),(9462,9464,1,NULL,NULL),(9462,9465,1,NULL,NULL),(9462,9466,1,NULL,NULL),(9469,9470,1,NULL,NULL),(9469,9471,1,NULL,NULL),(9469,9472,1,NULL,NULL),(5856,5857,1,NULL,NULL),(5856,5858,1,NULL,NULL),(5856,5859,1,NULL,NULL),(5856,5860,1,NULL,NULL),(5856,5861,1,NULL,NULL),(5856,5862,1,NULL,NULL),(5856,5863,1,NULL,NULL),(5856,5864,1,NULL,NULL),(5856,5865,1,NULL,NULL),(5860,5857,1,NULL,NULL),(5860,5858,1,NULL,NULL),(5860,5859,1,NULL,NULL),(5860,5861,1,NULL,NULL),(5860,5862,1,NULL,NULL),(5860,5863,1,NULL,NULL),(5860,5864,1,NULL,NULL),(5860,5865,1,NULL,NULL),(5857,5858,1,NULL,NULL),(5857,5859,1,NULL,NULL),(5857,5861,1,NULL,NULL),(5857,5862,1,NULL,NULL),(5857,5863,1,NULL,NULL),(5857,5864,1,NULL,NULL),(5857,5865,1,NULL,NULL),(9480,9481,1,NULL,NULL),(9483,9484,1,1,'2011-11-01 00:00:00'),(9483,9485,1,1,'2011-11-01 00:00:00'),(9487,9488,1,NULL,NULL),(9487,9489,1,NULL,NULL),(9487,9490,1,NULL,NULL),(9492,9493,1,NULL,NULL),(9492,9494,1,NULL,NULL),(9492,9495,1,NULL,NULL),(9492,9496,1,NULL,NULL),(9492,9497,1,NULL,NULL),(9492,9498,1,NULL,NULL),(9492,9499,1,NULL,NULL),(9492,9500,1,NULL,NULL),(9492,9501,1,NULL,NULL),(9495,9501,1,NULL,NULL),(9495,9493,1,NULL,NULL),(9495,9494,1,NULL,NULL),(9495,9496,1,NULL,NULL),(9495,9497,1,NULL,NULL),(9495,9498,1,NULL,NULL),(9495,9499,1,NULL,NULL),(9495,9500,1,NULL,NULL),(9508,9509,1,NULL,NULL),(9508,9510,1,NULL,NULL),(9512,9513,1,NULL,NULL),(9512,9514,1,NULL,NULL),(9518,9519,1,NULL,NULL),(9518,9520,1,NULL,NULL),(9518,9521,1,NULL,NULL),(9518,9522,1,NULL,NULL),(9518,9523,1,NULL,NULL),(9525,9526,1,NULL,NULL),(9533,9534,1,NULL,NULL),(9535,9536,1,NULL,NULL),(9538,9539,1,NULL,NULL),(9549,9550,1,1,'2011-11-01 00:00:00'),(9551,9552,1,1,'2011-11-01 00:00:00'),(9551,9553,1,1,'2011-11-01 00:00:00'),(9551,9554,1,1,'2011-11-01 00:00:00'),(9551,9555,1,1,'2011-11-01 00:00:00'),(9560,9561,1,1,'2011-11-01 00:00:00'),(9560,9562,1,1,'2011-11-01 00:00:00'),(9563,9564,1,NULL,NULL),(9563,9565,1,NULL,NULL),(9563,9566,1,NULL,NULL),(9563,9567,1,NULL,NULL),(9563,9568,1,NULL,NULL),(9563,9569,1,NULL,NULL),(9578,9579,1,NULL,NULL),(9578,9580,1,NULL,NULL),(9584,9585,1,NULL,NULL),(9584,9586,1,NULL,NULL),(9584,9587,1,NULL,NULL),(9584,9588,1,NULL,NULL),(9595,9596,1,NULL,NULL),(9595,9597,1,NULL,NULL),(9600,9601,1,NULL,NULL),(9600,9602,1,NULL,NULL),(9600,9603,1,NULL,NULL),(9605,9606,1,NULL,NULL),(9608,9609,1,NULL,NULL),(9608,9610,1,NULL,NULL),(9608,9611,1,NULL,NULL),(9608,9612,1,NULL,NULL),(9608,9613,1,NULL,NULL),(9608,9614,1,NULL,NULL),(9608,9615,1,NULL,NULL),(9617,6281,1,1,'2011-11-01 00:00:00'),(9621,9622,1,1,'2011-11-01 00:00:00'),(9624,9625,1,NULL,NULL),(9632,9633,1,1,'2011-11-01 00:00:00'),(9632,9634,1,1,'2011-11-01 00:00:00'),(9637,9638,1,NULL,NULL),(9640,9641,1,NULL,NULL),(9643,9644,1,NULL,NULL),(9643,9645,1,NULL,NULL),(9643,9646,1,NULL,NULL),(9643,9647,1,NULL,NULL),(9643,9648,1,NULL,NULL),(9643,9649,1,NULL,NULL),(9643,9650,1,NULL,NULL),(9643,9651,1,NULL,NULL),(9653,9654,1,NULL,NULL),(9660,9661,1,NULL,NULL),(9660,9662,1,NULL,NULL),(9660,9663,1,NULL,NULL),(9660,9664,1,NULL,NULL),(9667,9668,1,NULL,NULL),(9672,9673,1,NULL,NULL),(9672,9674,1,NULL,NULL),(9674,9673,1,NULL,NULL),(9677,9678,1,NULL,NULL),(9683,9684,1,NULL,NULL),(9683,9685,1,NULL,NULL),(4732,4728,1,1,'2011-11-01 00:00:00'),(4732,4729,1,1,'2011-11-01 00:00:00'),(4732,4730,1,1,'2011-11-01 00:00:00'),(4732,4731,1,1,'2011-11-01 00:00:00'),(4732,4733,1,1,'2011-11-01 00:00:00'),(4732,4735,1,1,'2011-11-01 00:00:00'),(9691,9692,1,NULL,NULL),(4311,9694,1,NULL,NULL),(4311,9695,1,NULL,NULL),(9697,9698,1,NULL,NULL),(9697,9699,1,NULL,NULL),(9703,9704,1,NULL,NULL),(9356,9707,1,1,'2011-11-01 00:00:00'),(9699,9698,1,NULL,NULL),(9713,9714,1,1,'2011-11-01 00:00:00'),(9716,9717,1,1,'2011-11-01 00:00:00'),(9716,9718,1,1,'2011-11-01 00:00:00'),(9716,9719,1,1,'2011-11-01 00:00:00'),(9722,9723,1,1,'2011-11-01 00:00:00'),(9722,9724,1,1,'2011-11-01 00:00:00'),(4513,9728,1,NULL,NULL),(4513,9729,1,NULL,NULL),(4513,9730,1,NULL,NULL),(4513,4515,1,NULL,NULL),(4513,6510,1,NULL,NULL),(4513,9731,1,NULL,NULL),(4513,9732,1,NULL,NULL),(4513,9733,1,NULL,NULL),(4513,4514,1,1,'2011-11-01 00:00:00'),(4513,9735,1,1,'2011-11-01 00:00:00'),(4513,4505,1,1,'2011-11-01 00:00:00'),(4513,4506,1,1,'2011-11-01 00:00:00'),(4513,4507,1,1,'2011-11-01 00:00:00'),(4513,4508,1,1,'2011-11-01 00:00:00'),(4513,4509,1,1,'2011-11-01 00:00:00'),(4513,4518,1,1,'2011-11-01 00:00:00'),(9737,9738,1,1,'2011-11-01 00:00:00'),(9737,9739,1,1,'2011-11-01 00:00:00'),(9737,9740,1,1,'2011-11-01 00:00:00'),(9737,9741,1,1,'2011-11-01 00:00:00'),(9731,9732,1,NULL,NULL),(9731,9733,1,NULL,NULL),(9731,6510,1,NULL,NULL),(9731,9742,1,NULL,NULL),(9745,9746,1,NULL,NULL),(9745,9747,1,NULL,NULL),(9752,9753,1,1,'2011-11-01 00:00:00'),(9756,9757,1,NULL,NULL),(9756,9758,1,NULL,NULL),(9756,9759,1,NULL,NULL),(9756,9760,1,NULL,NULL),(9756,9761,1,NULL,NULL),(9756,9762,1,NULL,NULL),(9756,9763,1,NULL,NULL),(9756,9764,1,NULL,NULL),(9756,9765,1,NULL,NULL),(9767,9768,1,1,'2011-11-01 00:00:00'),(9769,9770,1,1,'2011-11-01 00:00:00'),(9771,9772,1,NULL,NULL),(9771,9773,1,NULL,NULL),(9771,9774,1,NULL,NULL),(9771,9775,1,NULL,NULL),(9771,9776,1,NULL,NULL),(9771,9777,1,NULL,NULL),(9771,9778,1,NULL,NULL),(9771,9779,1,NULL,NULL),(9771,9780,1,NULL,NULL),(9771,9781,1,NULL,NULL),(9771,9782,1,NULL,NULL),(9771,9783,1,NULL,NULL),(9771,9784,1,NULL,NULL),(9771,9785,1,NULL,NULL),(9771,9786,1,NULL,NULL),(9788,9789,1,NULL,NULL),(9804,9805,1,NULL,NULL),(9804,9806,1,NULL,NULL),(9809,9810,1,NULL,NULL),(9809,9811,1,NULL,NULL),(9809,9812,1,NULL,NULL),(9814,9815,1,1,'2011-11-01 00:00:00'),(9814,4308,1,1,'2011-11-01 00:00:00'),(9814,9816,1,1,'2011-11-01 00:00:00'),(3908,9817,1,1,'2011-11-01 00:00:00'),(3908,9818,1,1,'2011-11-01 00:00:00'),(9812,9810,1,NULL,NULL),(9812,9811,1,NULL,NULL),(9823,9824,1,NULL,NULL),(9823,9825,1,NULL,NULL),(9823,9826,1,NULL,NULL),(9830,9831,1,NULL,NULL),(9830,9832,1,NULL,NULL),(9830,9833,1,NULL,NULL),(9830,9834,1,NULL,NULL),(9830,9835,1,NULL,NULL),(9830,9836,1,NULL,NULL),(9830,9837,1,NULL,NULL),(9830,9838,1,NULL,NULL),(9830,9839,1,NULL,NULL),(9841,9842,1,NULL,NULL),(9844,9845,1,NULL,NULL),(9844,9846,1,NULL,NULL),(9844,9847,1,NULL,NULL),(9844,9848,1,NULL,NULL),(9853,9854,1,NULL,NULL),(9857,9858,1,1,'2011-11-01 00:00:00'),(9857,9859,1,1,'2011-11-01 00:00:00'),(9860,9861,1,NULL,NULL),(9865,9866,1,NULL,NULL),(9868,9869,1,NULL,NULL),(9868,9870,1,NULL,NULL),(9868,9871,1,NULL,NULL),(9868,9872,1,NULL,NULL),(9868,9873,1,NULL,NULL),(9875,9345,1,1,'2011-11-01 00:00:00'),(9875,9876,1,1,'2011-11-01 00:00:00'),(9877,9878,1,NULL,NULL),(9877,9879,1,NULL,NULL),(9877,9880,1,NULL,NULL),(9883,9884,1,NULL,NULL),(9883,9885,1,NULL,NULL),(9887,9888,1,NULL,NULL),(9887,9889,1,NULL,NULL),(9887,9890,1,NULL,NULL),(9887,9891,1,NULL,NULL),(9887,9892,1,NULL,NULL),(9894,9895,1,NULL,NULL),(9894,9896,1,NULL,NULL),(9894,9897,1,NULL,NULL),(9894,9898,1,NULL,NULL),(9894,9899,1,NULL,NULL),(9894,9900,1,NULL,NULL),(9894,9901,1,NULL,NULL),(9894,9902,1,NULL,NULL),(9894,9903,1,NULL,NULL),(9894,9904,1,NULL,NULL),(9894,9905,1,NULL,NULL),(9894,9906,1,NULL,NULL),(9908,9909,1,NULL,NULL),(9908,9910,1,NULL,NULL),(9908,9911,1,NULL,NULL),(9917,9918,1,1,'2011-11-01 00:00:00'),(9920,9921,1,1,'2011-11-01 00:00:00'),(9920,9922,1,1,'2011-11-01 00:00:00'),(9920,4471,1,1,'2011-11-01 00:00:00'),(9920,4472,1,1,'2011-11-01 00:00:00'),(9920,9923,1,1,'2011-11-01 00:00:00'),(9925,9926,1,NULL,NULL),(9925,9927,1,NULL,NULL),(9925,9928,1,NULL,NULL),(9925,9929,1,NULL,NULL),(9935,9936,1,NULL,NULL),(9938,9939,1,NULL,NULL),(9938,9940,1,NULL,NULL),(9951,9952,1,NULL,NULL),(9951,9953,1,NULL,NULL),(9955,9956,1,NULL,NULL),(9955,9957,1,NULL,NULL),(9963,9964,1,NULL,NULL),(9963,9965,1,NULL,NULL),(9967,9968,1,1,'2011-11-01 00:00:00'),(9965,9964,1,NULL,NULL),(6541,6542,1,1,'2011-11-01 00:00:00'),(6541,6543,1,1,'2011-11-01 00:00:00'),(9005,9004,1,1,'2011-11-01 00:00:00'),(9005,9006,1,1,'2011-11-01 00:00:00'),(9005,9007,1,1,'2011-11-01 00:00:00'),(9005,9008,1,1,'2011-11-01 00:00:00'),(9005,9009,1,1,'2011-11-01 00:00:00'),(9972,9973,1,NULL,NULL),(9972,9974,1,NULL,NULL),(9972,9975,1,NULL,NULL),(9972,9976,1,NULL,NULL),(9978,9979,1,NULL,NULL),(9982,9983,1,NULL,NULL),(9982,9984,1,NULL,NULL),(9982,9985,1,NULL,NULL),(9982,9986,1,NULL,NULL),(9982,9987,1,NULL,NULL),(9991,9992,1,NULL,NULL),(9994,9995,1,1,'2011-11-01 00:00:00'),(9994,9996,1,1,'2011-11-01 00:00:00'),(9998,9999,1,1,'2011-11-01 00:00:00'),(9888,10001,1,1,'2011-11-01 00:00:00'),(9888,10002,1,1,'2011-11-01 00:00:00'),(4774,4770,1,NULL,NULL),(4774,4771,1,NULL,NULL),(4774,4772,1,NULL,NULL),(4774,4773,1,NULL,NULL),(4774,4775,1,NULL,NULL),(4774,4776,1,NULL,NULL),(4774,4777,1,NULL,NULL),(10004,10005,1,NULL,NULL),(10019,10020,1,NULL,NULL),(10019,10021,1,NULL,NULL),(10019,10022,1,NULL,NULL),(10019,10023,1,NULL,NULL),(10019,10024,1,NULL,NULL),(10019,10025,1,NULL,NULL),(10019,10026,1,NULL,NULL),(10019,10027,1,NULL,NULL),(10019,10028,1,NULL,NULL),(10019,10029,1,NULL,NULL),(10019,10030,1,NULL,NULL),(10019,10031,1,NULL,NULL),(10019,10032,1,NULL,NULL),(10019,10033,1,NULL,NULL),(10019,10034,1,NULL,NULL),(10019,10035,1,NULL,NULL),(10019,10036,1,NULL,NULL),(10019,10037,1,NULL,NULL),(10019,10038,1,NULL,NULL),(10019,10039,1,NULL,NULL),(10019,10040,1,NULL,NULL),(10019,10041,1,NULL,NULL),(10019,10042,1,NULL,NULL),(10019,10043,1,NULL,NULL),(10044,10045,1,NULL,NULL),(10044,10046,1,NULL,NULL),(10048,10049,1,NULL,NULL),(10048,10050,1,NULL,NULL),(10048,10051,1,NULL,NULL),(10053,10054,1,1,'2011-11-01 00:00:00'),(10055,10056,1,NULL,NULL),(10055,10057,1,NULL,NULL),(10059,10060,1,NULL,NULL),(10059,10061,1,NULL,NULL),(10059,10062,1,NULL,NULL),(10059,10063,1,NULL,NULL),(10059,10064,1,NULL,NULL),(10066,10067,1,NULL,NULL),(10066,10068,1,NULL,NULL),(10066,9933,1,NULL,NULL),(5279,5274,1,1,'2011-11-01 00:00:00'),(5279,5275,1,1,'2011-11-01 00:00:00'),(5279,5277,1,1,'2011-11-01 00:00:00'),(6579,6552,1,NULL,NULL),(6579,6553,1,NULL,NULL),(6579,6554,1,NULL,NULL),(6579,6555,1,NULL,NULL),(6579,6556,1,NULL,NULL),(6579,6557,1,NULL,NULL),(6579,6558,1,NULL,NULL),(6579,6560,1,NULL,NULL),(6579,6561,1,NULL,NULL),(6579,6562,1,NULL,NULL),(6579,6563,1,NULL,NULL),(6579,6564,1,NULL,NULL),(6579,6565,1,NULL,NULL),(6579,6566,1,NULL,NULL),(6579,6567,1,NULL,NULL),(6579,6568,1,NULL,NULL),(6579,6569,1,NULL,NULL),(6579,6570,1,NULL,NULL),(6579,6571,1,NULL,NULL),(6579,6572,1,NULL,NULL),(6579,6573,1,NULL,NULL),(6579,6574,1,NULL,NULL),(6579,6575,1,NULL,NULL),(6579,6576,1,NULL,NULL),(6579,6577,1,NULL,NULL),(6579,6578,1,NULL,NULL),(6579,6580,1,NULL,NULL),(6561,6552,1,NULL,NULL),(6561,6553,1,NULL,NULL),(6561,6554,1,NULL,NULL),(6561,6555,1,NULL,NULL),(6561,6556,1,NULL,NULL),(6561,6557,1,NULL,NULL),(6561,6558,1,NULL,NULL),(6561,6560,1,NULL,NULL),(6561,6562,1,NULL,NULL),(6561,6563,1,NULL,NULL),(6561,6564,1,NULL,NULL),(6561,6565,1,NULL,NULL),(6561,6566,1,NULL,NULL),(6561,6567,1,NULL,NULL),(6561,6568,1,NULL,NULL),(6561,6569,1,NULL,NULL),(6561,6570,1,NULL,NULL),(6561,6571,1,NULL,NULL),(6561,6572,1,NULL,NULL),(6561,6573,1,NULL,NULL),(6561,6574,1,NULL,NULL),(6561,6575,1,NULL,NULL),(6561,6576,1,NULL,NULL),(6561,6577,1,NULL,NULL),(6561,6578,1,NULL,NULL),(6561,6580,1,NULL,NULL),(10078,10079,1,NULL,NULL),(10085,10086,1,NULL,NULL),(10089,10090,1,NULL,NULL),(10089,10091,1,NULL,NULL),(6570,6552,1,NULL,NULL),(6570,6553,1,NULL,NULL),(6570,6554,1,NULL,NULL),(6570,6555,1,NULL,NULL),(6570,6556,1,NULL,NULL),(6570,6557,1,NULL,NULL),(6570,6558,1,NULL,NULL),(6570,6560,1,NULL,NULL),(6570,6562,1,NULL,NULL),(6570,6563,1,NULL,NULL),(6570,6564,1,NULL,NULL),(6570,6565,1,NULL,NULL),(6570,6566,1,NULL,NULL),(6570,6567,1,NULL,NULL),(6570,6568,1,NULL,NULL),(6570,6569,1,NULL,NULL),(6570,6571,1,NULL,NULL),(6570,6572,1,NULL,NULL),(6570,6573,1,NULL,NULL),(6570,6574,1,NULL,NULL),(6570,6575,1,NULL,NULL),(6570,6576,1,NULL,NULL),(6570,6577,1,NULL,NULL),(6570,6578,1,NULL,NULL),(6570,6580,1,NULL,NULL),(10095,10096,1,NULL,NULL),(10095,10097,1,NULL,NULL),(10100,10101,1,NULL,NULL),(10100,10102,1,NULL,NULL),(10100,10103,1,NULL,NULL),(10100,10104,1,NULL,NULL),(10100,10105,1,NULL,NULL),(10100,10106,1,NULL,NULL),(10100,10107,1,NULL,NULL),(10100,10108,1,NULL,NULL),(10100,10109,1,NULL,NULL),(10100,10110,1,NULL,NULL),(10100,10111,1,NULL,NULL),(10100,10112,1,NULL,NULL),(10100,10113,1,NULL,NULL),(10100,10114,1,NULL,NULL),(10100,10115,1,NULL,NULL),(10100,10116,1,NULL,NULL),(10100,10117,1,NULL,NULL),(10100,10118,1,NULL,NULL),(10100,10119,1,NULL,NULL),(10100,10120,1,NULL,NULL),(10100,10121,1,NULL,NULL),(10100,10122,1,NULL,NULL),(10100,10123,1,NULL,NULL),(10100,10124,1,NULL,NULL),(10100,10125,1,NULL,NULL),(10100,10126,1,NULL,NULL),(6572,6552,1,NULL,NULL),(6572,6553,1,NULL,NULL),(6572,6554,1,NULL,NULL),(6572,6555,1,NULL,NULL),(6572,6556,1,NULL,NULL),(6572,6557,1,NULL,NULL),(6572,6558,1,NULL,NULL),(6572,6560,1,NULL,NULL),(6572,6562,1,NULL,NULL),(6572,6563,1,NULL,NULL),(6572,6564,1,NULL,NULL),(6572,6565,1,NULL,NULL),(6572,6566,1,NULL,NULL),(6572,6567,1,NULL,NULL),(6572,6568,1,NULL,NULL),(6572,6569,1,NULL,NULL),(6572,6571,1,NULL,NULL),(6572,6573,1,NULL,NULL),(6572,6574,1,NULL,NULL),(6572,6575,1,NULL,NULL),(6572,6576,1,NULL,NULL),(6572,6577,1,NULL,NULL),(6572,6578,1,NULL,NULL),(6572,6580,1,NULL,NULL),(6578,6552,1,NULL,NULL),(6578,6553,1,NULL,NULL),(6578,6554,1,NULL,NULL),(6578,6555,1,NULL,NULL),(6578,6556,1,NULL,NULL),(6578,6557,1,NULL,NULL),(6578,6558,1,NULL,NULL),(6578,6560,1,NULL,NULL),(6578,6562,1,NULL,NULL),(6578,6563,1,NULL,NULL),(6578,6564,1,NULL,NULL),(6578,6565,1,NULL,NULL),(6578,6566,1,NULL,NULL),(6578,6567,1,NULL,NULL),(6578,6568,1,NULL,NULL),(6578,6569,1,NULL,NULL),(6578,6571,1,NULL,NULL),(6578,6573,1,NULL,NULL),(6578,6574,1,NULL,NULL),(6578,6575,1,NULL,NULL),(6578,6576,1,NULL,NULL),(6578,6577,1,NULL,NULL),(6578,6580,1,NULL,NULL),(6555,6552,1,NULL,NULL),(6555,6553,1,NULL,NULL),(6555,6554,1,NULL,NULL),(6555,6556,1,NULL,NULL),(6555,6557,1,NULL,NULL),(6555,6558,1,NULL,NULL),(6555,6560,1,NULL,NULL),(6555,6562,1,NULL,NULL),(6555,6563,1,NULL,NULL),(6555,6564,1,NULL,NULL),(6555,6565,1,NULL,NULL),(6555,6566,1,NULL,NULL),(6555,6567,1,NULL,NULL),(6555,6568,1,NULL,NULL),(6555,6569,1,NULL,NULL),(6555,6571,1,NULL,NULL),(6555,6573,1,NULL,NULL),(6555,6574,1,NULL,NULL),(6555,6575,1,NULL,NULL),(6555,6576,1,NULL,NULL),(6555,6577,1,NULL,NULL),(6555,6580,1,NULL,NULL),(5216,10135,1,NULL,NULL),(5216,10136,1,NULL,NULL),(5216,10137,1,NULL,NULL),(7935,10139,1,NULL,NULL),(7935,10140,1,NULL,NULL),(7935,10141,1,NULL,NULL),(7935,10142,1,NULL,NULL),(7935,10143,1,NULL,NULL),(7935,10144,1,NULL,NULL),(7935,10145,1,NULL,NULL),(7935,10146,1,NULL,NULL),(7935,10135,1,NULL,NULL),(7935,10136,1,NULL,NULL),(7935,10137,1,NULL,NULL),(10141,7937,1,NULL,NULL),(10141,10139,1,NULL,NULL),(10141,10140,1,NULL,NULL),(10141,10142,1,NULL,NULL),(10141,10143,1,NULL,NULL),(10141,5216,1,NULL,NULL),(10141,10144,1,NULL,NULL),(10141,10145,1,NULL,NULL),(10141,10146,1,NULL,NULL),(10141,10135,1,NULL,NULL),(10141,10136,1,NULL,NULL),(10141,10137,1,NULL,NULL),(10149,10150,1,NULL,NULL),(10157,10158,1,NULL,NULL),(10157,10159,1,NULL,NULL),(10157,10160,1,NULL,NULL),(10170,10171,1,1,'2011-11-01 00:00:00'),(10170,10172,1,1,'2011-11-01 00:00:00'),(10173,10174,1,1,'2011-11-01 00:00:00'),(10175,5793,1,1,'2011-11-01 00:00:00'),(10175,5794,1,1,'2011-11-01 00:00:00'),(10175,10176,1,1,'2011-11-01 00:00:00'),(10178,10179,1,1,'2011-11-01 00:00:00'),(10178,10180,1,1,'2011-11-01 00:00:00'),(10181,10182,1,NULL,NULL),(10181,10183,1,NULL,NULL),(7958,10185,1,1,'2011-11-01 00:00:00'),(10186,10187,1,NULL,NULL),(10186,10188,1,NULL,NULL),(10195,10196,1,NULL,NULL),(10199,10200,1,NULL,NULL),(10202,10203,1,NULL,NULL),(10202,10204,1,NULL,NULL),(10202,10205,1,NULL,NULL),(10202,10206,1,NULL,NULL),(10202,10207,1,NULL,NULL),(10219,10220,1,NULL,NULL),(10219,10221,1,NULL,NULL),(10219,10222,1,NULL,NULL),(9694,9698,1,1,'2011-11-01 00:00:00'),(10225,10226,1,NULL,NULL),(10225,10227,1,NULL,NULL),(10225,10228,1,NULL,NULL),(10225,10229,1,NULL,NULL),(10225,10230,1,NULL,NULL),(10225,10231,1,NULL,NULL),(10225,10232,1,NULL,NULL),(10225,10233,1,NULL,NULL),(10225,10234,1,NULL,NULL),(10225,10235,1,NULL,NULL),(10225,10236,1,NULL,NULL),(10225,10237,1,NULL,NULL),(10225,10238,1,NULL,NULL),(10225,10239,1,NULL,NULL),(10225,10240,1,NULL,NULL),(10242,10243,1,NULL,NULL),(10251,10252,1,NULL,NULL),(10258,10259,1,NULL,NULL),(10258,10260,1,NULL,NULL),(10270,10271,1,NULL,NULL),(10270,10272,1,NULL,NULL),(10274,10275,1,NULL,NULL),(10274,10276,1,NULL,NULL),(10274,10277,1,NULL,NULL),(10274,10278,1,NULL,NULL),(10274,10279,1,NULL,NULL),(10274,10280,1,NULL,NULL),(10282,10283,1,NULL,NULL),(10282,10284,1,NULL,NULL),(10286,10287,1,NULL,NULL),(10286,10288,1,NULL,NULL),(10286,10289,1,NULL,NULL),(10226,10227,1,NULL,NULL),(10226,10228,1,NULL,NULL),(10226,10229,1,NULL,NULL),(10226,10230,1,NULL,NULL),(10226,10231,1,NULL,NULL),(10226,10232,1,NULL,NULL),(10226,10233,1,NULL,NULL),(10226,10234,1,NULL,NULL),(10226,10235,1,NULL,NULL),(10226,10236,1,NULL,NULL),(10226,10237,1,NULL,NULL),(10226,10238,1,NULL,NULL),(10226,10239,1,NULL,NULL),(10226,10240,1,NULL,NULL),(10292,10293,1,NULL,NULL),(10296,10297,1,1,'2011-11-01 00:00:00'),(10296,10298,1,1,'2011-11-01 00:00:00'),(10301,10302,1,NULL,NULL),(10305,10306,1,NULL,NULL),(4394,4389,1,1,'2011-11-01 00:00:00'),(4394,4390,1,1,'2011-11-01 00:00:00'),(4394,4392,1,1,'2011-11-01 00:00:00'),(4394,4393,1,1,'2011-11-01 00:00:00'),(4394,4395,1,1,'2011-11-01 00:00:00'),(4394,4398,1,1,'2011-11-01 00:00:00'),(4394,4399,1,1,'2011-11-01 00:00:00'),(10309,10310,1,NULL,NULL),(10309,10311,1,NULL,NULL),(10313,10314,1,1,'2011-11-01 00:00:00'),(10315,10316,1,NULL,NULL),(4010,4008,1,1,'2011-11-01 00:00:00'),(4010,4009,1,1,'2011-11-01 00:00:00'),(4010,4013,1,1,'2011-11-01 00:00:00'),(4010,4015,1,1,'2011-11-01 00:00:00'),(4010,4017,1,1,'2011-11-01 00:00:00'),(4010,4019,1,1,'2011-11-01 00:00:00'),(4010,4020,1,1,'2011-11-01 00:00:00'),(4010,4021,1,1,'2011-11-01 00:00:00'),(10319,10320,1,NULL,NULL),(10322,10323,1,NULL,NULL),(10327,10328,1,NULL,NULL),(10327,10329,1,NULL,NULL),(10327,10330,1,NULL,NULL),(6489,10334,1,NULL,NULL),(6489,10335,1,NULL,NULL),(6489,10336,1,NULL,NULL),(6489,10337,1,NULL,NULL),(6489,10338,1,NULL,NULL),(6489,10339,1,NULL,NULL),(10336,10334,1,NULL,NULL),(10336,10335,1,NULL,NULL),(10336,10337,1,NULL,NULL),(10336,10338,1,NULL,NULL),(10336,10339,1,NULL,NULL),(4080,4079,1,1,'2011-11-01 00:00:00'),(4080,4081,1,1,'2011-11-01 00:00:00'),(4080,4082,1,1,'2011-11-01 00:00:00'),(4080,4083,1,1,'2011-11-01 00:00:00'),(4080,4084,1,1,'2011-11-01 00:00:00'),(4080,4085,1,1,'2011-11-01 00:00:00'),(4080,4086,1,1,'2011-11-01 00:00:00'),(4080,4087,1,1,'2011-11-01 00:00:00'),(4080,4088,1,1,'2011-11-01 00:00:00'),(4080,4089,1,1,'2011-11-01 00:00:00'),(4080,4090,1,1,'2011-11-01 00:00:00'),(10334,10335,1,NULL,NULL),(10334,10337,1,NULL,NULL),(10334,10338,1,NULL,NULL),(10334,10339,1,NULL,NULL),(10347,10348,1,NULL,NULL),(10354,10355,1,NULL,NULL),(10354,10356,1,NULL,NULL),(10358,10359,1,NULL,NULL),(10360,10361,1,NULL,NULL),(10360,10362,1,NULL,NULL),(10366,10367,1,NULL,NULL),(10366,10368,1,NULL,NULL),(10379,10380,1,NULL,NULL),(10384,10385,1,NULL,NULL),(10384,10386,1,NULL,NULL),(10388,10389,1,NULL,NULL),(10388,10390,1,NULL,NULL),(10388,10391,1,NULL,NULL),(10388,10392,1,NULL,NULL),(10389,10390,1,NULL,NULL),(10389,10394,1,NULL,NULL),(10396,10397,1,NULL,NULL),(10396,10398,1,NULL,NULL),(4276,10407,1,1,'2011-11-01 00:00:00'),(4276,4270,1,1,'2011-11-01 00:00:00'),(4276,4271,1,1,'2011-11-01 00:00:00'),(4276,4272,1,1,'2011-11-01 00:00:00'),(10408,10409,1,NULL,NULL),(10408,10410,1,NULL,NULL),(10411,3917,1,NULL,NULL),(10411,3918,1,NULL,NULL),(10411,10412,1,NULL,NULL),(10415,10416,1,NULL,NULL),(10415,10417,1,NULL,NULL),(10420,10421,1,NULL,NULL),(10420,10422,1,NULL,NULL),(10427,10428,1,NULL,NULL),(10427,10429,1,NULL,NULL),(10427,10430,1,NULL,NULL),(10432,10433,1,NULL,NULL),(10432,10434,1,NULL,NULL),(10432,10435,1,NULL,NULL),(10432,10436,1,NULL,NULL),(10432,10437,1,NULL,NULL),(10432,10438,1,NULL,NULL),(10440,10441,1,NULL,NULL),(10440,10442,1,NULL,NULL),(10446,10447,1,NULL,NULL),(10446,10448,1,NULL,NULL),(10446,10449,1,NULL,NULL),(10446,10450,1,NULL,NULL),(10446,10451,1,NULL,NULL),(10446,10452,1,NULL,NULL),(10454,10455,1,1,'2011-11-01 00:00:00'),(10456,10457,1,NULL,NULL),(10456,10458,1,NULL,NULL),(10456,10459,1,NULL,NULL),(10464,10465,1,NULL,NULL),(10467,10468,1,NULL,NULL),(10467,10469,1,NULL,NULL),(10467,10470,1,NULL,NULL),(10467,10471,1,NULL,NULL),(10473,10474,1,NULL,NULL),(10483,10484,1,NULL,NULL),(10486,10487,1,NULL,NULL),(10486,10488,1,NULL,NULL),(10486,10489,1,NULL,NULL),(10486,10490,1,NULL,NULL),(10486,10491,1,NULL,NULL),(10498,10499,1,NULL,NULL),(10498,10500,1,NULL,NULL),(10498,10501,1,NULL,NULL),(10498,10502,1,NULL,NULL),(10498,10503,1,NULL,NULL),(10498,10504,1,NULL,NULL),(10498,10505,1,NULL,NULL),(10509,10510,1,NULL,NULL),(10509,10511,1,NULL,NULL),(10509,10512,1,NULL,NULL),(10524,10525,1,NULL,NULL),(10527,10528,1,NULL,NULL),(10530,10531,1,NULL,NULL),(10530,10532,1,NULL,NULL),(10530,10533,1,NULL,NULL),(10535,10536,1,NULL,NULL),(10535,10537,1,NULL,NULL),(10535,10538,1,NULL,NULL),(10542,10543,1,NULL,NULL),(10546,10547,1,NULL,NULL),(10546,10548,1,NULL,NULL),(10546,10549,1,NULL,NULL),(10546,10550,1,NULL,NULL),(10552,10553,1,NULL,NULL),(10552,10554,1,NULL,NULL),(10552,10555,1,NULL,NULL),(10552,10556,1,NULL,NULL),(10552,10557,1,NULL,NULL),(10552,10558,1,NULL,NULL),(10552,10559,1,NULL,NULL),(10552,10560,1,NULL,NULL),(10562,10563,1,NULL,NULL),(10562,10564,1,NULL,NULL),(10566,10567,1,NULL,NULL),(10566,10568,1,NULL,NULL),(5239,5240,1,1,'2011-11-01 00:00:00'),(5239,5241,1,1,'2011-11-01 00:00:00'),(5239,5242,1,1,'2011-11-01 00:00:00'),(5239,5243,1,1,'2011-11-01 00:00:00'),(5239,5244,1,1,'2011-11-01 00:00:00'),(5239,5245,1,1,'2011-11-01 00:00:00'),(5239,5246,1,1,'2011-11-01 00:00:00'),(5239,5247,1,1,'2011-11-01 00:00:00'),(10573,10574,1,NULL,NULL),(10573,10575,1,NULL,NULL),(10573,10576,1,NULL,NULL),(10573,10577,1,NULL,NULL),(10573,10578,1,NULL,NULL),(10579,10580,1,NULL,NULL),(10579,10581,1,NULL,NULL),(10587,10588,1,NULL,NULL),(10587,10589,1,NULL,NULL),(10587,10590,1,NULL,NULL),(10594,10595,1,1,'2011-11-01 00:00:00'),(10594,10596,1,1,'2011-11-01 00:00:00'),(7306,7304,1,1,'2011-11-01 00:00:00'),(10598,10599,1,NULL,NULL),(10601,10602,1,NULL,NULL),(10604,10605,1,NULL,NULL),(10604,10606,1,NULL,NULL),(10608,10609,1,NULL,NULL),(10608,10610,1,NULL,NULL),(10608,10611,1,NULL,NULL),(10608,10612,1,NULL,NULL),(10608,10613,1,NULL,NULL),(10614,10615,1,NULL,NULL),(10614,10616,1,NULL,NULL),(10611,10609,1,NULL,NULL),(10611,10610,1,NULL,NULL),(10611,10612,1,NULL,NULL),(10611,10613,1,NULL,NULL),(10626,10627,1,NULL,NULL),(10626,10628,1,NULL,NULL),(10626,10629,1,NULL,NULL),(10626,10630,1,NULL,NULL),(10626,10631,1,NULL,NULL),(10626,10632,1,NULL,NULL),(10626,10633,1,NULL,NULL),(10635,10636,1,NULL,NULL),(10635,10637,1,NULL,NULL),(10557,10553,1,NULL,NULL),(10557,10554,1,NULL,NULL),(10557,10555,1,NULL,NULL),(10557,10556,1,NULL,NULL),(10557,10558,1,NULL,NULL),(10557,10559,1,NULL,NULL),(10557,10560,1,NULL,NULL),(10640,10641,1,NULL,NULL),(10580,10581,1,NULL,NULL),(10649,10650,1,NULL,NULL),(10649,10651,1,NULL,NULL),(10649,10652,1,NULL,NULL),(10649,10653,1,NULL,NULL),(10649,10654,1,NULL,NULL),(10649,10655,1,NULL,NULL),(10657,10658,1,NULL,NULL),(10657,10659,1,NULL,NULL),(10657,10660,1,NULL,NULL),(10657,10661,1,NULL,NULL),(10657,10662,1,NULL,NULL),(10657,10663,1,NULL,NULL),(10657,10664,1,NULL,NULL),(10657,10665,1,NULL,NULL),(10657,10666,1,NULL,NULL),(10669,10670,1,NULL,NULL),(10633,10627,1,NULL,NULL),(10633,10628,1,NULL,NULL),(10633,10629,1,NULL,NULL),(10633,10630,1,NULL,NULL),(10633,10631,1,NULL,NULL),(10633,10632,1,NULL,NULL),(10683,10684,1,1,'2011-11-01 00:00:00'),(4296,4294,1,NULL,NULL),(4296,4295,1,NULL,NULL),(10694,10695,1,NULL,NULL),(10700,10701,1,NULL,NULL),(10700,10702,1,NULL,NULL),(10704,10705,1,NULL,NULL),(10708,10709,1,NULL,NULL),(10708,10710,1,NULL,NULL),(10708,10711,1,NULL,NULL),(10708,10712,1,NULL,NULL),(10708,10713,1,NULL,NULL),(10708,10714,1,NULL,NULL),(10718,10719,1,1,'2011-11-01 00:00:00'),(10718,10720,1,1,'2011-11-01 00:00:00'),(10721,10722,1,NULL,NULL),(10721,10723,1,NULL,NULL),(10725,10726,1,1,'2011-11-01 00:00:00'),(10727,10728,1,NULL,NULL),(10727,10729,1,NULL,NULL),(10727,10730,1,NULL,NULL),(10727,10731,1,NULL,NULL),(10737,10738,1,1,'2011-11-01 00:00:00'),(4603,4595,1,NULL,NULL),(4603,4596,1,NULL,NULL),(4603,4597,1,NULL,NULL),(4603,4598,1,NULL,NULL),(4603,4599,1,NULL,NULL),(4603,4600,1,NULL,NULL),(4603,4601,1,NULL,NULL),(4603,4602,1,NULL,NULL),(4603,4604,1,NULL,NULL),(10740,10741,1,NULL,NULL),(10744,10745,1,NULL,NULL),(10744,10746,1,NULL,NULL),(10744,10747,1,NULL,NULL),(10744,10748,1,NULL,NULL),(10744,10749,1,NULL,NULL),(10744,10750,1,NULL,NULL),(4009,4008,1,1,'2011-11-01 00:00:00'),(4009,4013,1,1,'2011-11-01 00:00:00'),(4009,4015,1,1,'2011-11-01 00:00:00'),(4009,4017,1,1,'2011-11-01 00:00:00'),(4009,4019,1,1,'2011-11-01 00:00:00'),(4009,4020,1,1,'2011-11-01 00:00:00'),(4009,4021,1,1,'2011-11-01 00:00:00'),(10752,10753,1,NULL,NULL),(10752,10754,1,NULL,NULL),(10758,10759,1,NULL,NULL),(10758,10760,1,NULL,NULL),(10767,10768,1,NULL,NULL),(10767,10769,1,NULL,NULL),(10772,10773,1,NULL,NULL),(10775,10776,1,1,'2011-11-01 00:00:00'),(10780,10781,1,1,'2011-11-01 00:00:00'),(4570,10785,1,NULL,NULL),(10787,10788,1,NULL,NULL),(10790,10791,1,NULL,NULL),(10790,10792,1,NULL,NULL),(10790,10793,1,NULL,NULL),(10790,10794,1,NULL,NULL),(10790,10795,1,NULL,NULL),(10790,10796,1,NULL,NULL),(10797,4073,1,NULL,NULL),(10797,10798,1,NULL,NULL),(10797,10799,1,NULL,NULL),(10797,10800,1,NULL,NULL),(10797,10801,1,NULL,NULL),(10797,10802,1,NULL,NULL),(10797,10803,1,NULL,NULL),(10797,10804,1,NULL,NULL),(10797,10805,1,NULL,NULL),(10797,10806,1,NULL,NULL),(10808,10809,1,NULL,NULL),(10808,10810,1,NULL,NULL),(10808,10811,1,NULL,NULL),(10808,10812,1,NULL,NULL),(10808,10813,1,NULL,NULL),(10815,10816,1,NULL,NULL),(10815,10817,1,NULL,NULL),(10820,10821,1,NULL,NULL),(10820,10822,1,NULL,NULL),(10825,10826,1,NULL,NULL),(10829,10830,1,NULL,NULL),(10829,10831,1,NULL,NULL),(10829,10832,1,NULL,NULL),(10829,10833,1,NULL,NULL),(10829,10834,1,NULL,NULL),(10829,10835,1,NULL,NULL),(10829,10836,1,NULL,NULL),(10829,10837,1,NULL,NULL),(10829,10838,1,NULL,NULL),(10829,10839,1,NULL,NULL),(10829,10840,1,NULL,NULL),(10829,10841,1,NULL,NULL),(10829,10842,1,NULL,NULL),(10829,10843,1,NULL,NULL),(10829,10844,1,NULL,NULL),(10829,10845,1,NULL,NULL),(10829,10846,1,NULL,NULL),(10829,10847,1,NULL,NULL),(10829,10848,1,NULL,NULL),(10829,10849,1,NULL,NULL),(10829,10850,1,NULL,NULL),(10829,10851,1,NULL,NULL),(10829,10852,1,NULL,NULL),(10829,10853,1,NULL,NULL),(4149,4140,1,NULL,NULL),(4149,4141,1,NULL,NULL),(4149,4142,1,NULL,NULL),(4149,4143,1,NULL,NULL),(4149,4144,1,NULL,NULL),(4149,4145,1,NULL,NULL),(4149,4146,1,NULL,NULL),(4149,4147,1,NULL,NULL),(4149,4148,1,NULL,NULL),(4149,4150,1,NULL,NULL),(4149,4151,1,NULL,NULL),(4149,4152,1,NULL,NULL),(4149,4153,1,NULL,NULL),(4149,4154,1,NULL,NULL),(4149,4155,1,NULL,NULL),(4149,4156,1,NULL,NULL),(4149,4157,1,NULL,NULL),(4149,4158,1,NULL,NULL),(4149,4159,1,NULL,NULL),(4149,4160,1,NULL,NULL),(4149,4161,1,NULL,NULL),(4149,4162,1,NULL,NULL),(4149,4163,1,NULL,NULL),(4149,4164,1,NULL,NULL),(4149,4165,1,NULL,NULL),(4161,4140,1,NULL,NULL),(4161,4141,1,NULL,NULL),(4161,4142,1,NULL,NULL),(4161,4143,1,NULL,NULL),(4161,4144,1,NULL,NULL),(4161,4145,1,NULL,NULL),(4161,4146,1,NULL,NULL),(4161,4147,1,NULL,NULL),(4161,4148,1,NULL,NULL),(4161,4150,1,NULL,NULL),(4161,4151,1,NULL,NULL),(4161,4152,1,NULL,NULL),(4161,4153,1,NULL,NULL),(4161,4154,1,NULL,NULL),(4161,4155,1,NULL,NULL),(4161,4156,1,NULL,NULL),(4161,4157,1,NULL,NULL),(4161,4158,1,NULL,NULL),(4161,4159,1,NULL,NULL),(4161,4160,1,NULL,NULL),(4161,4162,1,NULL,NULL),(4161,4163,1,NULL,NULL),(4161,4164,1,NULL,NULL),(4161,4165,1,NULL,NULL),(10858,10859,1,NULL,NULL),(10861,10862,1,NULL,NULL),(10866,10867,1,NULL,NULL),(10866,10868,1,NULL,NULL),(10866,10869,1,NULL,NULL),(10873,10874,1,NULL,NULL),(10888,10889,1,1,'2011-11-01 00:00:00'),(10892,10893,1,NULL,NULL),(10900,10901,1,NULL,NULL),(10903,10904,1,NULL,NULL),(10903,10905,1,NULL,NULL),(10909,10910,1,NULL,NULL),(9252,9251,1,NULL,NULL),(9252,9253,1,NULL,NULL),(10928,10929,1,NULL,NULL),(10928,10930,1,NULL,NULL),(10928,10931,1,NULL,NULL),(10928,10932,1,NULL,NULL),(10928,10933,1,NULL,NULL),(10928,10934,1,NULL,NULL),(10938,10939,1,NULL,NULL),(10941,10942,1,NULL,NULL),(10941,10943,1,NULL,NULL),(10941,10944,1,NULL,NULL),(10941,10945,1,NULL,NULL),(10947,10948,1,NULL,NULL),(10947,10949,1,NULL,NULL),(10949,10948,1,NULL,NULL),(10952,10953,1,NULL,NULL),(10952,10954,1,NULL,NULL),(10952,10955,1,NULL,NULL),(10961,10962,1,NULL,NULL),(10964,10965,1,NULL,NULL),(10964,10966,1,NULL,NULL),(10964,10967,1,NULL,NULL),(10964,10968,1,NULL,NULL),(10970,10971,1,NULL,NULL),(10970,10972,1,NULL,NULL),(10970,10973,1,NULL,NULL),(10970,10974,1,NULL,NULL),(10970,10975,1,NULL,NULL),(10970,10976,1,NULL,NULL),(10970,10977,1,NULL,NULL),(10970,10978,1,NULL,NULL),(10980,4320,1,NULL,NULL),(10980,10981,1,NULL,NULL),(10980,10982,1,NULL,NULL),(10980,10983,1,NULL,NULL),(10980,3963,1,NULL,NULL),(10985,10986,1,1,'2011-11-01 00:00:00'),(10985,10987,1,1,'2011-11-01 00:00:00'),(4752,4737,1,NULL,NULL),(4752,4738,1,NULL,NULL),(4752,4740,1,NULL,NULL),(4752,4741,1,NULL,NULL),(4752,4742,1,NULL,NULL),(4752,4743,1,NULL,NULL),(4752,4744,1,NULL,NULL),(4752,4745,1,NULL,NULL),(4752,4746,1,NULL,NULL),(4752,4747,1,NULL,NULL),(4752,4748,1,NULL,NULL),(4752,4749,1,NULL,NULL),(4752,4750,1,NULL,NULL),(4752,4751,1,NULL,NULL),(4752,4753,1,NULL,NULL),(4752,4754,1,NULL,NULL),(4752,4755,1,NULL,NULL),(4752,4757,1,NULL,NULL),(4752,4759,1,NULL,NULL),(4752,4760,1,NULL,NULL),(4752,4761,1,NULL,NULL),(4752,4762,1,NULL,NULL),(4752,4763,1,NULL,NULL),(4752,4764,1,NULL,NULL),(4752,4765,1,NULL,NULL),(4752,4766,1,NULL,NULL),(4752,4767,1,NULL,NULL),(4752,4768,1,NULL,NULL),(5557,5559,1,NULL,NULL),(5557,5558,1,NULL,NULL),(5557,5560,1,NULL,NULL),(9444,9443,1,NULL,NULL),(10993,10994,1,NULL,NULL),(10998,10999,1,NULL,NULL),(10998,11000,1,NULL,NULL),(11002,11003,1,NULL,NULL),(11002,11004,1,NULL,NULL),(11002,11005,1,NULL,NULL),(11002,11006,1,NULL,NULL),(6473,6470,1,NULL,NULL),(6473,6471,1,NULL,NULL),(6473,6472,1,NULL,NULL),(6473,6474,1,NULL,NULL),(10851,10833,1,NULL,NULL),(10851,10834,1,NULL,NULL),(10851,10835,1,NULL,NULL),(10851,10836,1,NULL,NULL),(10851,10837,1,NULL,NULL),(10851,10838,1,NULL,NULL),(10851,10839,1,NULL,NULL),(10851,10840,1,NULL,NULL),(10851,10841,1,NULL,NULL),(10851,10842,1,NULL,NULL),(10851,10843,1,NULL,NULL),(10851,10844,1,NULL,NULL),(10851,10845,1,NULL,NULL),(10851,10846,1,NULL,NULL),(10851,10847,1,NULL,NULL),(10851,10848,1,NULL,NULL),(10851,10849,1,NULL,NULL),(10851,10850,1,NULL,NULL),(10851,10852,1,NULL,NULL),(10851,10853,1,NULL,NULL),(10851,10830,1,NULL,NULL),(10851,10831,1,NULL,NULL),(10851,10832,1,NULL,NULL),(11009,11010,1,NULL,NULL),(11009,11011,1,NULL,NULL),(11009,11012,1,NULL,NULL),(11015,11016,1,NULL,NULL),(11015,11017,1,NULL,NULL),(11015,11018,1,NULL,NULL),(11020,11021,1,NULL,NULL),(11023,11024,1,NULL,NULL),(11023,11025,1,NULL,NULL),(11023,11026,1,NULL,NULL),(11023,11027,1,NULL,NULL),(11023,11028,1,NULL,NULL),(11023,11029,1,NULL,NULL),(11023,11030,1,NULL,NULL),(11023,11031,1,NULL,NULL),(11023,11032,1,NULL,NULL),(11023,11033,1,NULL,NULL),(11023,11034,1,NULL,NULL),(11023,11035,1,NULL,NULL),(11023,11036,1,NULL,NULL),(11023,11037,1,NULL,NULL),(11023,11038,1,NULL,NULL),(11023,11039,1,NULL,NULL),(11023,11040,1,NULL,NULL),(11023,11041,1,NULL,NULL),(11023,11042,1,NULL,NULL),(11023,11043,1,NULL,NULL),(11023,11044,1,NULL,NULL),(11041,11025,1,NULL,NULL),(11041,11026,1,NULL,NULL),(11041,11027,1,NULL,NULL),(11041,11028,1,NULL,NULL),(11041,11029,1,NULL,NULL),(11041,11030,1,NULL,NULL),(11041,11031,1,NULL,NULL),(11041,11032,1,NULL,NULL),(11041,11033,1,NULL,NULL),(11041,11034,1,NULL,NULL),(11041,11035,1,NULL,NULL),(11041,11036,1,NULL,NULL),(11041,11037,1,NULL,NULL),(11041,11038,1,NULL,NULL),(11041,11039,1,NULL,NULL),(11041,11040,1,NULL,NULL),(11041,11042,1,NULL,NULL),(11041,11043,1,NULL,NULL),(11041,11044,1,NULL,NULL),(11041,11024,1,NULL,NULL),(4116,6245,1,NULL,NULL),(7691,7690,1,1,'2011-11-01 00:00:00'),(9273,9271,1,NULL,NULL),(9273,9272,1,NULL,NULL),(9289,9279,1,NULL,NULL),(9289,9280,1,NULL,NULL),(9289,9281,1,NULL,NULL),(9289,9282,1,NULL,NULL),(9289,9283,1,NULL,NULL),(9289,9284,1,NULL,NULL),(9289,9285,1,NULL,NULL),(9289,9286,1,NULL,NULL),(9289,9287,1,NULL,NULL),(9289,9288,1,NULL,NULL),(11056,11057,1,NULL,NULL),(11059,11060,1,NULL,NULL),(11059,11061,1,NULL,NULL),(11059,11062,1,NULL,NULL),(11059,9336,1,NULL,NULL),(11065,11066,1,NULL,NULL),(11068,11069,1,NULL,NULL),(11068,11070,1,NULL,NULL),(11072,11073,1,1,'2011-11-01 00:00:00'),(11072,11074,1,1,'2011-11-01 00:00:00'),(11072,11075,1,1,'2011-11-01 00:00:00'),(11072,11076,1,1,'2011-11-01 00:00:00'),(11072,11077,1,1,'2011-11-01 00:00:00'),(11081,4078,1,NULL,NULL),(11081,11082,1,NULL,NULL),(11081,11083,1,NULL,NULL),(11082,4078,1,NULL,NULL),(11082,11083,1,NULL,NULL),(11092,11093,1,NULL,NULL),(11092,11094,1,NULL,NULL),(11100,11101,1,NULL,NULL),(11100,11102,1,NULL,NULL),(11100,11103,1,NULL,NULL),(11105,11106,1,1,'2011-11-01 00:00:00'),(11105,11107,1,1,'2011-11-01 00:00:00'),(11105,11108,1,1,'2011-11-01 00:00:00'),(11109,11110,1,NULL,NULL),(11109,11111,1,NULL,NULL),(11109,11112,1,NULL,NULL),(11109,11113,1,NULL,NULL),(11109,11114,1,NULL,NULL),(11109,9279,1,NULL,NULL),(11109,9280,1,NULL,NULL),(11109,11115,1,NULL,NULL),(11109,11116,1,NULL,NULL),(11109,10971,1,NULL,NULL),(11109,11117,1,NULL,NULL),(11109,9278,1,NULL,NULL),(11109,9281,1,NULL,NULL),(11109,9282,1,NULL,NULL),(11109,9283,1,NULL,NULL),(11109,11118,1,NULL,NULL),(11109,11119,1,NULL,NULL),(11109,11120,1,NULL,NULL),(11109,10972,1,NULL,NULL),(11109,9448,1,NULL,NULL),(11109,9446,1,NULL,NULL),(11109,11121,1,NULL,NULL),(11109,10973,1,NULL,NULL),(11109,11122,1,NULL,NULL),(11109,9284,1,NULL,NULL),(11109,11123,1,NULL,NULL),(11109,11124,1,NULL,NULL),(11109,10974,1,NULL,NULL),(11109,11125,1,NULL,NULL),(11109,10970,1,NULL,NULL),(11109,9449,1,NULL,NULL),(11109,11126,1,NULL,NULL),(11109,9285,1,NULL,NULL),(11109,11127,1,NULL,NULL),(11109,10975,1,NULL,NULL),(11109,10976,1,NULL,NULL),(11109,9450,1,NULL,NULL),(11109,9451,1,NULL,NULL),(11109,10977,1,NULL,NULL),(11109,9286,1,NULL,NULL),(11109,9287,1,NULL,NULL),(11109,9288,1,NULL,NULL),(11109,11128,1,NULL,NULL),(11109,10978,1,NULL,NULL),(11109,11129,1,NULL,NULL),(11109,11130,1,NULL,NULL),(11109,9289,1,NULL,NULL),(11109,9447,1,NULL,NULL),(11132,11133,1,NULL,NULL),(11132,11134,1,NULL,NULL),(11132,11135,1,NULL,NULL),(11132,11136,1,NULL,NULL),(11132,11137,1,NULL,NULL),(11132,11138,1,NULL,NULL),(11132,11139,1,NULL,NULL),(11132,11140,1,NULL,NULL),(11148,11149,1,NULL,NULL),(11148,11150,1,NULL,NULL),(11148,11151,1,NULL,NULL),(11152,11153,1,NULL,NULL),(11155,11156,1,NULL,NULL),(11155,11157,1,NULL,NULL),(11155,11158,1,NULL,NULL),(11155,11159,1,NULL,NULL),(11155,11160,1,NULL,NULL),(11162,11163,1,NULL,NULL),(11162,11164,1,NULL,NULL),(11162,11165,1,NULL,NULL),(11162,11166,1,NULL,NULL),(11162,11146,1,NULL,NULL),(11168,11169,1,NULL,NULL),(11168,11170,1,NULL,NULL),(11168,11171,1,NULL,NULL),(11168,11172,1,NULL,NULL),(11168,11173,1,NULL,NULL),(11175,11176,1,NULL,NULL),(10973,10971,1,NULL,NULL),(10973,10972,1,NULL,NULL),(10973,10974,1,NULL,NULL),(10973,10975,1,NULL,NULL),(10973,10976,1,NULL,NULL),(10973,10977,1,NULL,NULL),(10973,10978,1,NULL,NULL),(11180,11181,1,1,'2011-11-01 00:00:00'),(10974,10971,1,NULL,NULL),(10974,10972,1,NULL,NULL),(10974,10975,1,NULL,NULL),(10974,10976,1,NULL,NULL),(10974,10977,1,NULL,NULL),(10974,10978,1,NULL,NULL),(7600,7601,1,NULL,NULL),(11188,11189,1,1,'2011-11-01 00:00:00'),(11188,11190,1,1,'2011-11-01 00:00:00'),(11196,11197,1,NULL,NULL),(11163,11164,1,NULL,NULL),(11163,11165,1,NULL,NULL),(11163,11166,1,NULL,NULL),(11163,11146,1,NULL,NULL),(11157,11156,1,NULL,NULL),(11157,11158,1,NULL,NULL),(11157,11159,1,NULL,NULL),(11157,11160,1,NULL,NULL),(11204,11205,1,1,'2011-11-01 00:00:00'),(11204,11206,1,1,'2011-11-01 00:00:00'),(11204,11207,1,1,'2011-11-01 00:00:00'),(11213,11214,1,NULL,NULL),(11213,11215,1,NULL,NULL),(11213,11216,1,NULL,NULL),(11213,11217,1,NULL,NULL),(11213,11218,1,NULL,NULL),(11213,11219,1,NULL,NULL),(11213,11220,1,NULL,NULL),(11213,11221,1,NULL,NULL),(11213,11222,1,NULL,NULL),(11213,11223,1,NULL,NULL),(11213,11224,1,NULL,NULL),(11226,11227,1,NULL,NULL),(11226,11228,1,NULL,NULL),(11226,11229,1,NULL,NULL),(11226,11230,1,NULL,NULL),(11226,11231,1,NULL,NULL),(11226,11232,1,NULL,NULL),(11226,10878,1,NULL,NULL),(11226,11233,1,NULL,NULL),(11226,11234,1,NULL,NULL),(11226,11235,1,NULL,NULL),(11226,11236,1,NULL,NULL),(11226,11237,1,NULL,NULL),(11226,11238,1,NULL,NULL),(11226,11239,1,NULL,NULL),(4766,4738,1,NULL,NULL),(4766,4740,1,NULL,NULL),(4766,4741,1,NULL,NULL),(4766,4742,1,NULL,NULL),(4766,4743,1,NULL,NULL),(4766,4744,1,NULL,NULL),(4766,4745,1,NULL,NULL),(4766,4746,1,NULL,NULL),(4766,4747,1,NULL,NULL),(4766,4748,1,NULL,NULL),(4766,4749,1,NULL,NULL),(4766,4750,1,NULL,NULL),(4766,4751,1,NULL,NULL),(4766,4753,1,NULL,NULL),(4766,4754,1,NULL,NULL),(4766,4755,1,NULL,NULL),(4766,4757,1,NULL,NULL),(4766,4759,1,NULL,NULL),(4766,4760,1,NULL,NULL),(4766,4761,1,NULL,NULL),(4766,4762,1,NULL,NULL),(4766,4763,1,NULL,NULL),(4766,4764,1,NULL,NULL),(4766,4765,1,NULL,NULL),(4766,4767,1,NULL,NULL),(4766,4768,1,NULL,NULL),(4766,4737,1,NULL,NULL),(11242,11242,1,NULL,NULL),(11245,11246,1,NULL,NULL),(11248,11249,1,NULL,NULL),(11251,11249,1,NULL,NULL),(11251,11248,1,NULL,NULL),(11255,11256,1,NULL,NULL),(11260,11261,1,NULL,NULL),(11266,11267,1,NULL,NULL),(11270,11271,1,NULL,NULL),(11270,11272,1,NULL,NULL),(11270,11273,1,NULL,NULL),(11270,11274,1,NULL,NULL),(11272,11271,1,NULL,NULL),(11272,11273,1,NULL,NULL),(11272,11274,1,NULL,NULL),(11277,11278,1,NULL,NULL),(11280,11281,1,1,'2011-11-01 00:00:00'),(11288,11289,1,NULL,NULL),(11288,11290,1,NULL,NULL),(11288,11291,1,NULL,NULL),(11288,11292,1,NULL,NULL),(11288,11293,1,NULL,NULL),(11288,11294,1,NULL,NULL),(11288,11295,1,NULL,NULL),(11298,11299,1,NULL,NULL),(11298,11300,1,NULL,NULL),(11298,11301,1,NULL,NULL),(11298,11302,1,NULL,NULL),(11305,11306,1,NULL,NULL),(11305,11307,1,NULL,NULL),(11305,11308,1,NULL,NULL),(11305,11309,1,NULL,NULL),(11305,11310,1,NULL,NULL),(11305,11311,1,NULL,NULL),(5810,5808,1,NULL,NULL),(5810,11313,1,NULL,NULL),(5810,11314,1,NULL,NULL),(5810,11315,1,NULL,NULL),(5810,11316,1,NULL,NULL),(5810,5811,1,NULL,NULL),(5810,11317,1,NULL,NULL),(11320,11321,1,NULL,NULL),(11320,11322,1,NULL,NULL),(11320,11323,1,NULL,NULL),(11320,11324,1,NULL,NULL),(11320,11325,1,NULL,NULL),(11320,11326,1,NULL,NULL),(11018,11016,1,NULL,NULL),(11018,11017,1,NULL,NULL),(11027,11024,1,NULL,NULL),(11027,11025,1,NULL,NULL),(11027,11026,1,NULL,NULL),(11027,11028,1,NULL,NULL),(11027,11029,1,NULL,NULL),(11027,11030,1,NULL,NULL),(11027,11031,1,NULL,NULL),(11027,11032,1,NULL,NULL),(11027,11033,1,NULL,NULL),(11027,11034,1,NULL,NULL),(11027,11035,1,NULL,NULL),(11027,11036,1,NULL,NULL),(11027,11037,1,NULL,NULL),(11027,11038,1,NULL,NULL),(11027,11039,1,NULL,NULL),(11027,11040,1,NULL,NULL),(11027,11042,1,NULL,NULL),(11027,11043,1,NULL,NULL),(11027,11044,1,NULL,NULL),(10844,10831,1,NULL,NULL),(10844,10832,1,NULL,NULL),(10844,10833,1,NULL,NULL),(10844,10834,1,NULL,NULL),(10844,10835,1,NULL,NULL),(10844,10836,1,NULL,NULL),(10844,10837,1,NULL,NULL),(10844,10838,1,NULL,NULL),(10844,10839,1,NULL,NULL),(10844,10840,1,NULL,NULL),(10844,10841,1,NULL,NULL),(10844,10842,1,NULL,NULL),(10844,10843,1,NULL,NULL),(10844,10845,1,NULL,NULL),(10844,10846,1,NULL,NULL),(10844,10847,1,NULL,NULL),(10844,10848,1,NULL,NULL),(10844,10849,1,NULL,NULL),(10844,10850,1,NULL,NULL),(10844,10852,1,NULL,NULL),(10844,10853,1,NULL,NULL),(10844,10830,1,NULL,NULL),(4321,4322,1,1,'2011-11-01 00:00:00'),(4321,11335,1,1,'2011-11-01 00:00:00'),(4321,11336,1,1,'2011-11-01 00:00:00'),(11338,11339,1,NULL,NULL),(11338,11340,1,NULL,NULL),(11338,11341,1,NULL,NULL),(11338,11342,1,NULL,NULL),(11338,11343,1,NULL,NULL),(11338,11344,1,NULL,NULL),(11348,11349,1,1,'2011-11-01 00:00:00'),(11350,11351,1,NULL,NULL),(11350,11352,1,NULL,NULL),(11350,11353,1,NULL,NULL),(11350,11354,1,NULL,NULL),(11350,11355,1,NULL,NULL),(11350,11356,1,NULL,NULL),(11350,11357,1,NULL,NULL),(11350,11358,1,NULL,NULL),(11350,11359,1,NULL,NULL),(11350,11360,1,NULL,NULL),(11350,11361,1,NULL,NULL),(11365,11366,1,NULL,NULL),(11365,11367,1,NULL,NULL),(11365,11368,1,NULL,NULL),(11365,11369,1,NULL,NULL),(11365,11370,1,NULL,NULL),(11365,11371,1,NULL,NULL),(11365,11372,1,NULL,NULL),(11365,11373,1,NULL,NULL),(11365,11374,1,NULL,NULL),(11365,11375,1,NULL,NULL),(11365,11376,1,NULL,NULL),(11316,5808,1,NULL,NULL),(11316,11313,1,NULL,NULL),(11316,11314,1,NULL,NULL),(11316,5809,1,NULL,NULL),(11316,11315,1,NULL,NULL),(11316,5807,1,NULL,NULL),(11316,5811,1,NULL,NULL),(11316,11317,1,NULL,NULL),(11324,11321,1,NULL,NULL),(11324,11322,1,NULL,NULL),(11324,11323,1,NULL,NULL),(11324,11325,1,NULL,NULL),(11324,11326,1,NULL,NULL),(11394,11395,1,NULL,NULL),(11394,11396,1,NULL,NULL),(11399,11400,1,NULL,NULL),(11399,11401,1,NULL,NULL),(11403,11404,1,NULL,NULL),(11408,11409,1,NULL,NULL),(11408,11410,1,NULL,NULL),(11413,11414,1,1,'2011-11-01 00:00:00'),(4505,4506,1,1,'2011-11-01 00:00:00'),(4505,4507,1,1,'2011-11-01 00:00:00'),(4505,4508,1,1,'2011-11-01 00:00:00'),(4505,4509,1,1,'2011-11-01 00:00:00'),(4505,4510,1,1,'2011-11-01 00:00:00'),(4505,4511,1,1,'2011-11-01 00:00:00'),(4505,4514,1,1,'2011-11-01 00:00:00'),(4505,4515,1,1,'2011-11-01 00:00:00'),(4505,4516,1,1,'2011-11-01 00:00:00'),(4505,4517,1,1,'2011-11-01 00:00:00'),(4505,4518,1,1,'2011-11-01 00:00:00'),(4505,4519,1,1,'2011-11-01 00:00:00'),(4505,4521,1,1,'2011-11-01 00:00:00'),(4505,4522,1,1,'2011-11-01 00:00:00'),(4505,4524,1,1,'2011-11-01 00:00:00'),(4505,4530,1,1,'2011-11-01 00:00:00'),(11416,11417,1,NULL,NULL),(11416,11418,1,NULL,NULL),(11416,11419,1,NULL,NULL),(11421,11422,1,NULL,NULL),(11421,11423,1,NULL,NULL),(11421,11424,1,NULL,NULL),(11426,11427,1,1,'2011-11-01 00:00:00'),(11426,11428,1,1,'2011-11-01 00:00:00'),(11426,11429,1,1,'2011-11-01 00:00:00'),(11431,11432,1,NULL,NULL),(11431,11433,1,NULL,NULL),(11431,11434,1,NULL,NULL),(11441,11442,1,1,'2011-11-01 00:00:00'),(11444,11445,1,NULL,NULL),(11444,11446,1,NULL,NULL),(11449,11450,1,NULL,NULL),(11449,11451,1,NULL,NULL),(11449,11452,1,NULL,NULL),(11449,11453,1,NULL,NULL),(11449,11454,1,NULL,NULL),(11449,11455,1,NULL,NULL),(11449,11456,1,NULL,NULL),(11460,11461,1,NULL,NULL),(11460,11462,1,NULL,NULL),(11460,11463,1,NULL,NULL),(11460,11464,1,NULL,NULL),(11460,11465,1,NULL,NULL),(11460,11466,1,NULL,NULL),(11460,11467,1,NULL,NULL),(11472,11473,1,NULL,NULL),(11475,11476,1,NULL,NULL),(11475,11477,1,NULL,NULL),(11480,11481,1,1,'2011-11-01 00:00:00'),(11480,11482,1,1,'2011-11-01 00:00:00'),(11480,11483,1,1,'2011-11-01 00:00:00'),(11484,11485,1,NULL,NULL),(11484,11486,1,NULL,NULL),(11484,11487,1,NULL,NULL),(11484,11488,1,NULL,NULL),(11484,11489,1,NULL,NULL),(11484,11490,1,NULL,NULL),(11484,11491,1,NULL,NULL),(11484,11492,1,NULL,NULL),(4662,4663,1,1,'2011-11-01 00:00:00'),(4662,4664,1,1,'2011-11-01 00:00:00'),(11494,11495,1,NULL,NULL),(11494,11496,1,NULL,NULL),(11494,11497,1,NULL,NULL),(11494,11498,1,NULL,NULL),(11507,11508,1,1,'2011-11-01 00:00:00'),(11511,11512,1,NULL,NULL),(11511,11513,1,NULL,NULL),(11511,11514,1,NULL,NULL),(11511,11515,1,NULL,NULL),(11511,11516,1,NULL,NULL),(11511,11517,1,NULL,NULL),(11511,11518,1,NULL,NULL),(11511,11519,1,NULL,NULL),(11522,11523,1,1,'2011-11-01 00:00:00'),(11526,11527,1,NULL,NULL),(11529,11530,1,NULL,NULL),(11529,11531,1,NULL,NULL),(11529,11532,1,NULL,NULL),(11529,11533,1,NULL,NULL),(11529,11534,1,NULL,NULL),(11529,11535,1,NULL,NULL),(11418,11417,1,NULL,NULL),(11418,11419,1,NULL,NULL),(11419,11417,1,NULL,NULL),(11540,11541,1,NULL,NULL),(11540,11542,1,NULL,NULL),(11545,11546,1,NULL,NULL),(11545,11547,1,NULL,NULL),(11545,11548,1,NULL,NULL),(11545,11549,1,NULL,NULL),(11545,11550,1,NULL,NULL),(11553,11554,1,1,'2011-11-01 00:00:00'),(11556,11557,1,NULL,NULL),(11556,11558,1,NULL,NULL),(11565,11566,1,NULL,NULL),(11565,11567,1,NULL,NULL),(11569,11570,1,NULL,NULL),(11569,11571,1,NULL,NULL),(11569,11572,1,NULL,NULL),(11569,11573,1,NULL,NULL),(11575,11576,1,1,'2011-11-01 00:00:00'),(11575,11577,1,1,'2011-11-01 00:00:00'),(11571,11573,1,NULL,NULL),(11571,11572,1,NULL,NULL),(11571,11570,1,NULL,NULL),(11583,11584,1,NULL,NULL),(11588,11589,1,NULL,NULL),(11588,11590,1,NULL,NULL),(11588,11591,1,NULL,NULL),(11591,11589,1,NULL,NULL),(11591,11590,1,NULL,NULL),(11594,11595,1,NULL,NULL),(11594,11596,1,NULL,NULL),(11594,11597,1,NULL,NULL),(11594,11598,1,NULL,NULL),(11594,11599,1,NULL,NULL),(11594,11600,1,NULL,NULL),(11594,11601,1,NULL,NULL),(11596,11595,1,NULL,NULL),(11596,11597,1,NULL,NULL),(11596,11598,1,NULL,NULL),(11596,11599,1,NULL,NULL),(11596,11600,1,NULL,NULL),(11596,11601,1,NULL,NULL),(11533,11530,1,NULL,NULL),(11533,11531,1,NULL,NULL),(11533,11532,1,NULL,NULL),(11533,11534,1,NULL,NULL),(11533,11535,1,NULL,NULL),(11550,11546,1,NULL,NULL),(11550,11547,1,NULL,NULL),(11550,11548,1,NULL,NULL),(11550,11549,1,NULL,NULL),(11609,11610,1,NULL,NULL),(11613,11614,1,NULL,NULL),(11613,11615,1,NULL,NULL),(11613,11616,1,NULL,NULL),(11618,11619,1,NULL,NULL),(11618,11620,1,NULL,NULL),(11618,11621,1,NULL,NULL),(8691,8687,1,NULL,NULL),(8691,8688,1,NULL,NULL),(8691,8689,1,NULL,NULL),(8691,8690,1,NULL,NULL),(8691,8692,1,NULL,NULL),(11625,11626,1,NULL,NULL),(11625,11627,1,NULL,NULL),(11625,11628,1,NULL,NULL),(11625,11629,1,NULL,NULL),(11625,11630,1,NULL,NULL),(11634,11635,1,NULL,NULL),(11634,11636,1,NULL,NULL),(11639,11640,1,NULL,NULL),(11639,11641,1,NULL,NULL),(11639,11642,1,NULL,NULL),(11639,11643,1,NULL,NULL),(11645,11646,1,NULL,NULL),(11645,11647,1,NULL,NULL),(11645,11648,1,NULL,NULL),(11650,11651,1,NULL,NULL),(11650,11652,1,NULL,NULL),(11650,11653,1,NULL,NULL),(11650,11654,1,NULL,NULL),(11650,11655,1,NULL,NULL),(11657,11658,1,NULL,NULL),(11657,11659,1,NULL,NULL),(11657,11660,1,NULL,NULL),(11453,11450,1,NULL,NULL),(11453,11451,1,NULL,NULL),(11453,11452,1,NULL,NULL),(11453,11454,1,NULL,NULL),(11453,11455,1,NULL,NULL),(11453,11456,1,NULL,NULL),(11674,11675,1,NULL,NULL),(11674,11676,1,NULL,NULL),(11674,11677,1,NULL,NULL),(11674,11678,1,NULL,NULL),(11680,11681,1,NULL,NULL),(11680,11682,1,NULL,NULL),(11680,11683,1,NULL,NULL),(11687,11688,1,NULL,NULL),(11692,11693,1,NULL,NULL),(11692,11694,1,NULL,NULL),(11692,11695,1,NULL,NULL),(11697,11698,1,NULL,NULL),(11697,11699,1,NULL,NULL),(11697,11700,1,NULL,NULL),(11705,11706,1,NULL,NULL),(11705,11707,1,NULL,NULL),(11705,11708,1,NULL,NULL),(11709,11710,1,NULL,NULL),(11712,11713,1,NULL,NULL),(11712,11714,1,NULL,NULL),(11716,11717,1,NULL,NULL),(11725,11726,1,NULL,NULL),(11725,11727,1,NULL,NULL),(11733,11734,1,NULL,NULL),(11736,11737,1,NULL,NULL),(11736,11738,1,NULL,NULL),(11736,11739,1,NULL,NULL),(11736,11740,1,NULL,NULL),(11736,11741,1,NULL,NULL),(11747,11748,1,NULL,NULL),(11751,11752,1,NULL,NULL),(11751,11753,1,NULL,NULL),(11751,11754,1,NULL,NULL),(11751,11755,1,NULL,NULL),(11751,11756,1,NULL,NULL),(11751,11757,1,NULL,NULL),(11751,11758,1,NULL,NULL),(11476,11477,1,NULL,NULL),(11531,11530,1,NULL,NULL),(11531,11532,1,NULL,NULL),(11531,11534,1,NULL,NULL),(11531,11535,1,NULL,NULL),(11496,11495,1,NULL,NULL),(11496,11497,1,NULL,NULL),(11496,11498,1,NULL,NULL),(11771,11772,1,1,'2011-11-01 00:00:00'),(11771,11773,1,1,'2011-11-01 00:00:00'),(11771,11774,1,1,'2011-11-01 00:00:00'),(11776,11777,1,1,'2011-11-01 00:00:00'),(11778,11779,1,NULL,NULL),(11778,11780,1,NULL,NULL),(11782,11783,1,NULL,NULL),(5547,11785,1,1,'2011-11-01 00:00:00'),(5547,11786,1,1,'2011-11-01 00:00:00'),(11787,11788,1,NULL,NULL),(11794,11795,1,NULL,NULL),(11794,11796,1,NULL,NULL),(11799,11800,1,1,'2011-11-01 00:00:00'),(11802,11803,1,NULL,NULL),(11802,11804,1,NULL,NULL),(11802,11805,1,NULL,NULL),(11802,11806,1,NULL,NULL),(11802,11807,1,NULL,NULL),(11802,11808,1,NULL,NULL),(11809,11810,1,NULL,NULL),(11809,11811,1,NULL,NULL),(11809,11812,1,NULL,NULL),(11809,11813,1,NULL,NULL),(11809,11814,1,NULL,NULL),(11809,11815,1,NULL,NULL),(11817,11818,1,NULL,NULL),(11819,11820,1,NULL,NULL),(11819,11821,1,NULL,NULL),(11819,11822,1,NULL,NULL),(11819,11823,1,NULL,NULL),(11819,11824,1,NULL,NULL),(11819,11825,1,NULL,NULL),(11819,11826,1,NULL,NULL),(11819,11827,1,NULL,NULL),(11829,11830,1,1,'2011-11-01 00:00:00'),(11831,11832,1,NULL,NULL),(11831,11833,1,NULL,NULL),(11831,11834,1,NULL,NULL),(11831,11835,1,NULL,NULL),(11831,11836,1,NULL,NULL),(11831,11837,1,NULL,NULL),(11831,11838,1,NULL,NULL),(11841,11842,1,NULL,NULL),(11841,11843,1,NULL,NULL),(11848,11849,1,NULL,NULL),(11848,11850,1,NULL,NULL),(11857,11858,1,NULL,NULL),(11857,11859,1,NULL,NULL),(11857,11860,1,NULL,NULL),(11857,11861,1,NULL,NULL),(11864,11865,1,NULL,NULL),(11864,11866,1,NULL,NULL),(11864,11867,1,NULL,NULL),(11864,11868,1,NULL,NULL),(11864,11869,1,NULL,NULL),(11873,11874,1,NULL,NULL),(11873,11875,1,NULL,NULL),(11869,11865,1,NULL,NULL),(11869,11866,1,NULL,NULL),(11869,11867,1,NULL,NULL),(11869,11868,1,NULL,NULL),(11886,11887,1,NULL,NULL),(11886,11888,1,NULL,NULL),(11886,11889,1,NULL,NULL),(11886,11890,1,NULL,NULL),(11886,11891,1,NULL,NULL),(11886,11892,1,NULL,NULL),(11886,11893,1,NULL,NULL),(11886,11894,1,NULL,NULL),(11886,11895,1,NULL,NULL),(11886,11896,1,NULL,NULL),(11886,11897,1,NULL,NULL),(11886,11898,1,NULL,NULL),(11886,11899,1,NULL,NULL),(11886,11900,1,NULL,NULL),(11886,11901,1,NULL,NULL),(11886,11902,1,NULL,NULL),(11886,11903,1,NULL,NULL),(11886,11904,1,NULL,NULL),(11886,11905,1,NULL,NULL),(11886,11906,1,NULL,NULL),(11886,11907,1,NULL,NULL),(11886,11908,1,NULL,NULL),(11886,11909,1,NULL,NULL),(11886,11910,1,NULL,NULL),(11886,11911,1,NULL,NULL),(11886,11912,1,NULL,NULL),(11886,11913,1,NULL,NULL),(11886,11914,1,NULL,NULL),(11886,11915,1,NULL,NULL),(11886,11916,1,NULL,NULL),(11886,11917,1,NULL,NULL),(11886,11918,1,NULL,NULL),(11920,11921,1,1,'2011-11-01 00:00:00'),(11920,11922,1,1,'2011-11-01 00:00:00'),(11923,11924,1,NULL,NULL),(11930,11931,1,NULL,NULL),(7446,11933,1,NULL,NULL),(7446,4726,1,NULL,NULL),(7446,11934,1,NULL,NULL),(7446,7865,1,NULL,NULL),(7446,7447,1,NULL,NULL),(5437,5436,1,1,'2011-11-01 00:00:00'),(5437,5438,1,1,'2011-11-01 00:00:00'),(11937,11938,1,NULL,NULL),(11937,11939,1,NULL,NULL),(11947,11948,1,NULL,NULL),(11947,11949,1,NULL,NULL),(11947,11950,1,NULL,NULL),(11953,11954,1,NULL,NULL),(11953,11955,1,NULL,NULL),(11953,11956,1,NULL,NULL),(11953,11957,1,NULL,NULL),(11953,11958,1,NULL,NULL),(11953,11959,1,NULL,NULL),(11953,11960,1,NULL,NULL),(11964,11965,1,1,'2011-11-01 00:00:00'),(11968,11969,1,NULL,NULL),(11968,11970,1,NULL,NULL),(11968,11971,1,NULL,NULL),(11968,11972,1,NULL,NULL),(11968,11973,1,NULL,NULL),(11968,11974,1,NULL,NULL),(11968,11975,1,NULL,NULL),(11968,11976,1,NULL,NULL),(11968,11977,1,NULL,NULL),(11968,11978,1,NULL,NULL),(11968,11979,1,NULL,NULL),(11968,11980,1,NULL,NULL),(11968,11981,1,NULL,NULL),(11968,11982,1,NULL,NULL),(11968,11983,1,NULL,NULL),(11968,11984,1,NULL,NULL),(11968,11985,1,NULL,NULL),(11968,11986,1,NULL,NULL),(11968,11987,1,NULL,NULL),(11968,11988,1,NULL,NULL),(11984,11971,1,NULL,NULL),(11984,11972,1,NULL,NULL),(11984,11973,1,NULL,NULL),(11984,11974,1,NULL,NULL),(11984,11975,1,NULL,NULL),(11984,11976,1,NULL,NULL),(11984,11977,1,NULL,NULL),(11984,11978,1,NULL,NULL),(11984,11979,1,NULL,NULL),(11984,11980,1,NULL,NULL),(11984,11981,1,NULL,NULL),(11984,11982,1,NULL,NULL),(11984,11983,1,NULL,NULL),(11984,11985,1,NULL,NULL),(11984,11986,1,NULL,NULL),(11984,11987,1,NULL,NULL),(11984,11988,1,NULL,NULL),(11984,11969,1,NULL,NULL),(11984,11970,1,NULL,NULL),(11991,10785,1,1,'2011-11-01 00:00:00'),(11991,11992,1,1,'2011-11-01 00:00:00'),(11993,11994,1,NULL,NULL),(10999,11000,1,NULL,NULL),(4301,4302,1,1,'2011-11-01 00:00:00'),(11998,11999,1,NULL,NULL),(12004,12005,1,1,'2011-11-01 00:00:00'),(12006,12007,1,NULL,NULL),(12006,12008,1,NULL,NULL),(12010,12011,1,NULL,NULL),(12010,12012,1,NULL,NULL),(12018,12019,1,1,'2011-11-01 00:00:00'),(12018,12020,1,1,'2011-11-01 00:00:00'),(12018,12021,1,1,'2011-11-01 00:00:00'),(12024,12025,1,NULL,NULL),(12027,12028,1,NULL,NULL),(12032,12033,1,NULL,NULL),(12037,12038,1,NULL,NULL),(12037,12039,1,NULL,NULL),(12041,12042,1,NULL,NULL),(12041,12043,1,NULL,NULL),(12041,12044,1,NULL,NULL),(12046,12047,1,NULL,NULL),(12049,12050,1,NULL,NULL),(12049,12051,1,NULL,NULL),(12049,12052,1,NULL,NULL),(12049,12053,1,NULL,NULL),(12049,12054,1,NULL,NULL),(12049,12055,1,NULL,NULL),(12049,12056,1,NULL,NULL),(12049,12057,1,NULL,NULL),(12049,12058,1,NULL,NULL),(12049,12059,1,NULL,NULL),(12049,12060,1,NULL,NULL),(12049,12061,1,NULL,NULL),(12049,12006,1,NULL,NULL),(12049,12007,1,NULL,NULL),(12049,12008,1,NULL,NULL),(12063,12064,1,NULL,NULL),(12066,12067,1,NULL,NULL),(12066,12068,1,NULL,NULL),(12066,12069,1,NULL,NULL),(12066,12070,1,NULL,NULL),(12066,12071,1,NULL,NULL),(12073,12074,1,NULL,NULL),(12076,12077,1,NULL,NULL),(12079,12080,1,NULL,NULL),(12079,12081,1,NULL,NULL),(12079,12082,1,NULL,NULL),(12079,12083,1,NULL,NULL),(12079,12084,1,NULL,NULL),(12079,12085,1,NULL,NULL),(12079,12086,1,NULL,NULL),(12088,12089,1,NULL,NULL),(12088,12090,1,NULL,NULL),(12088,12091,1,NULL,NULL),(12088,12092,1,NULL,NULL),(12088,12093,1,NULL,NULL),(12088,12094,1,NULL,NULL),(12088,12095,1,NULL,NULL),(12088,9945,1,NULL,NULL),(12088,12096,1,NULL,NULL),(12088,12097,1,NULL,NULL),(12099,12100,1,NULL,NULL),(12101,12102,1,NULL,NULL),(12101,12103,1,NULL,NULL),(12101,12104,1,NULL,NULL),(12101,12105,1,NULL,NULL),(12101,12106,1,NULL,NULL),(12108,12109,1,1,'2011-11-01 00:00:00'),(12108,12110,1,1,'2011-11-01 00:00:00'),(12102,12103,1,NULL,NULL),(12102,12104,1,NULL,NULL),(12102,12105,1,NULL,NULL),(12102,12106,1,NULL,NULL),(12114,12115,1,NULL,NULL),(4221,4216,1,NULL,NULL),(4221,4217,1,NULL,NULL),(4221,4218,1,NULL,NULL),(4221,4219,1,NULL,NULL),(4221,4220,1,NULL,NULL),(4221,4222,1,NULL,NULL),(4221,4223,1,NULL,NULL),(4221,4224,1,NULL,NULL),(4221,4225,1,NULL,NULL),(4221,4226,1,NULL,NULL),(4221,4227,1,NULL,NULL),(4221,4228,1,NULL,NULL),(4221,4229,1,NULL,NULL),(4224,4218,1,NULL,NULL),(4224,4219,1,NULL,NULL),(4224,4220,1,NULL,NULL),(4224,4222,1,NULL,NULL),(4224,4223,1,NULL,NULL),(4224,4225,1,NULL,NULL),(4224,4226,1,NULL,NULL),(4224,4227,1,NULL,NULL),(4224,4228,1,NULL,NULL),(4224,4229,1,NULL,NULL),(4224,4216,1,NULL,NULL),(4224,4217,1,NULL,NULL),(12122,5310,1,1,'2011-11-01 00:00:00'),(12122,5311,1,1,'2011-11-01 00:00:00'),(4227,4218,1,NULL,NULL),(4227,4219,1,NULL,NULL),(4227,4220,1,NULL,NULL),(4227,4222,1,NULL,NULL),(4227,4223,1,NULL,NULL),(4227,4225,1,NULL,NULL),(4227,4226,1,NULL,NULL),(4227,4228,1,NULL,NULL),(4227,4229,1,NULL,NULL),(4227,4216,1,NULL,NULL),(4227,4217,1,NULL,NULL),(12126,12127,1,1,'2011-11-01 00:00:00'),(12126,12128,1,1,'2011-11-01 00:00:00'),(5541,5539,1,NULL,NULL),(5541,5540,1,NULL,NULL),(5541,5543,1,NULL,NULL),(5541,5544,1,NULL,NULL),(5541,5545,1,NULL,NULL),(4217,4218,1,NULL,NULL),(4217,4219,1,NULL,NULL),(4217,4220,1,NULL,NULL),(4217,4222,1,NULL,NULL),(4217,4223,1,NULL,NULL),(4217,4225,1,NULL,NULL),(4217,4226,1,NULL,NULL),(4217,4228,1,NULL,NULL),(4217,4229,1,NULL,NULL),(4217,4216,1,NULL,NULL),(12137,12138,1,NULL,NULL),(12142,12143,1,NULL,NULL),(12156,12157,1,NULL,NULL),(12159,12160,1,NULL,NULL),(12162,12163,1,NULL,NULL),(12164,12165,1,NULL,NULL),(12169,12170,1,NULL,NULL),(12169,12171,1,NULL,NULL),(12174,12175,1,NULL,NULL),(12174,12176,1,NULL,NULL),(12177,12178,1,NULL,NULL),(12186,12187,1,1,'2011-11-01 00:00:00'),(12186,12188,1,1,'2011-11-01 00:00:00'),(12189,12190,1,NULL,NULL),(12189,12191,1,NULL,NULL),(12189,12192,1,NULL,NULL),(12203,12204,1,NULL,NULL),(12203,12205,1,NULL,NULL),(12203,12206,1,NULL,NULL),(12203,12207,1,NULL,NULL),(12203,12208,1,NULL,NULL),(12203,12209,1,NULL,NULL),(12203,12210,1,NULL,NULL),(12203,12211,1,NULL,NULL),(12219,12220,1,1,'2011-11-01 00:00:00'),(12223,12224,1,NULL,NULL),(12192,12190,1,NULL,NULL),(12192,12191,1,NULL,NULL),(12233,12234,1,NULL,NULL),(12233,12235,1,NULL,NULL),(12233,12236,1,NULL,NULL),(6703,12242,1,NULL,NULL),(7871,12246,1,NULL,NULL),(7871,12247,1,NULL,NULL),(7871,12248,1,NULL,NULL),(7871,12249,1,NULL,NULL),(7871,12250,1,NULL,NULL),(12252,5521,1,NULL,NULL),(12254,5567,1,NULL,NULL),(12254,12255,1,NULL,NULL),(12254,12256,1,NULL,NULL),(12254,12257,1,NULL,NULL),(12254,12258,1,NULL,NULL),(7486,4323,1,1,'2011-11-01 00:00:00'),(7486,4325,1,1,'2011-11-01 00:00:00'),(7486,4326,1,1,'2011-11-01 00:00:00'),(12249,12246,1,NULL,NULL),(12249,12247,1,NULL,NULL),(12249,12248,1,NULL,NULL),(12249,12250,1,NULL,NULL),(12265,12266,1,NULL,NULL),(12265,12267,1,NULL,NULL),(12272,12273,1,NULL,NULL),(12275,12276,1,1,'2011-11-01 00:00:00'),(12275,12277,1,1,'2011-11-01 00:00:00'),(12278,12279,1,NULL,NULL),(12281,12282,1,1,'2011-11-01 00:00:00'),(12283,12284,1,NULL,NULL),(12286,12287,1,1,'2011-11-01 00:00:00'),(12286,12288,1,1,'2011-11-01 00:00:00'),(12290,12291,1,NULL,NULL),(12290,12292,1,NULL,NULL),(12290,12293,1,NULL,NULL),(12290,12294,1,NULL,NULL),(12296,12297,1,NULL,NULL),(12296,12298,1,NULL,NULL),(12296,12299,1,NULL,NULL),(12307,12308,1,NULL,NULL),(12307,12309,1,NULL,NULL),(12311,12312,1,NULL,NULL),(7454,7455,1,NULL,NULL),(12316,12317,1,NULL,NULL),(12316,12318,1,NULL,NULL),(12316,12319,1,NULL,NULL),(12322,12323,1,NULL,NULL),(12322,12324,1,NULL,NULL),(12322,12325,1,NULL,NULL),(12322,12326,1,NULL,NULL),(12322,7619,1,NULL,NULL),(12322,8338,1,NULL,NULL),(12322,12327,1,NULL,NULL),(12322,12328,1,NULL,NULL),(12322,7620,1,NULL,NULL),(12322,7618,1,NULL,NULL),(12322,8339,1,NULL,NULL),(12322,8340,1,NULL,NULL),(12322,7621,1,NULL,NULL),(12322,10500,1,NULL,NULL),(12322,10502,1,NULL,NULL),(12322,12329,1,NULL,NULL),(12322,10503,1,NULL,NULL),(12322,10504,1,NULL,NULL),(12322,10505,1,NULL,NULL),(12333,12334,1,NULL,NULL),(12333,12335,1,NULL,NULL),(12333,12336,1,NULL,NULL),(12340,12341,1,NULL,NULL),(7581,7582,1,NULL,NULL),(7572,7570,1,NULL,NULL),(7572,7571,1,NULL,NULL),(7572,7573,1,NULL,NULL),(7572,7574,1,NULL,NULL),(7572,7575,1,NULL,NULL),(7572,7576,1,NULL,NULL),(7572,7577,1,NULL,NULL),(12351,12352,1,NULL,NULL),(12351,12353,1,NULL,NULL),(12351,12354,1,NULL,NULL),(12351,12355,1,NULL,NULL),(12351,12356,1,NULL,NULL),(12351,12357,1,NULL,NULL),(12351,12358,1,NULL,NULL),(12364,12365,1,NULL,NULL),(12364,12366,1,NULL,NULL),(7609,7604,1,NULL,NULL),(7609,7605,1,NULL,NULL),(7609,7606,1,NULL,NULL),(7609,7607,1,NULL,NULL),(7609,7608,1,NULL,NULL),(7609,7610,1,NULL,NULL),(7609,7611,1,NULL,NULL),(7609,7612,1,NULL,NULL),(7609,7613,1,NULL,NULL),(7609,7614,1,NULL,NULL),(7610,7604,1,NULL,NULL),(7610,7605,1,NULL,NULL),(7610,7606,1,NULL,NULL),(7610,7607,1,NULL,NULL),(7610,7608,1,NULL,NULL),(7610,7611,1,NULL,NULL),(7610,7612,1,NULL,NULL),(7610,7613,1,NULL,NULL),(7610,7614,1,NULL,NULL),(12377,12378,1,NULL,NULL),(12377,12379,1,NULL,NULL),(12377,12380,1,NULL,NULL),(12377,8167,1,NULL,NULL),(12377,12381,1,NULL,NULL),(12377,8173,1,NULL,NULL),(12377,12382,1,NULL,NULL),(12377,12383,1,NULL,NULL),(12377,12384,1,NULL,NULL),(12377,12385,1,NULL,NULL),(12377,8168,1,NULL,NULL),(12377,12386,1,NULL,NULL),(12377,12387,1,NULL,NULL),(12377,8169,1,NULL,NULL),(12377,12388,1,NULL,NULL),(12377,12389,1,NULL,NULL),(12377,8174,1,NULL,NULL),(12377,12390,1,NULL,NULL),(12377,8170,1,NULL,NULL),(12377,12391,1,NULL,NULL),(12377,8171,1,NULL,NULL),(12377,12392,1,NULL,NULL),(12377,8172,1,NULL,NULL),(12377,12393,1,NULL,NULL),(12377,12394,1,NULL,NULL),(12377,8175,1,NULL,NULL),(12377,8176,1,NULL,NULL),(12377,12395,1,NULL,NULL),(12402,12403,1,NULL,NULL),(12402,12404,1,NULL,NULL),(12402,12405,1,NULL,NULL),(12402,12406,1,NULL,NULL),(12402,12407,1,NULL,NULL),(12402,12408,1,NULL,NULL),(12402,12409,1,NULL,NULL),(12402,7766,1,NULL,NULL),(12402,12410,1,NULL,NULL),(12402,12411,1,NULL,NULL),(12402,12412,1,NULL,NULL),(12402,12413,1,NULL,NULL),(12402,7767,1,NULL,NULL),(12402,12414,1,NULL,NULL),(12402,12415,1,NULL,NULL),(12402,7765,1,NULL,NULL),(12402,7768,1,NULL,NULL),(12402,7769,1,NULL,NULL),(12402,7770,1,NULL,NULL),(12402,12416,1,NULL,NULL),(12402,12417,1,NULL,NULL),(12402,7771,1,NULL,NULL),(12402,7772,1,NULL,NULL),(12402,7773,1,NULL,NULL),(12402,12418,1,NULL,NULL),(12402,12419,1,NULL,NULL),(12402,12420,1,NULL,NULL),(12402,7774,1,NULL,NULL),(12402,12421,1,NULL,NULL),(12402,12422,1,NULL,NULL),(12429,12430,1,1,'2011-11-01 00:00:00'),(12429,12431,1,1,'2011-11-01 00:00:00'),(12434,12435,1,1,'2011-11-01 00:00:00'),(12434,12436,1,1,'2011-11-01 00:00:00'),(12434,12437,1,1,'2011-11-01 00:00:00'),(12438,12439,1,NULL,NULL),(12450,12451,1,NULL,NULL),(12450,12452,1,NULL,NULL),(12450,12453,1,NULL,NULL),(12450,12454,1,NULL,NULL),(12450,8305,1,NULL,NULL),(12450,12455,1,NULL,NULL),(12450,12456,1,NULL,NULL),(12450,8306,1,NULL,NULL),(12450,12457,1,NULL,NULL),(12450,12458,1,NULL,NULL),(12450,8307,1,NULL,NULL),(12450,12459,1,NULL,NULL),(12450,12460,1,NULL,NULL),(12450,8308,1,NULL,NULL),(12450,8309,1,NULL,NULL),(12450,8310,1,NULL,NULL),(12450,8311,1,NULL,NULL),(12450,8304,1,NULL,NULL),(12450,8312,1,NULL,NULL),(12450,8313,1,NULL,NULL),(12462,12463,1,1,'2011-11-01 00:00:00'),(12462,12464,1,1,'2011-11-01 00:00:00'),(12462,12465,1,1,'2011-11-01 00:00:00'),(12462,12466,1,1,'2011-11-01 00:00:00'),(6786,6788,1,NULL,NULL),(6786,6790,1,NULL,NULL),(12468,12469,1,NULL,NULL),(12471,12472,1,NULL,NULL),(12471,12473,1,NULL,NULL),(12475,12476,1,1,'2011-11-01 00:00:00'),(12472,12473,1,NULL,NULL),(12381,12388,1,NULL,NULL),(12490,12491,1,NULL,NULL),(12493,12494,1,NULL,NULL),(12493,12495,1,NULL,NULL),(12497,12498,1,NULL,NULL),(12497,12499,1,NULL,NULL),(12497,12500,1,NULL,NULL),(12497,12501,1,NULL,NULL),(12497,12502,1,NULL,NULL),(12497,12503,1,NULL,NULL),(12497,12504,1,NULL,NULL),(12497,12505,1,NULL,NULL),(12497,12506,1,NULL,NULL),(12497,12507,1,NULL,NULL),(12509,12510,1,NULL,NULL),(12514,12515,1,NULL,NULL),(12514,12516,1,NULL,NULL),(12514,12517,1,NULL,NULL),(12514,12518,1,NULL,NULL),(12520,12521,1,NULL,NULL),(12520,12522,1,NULL,NULL),(12520,12523,1,NULL,NULL),(12527,12528,1,NULL,NULL),(12530,12531,1,NULL,NULL),(12539,12540,1,NULL,NULL),(12539,12541,1,NULL,NULL),(12539,12542,1,NULL,NULL),(12539,12543,1,NULL,NULL),(12539,12544,1,NULL,NULL),(12539,12545,1,NULL,NULL),(12539,12546,1,NULL,NULL),(12548,12549,1,NULL,NULL),(12548,12550,1,NULL,NULL),(12548,12551,1,NULL,NULL),(12548,12552,1,NULL,NULL),(12548,12553,1,NULL,NULL),(12557,12558,1,NULL,NULL),(12562,12563,1,NULL,NULL),(12562,12564,1,NULL,NULL),(12562,12565,1,NULL,NULL),(12562,12566,1,NULL,NULL),(12562,12567,1,NULL,NULL),(12562,12568,1,NULL,NULL),(12562,12569,1,NULL,NULL),(12562,12570,1,NULL,NULL),(12562,12571,1,NULL,NULL),(12576,12577,1,NULL,NULL),(12581,12582,1,NULL,NULL),(12586,12587,1,NULL,NULL),(12586,12588,1,NULL,NULL),(12586,12589,1,NULL,NULL),(12586,12590,1,NULL,NULL),(12507,12504,1,NULL,NULL),(12507,12594,1,NULL,NULL),(12602,12603,1,NULL,NULL),(7771,7766,1,NULL,NULL),(7771,7767,1,NULL,NULL),(7771,7769,1,NULL,NULL),(7771,7770,1,NULL,NULL),(7771,7772,1,NULL,NULL),(7771,7773,1,NULL,NULL),(7771,7774,1,NULL,NULL),(12607,12608,1,NULL,NULL),(12607,12609,1,NULL,NULL),(12607,12610,1,NULL,NULL),(12607,12611,1,NULL,NULL),(12607,12612,1,NULL,NULL),(12607,12613,1,NULL,NULL),(12607,12614,1,NULL,NULL),(12607,12615,1,NULL,NULL),(12610,12608,1,NULL,NULL),(12610,12609,1,NULL,NULL),(12610,12611,1,NULL,NULL),(12610,12612,1,NULL,NULL),(12610,12613,1,NULL,NULL),(12610,12614,1,NULL,NULL),(12610,12615,1,NULL,NULL),(12620,12621,1,NULL,NULL),(12620,12622,1,NULL,NULL),(12620,12623,1,NULL,NULL),(12620,12624,1,NULL,NULL),(10298,12626,1,1,'2011-11-01 00:00:00'),(10298,10297,1,1,'2011-11-01 00:00:00'),(12612,12608,1,NULL,NULL),(12612,12609,1,NULL,NULL),(12612,12611,1,NULL,NULL),(12612,12613,1,NULL,NULL),(12612,12614,1,NULL,NULL),(12612,12615,1,NULL,NULL),(12631,12632,1,1,'2011-11-01 00:00:00'),(12638,12639,1,NULL,NULL),(12638,12640,1,NULL,NULL),(12638,12641,1,NULL,NULL),(12643,12644,1,NULL,NULL),(7995,7991,1,NULL,NULL),(7995,7992,1,NULL,NULL),(7995,7993,1,NULL,NULL),(7995,7994,1,NULL,NULL),(7995,7996,1,NULL,NULL),(7995,7997,1,NULL,NULL),(7995,7998,1,NULL,NULL),(7995,7999,1,NULL,NULL),(7995,8000,1,NULL,NULL),(7995,8001,1,NULL,NULL),(7995,8002,1,NULL,NULL),(7995,7987,1,NULL,NULL),(7995,7988,1,NULL,NULL),(7995,7989,1,NULL,NULL),(7995,7990,1,NULL,NULL),(12653,12654,1,1,'2011-11-01 00:00:00'),(12653,12655,1,1,'2011-11-01 00:00:00'),(12653,12656,1,1,'2011-11-01 00:00:00'),(12657,12658,1,NULL,NULL),(12657,12659,1,NULL,NULL),(12657,12660,1,NULL,NULL),(12663,12664,1,NULL,NULL),(12669,12670,1,NULL,NULL),(12672,12673,1,NULL,NULL),(12672,12674,1,NULL,NULL),(12672,12675,1,NULL,NULL),(12672,12676,1,NULL,NULL),(12680,12681,1,NULL,NULL),(12680,12682,1,NULL,NULL),(12680,12683,1,NULL,NULL),(12680,12684,1,NULL,NULL),(12680,12685,1,NULL,NULL),(12689,12690,1,NULL,NULL),(12692,12693,1,NULL,NULL),(12692,12694,1,NULL,NULL),(12692,12695,1,NULL,NULL),(12692,12696,1,NULL,NULL),(12699,12700,1,NULL,NULL),(12705,12706,1,NULL,NULL),(12708,12709,1,NULL,NULL),(12711,12712,1,1,'2011-11-01 00:00:00'),(12714,12715,1,NULL,NULL),(12714,12716,1,NULL,NULL),(12714,12717,1,NULL,NULL),(12714,12718,1,NULL,NULL),(12714,12719,1,NULL,NULL),(12721,12722,1,NULL,NULL),(10574,10575,1,NULL,NULL),(10574,10576,1,NULL,NULL),(10574,10577,1,NULL,NULL),(10574,10578,1,NULL,NULL),(12724,12725,1,NULL,NULL),(12724,12726,1,NULL,NULL),(12724,12727,1,NULL,NULL),(12724,12728,1,NULL,NULL),(12724,12729,1,NULL,NULL),(12724,12730,1,NULL,NULL),(12724,12731,1,NULL,NULL),(12733,12734,1,NULL,NULL),(12736,12737,1,NULL,NULL),(12736,12738,1,NULL,NULL),(12736,12739,1,NULL,NULL),(12743,12744,1,NULL,NULL),(12746,12747,1,NULL,NULL),(12746,12748,1,NULL,NULL),(12746,12749,1,NULL,NULL),(12746,12750,1,NULL,NULL),(12746,12751,1,NULL,NULL),(12746,12752,1,NULL,NULL),(12746,12753,1,NULL,NULL),(12746,12754,1,NULL,NULL),(12746,12755,1,NULL,NULL),(12746,12756,1,NULL,NULL),(12746,12757,1,NULL,NULL),(12759,12760,1,NULL,NULL),(7831,7830,1,NULL,NULL),(7831,7832,1,NULL,NULL),(7831,7834,1,NULL,NULL),(7831,7835,1,NULL,NULL),(7831,7836,1,NULL,NULL),(7831,7837,1,NULL,NULL),(7831,7838,1,NULL,NULL),(7831,7839,1,NULL,NULL),(7831,7840,1,NULL,NULL),(7831,7841,1,NULL,NULL),(7831,7842,1,NULL,NULL),(12765,12766,1,NULL,NULL),(12769,12770,1,NULL,NULL),(12769,12771,1,NULL,NULL),(12769,12772,1,NULL,NULL),(12769,12773,1,NULL,NULL),(12769,12774,1,NULL,NULL),(12775,12776,1,NULL,NULL),(12775,12777,1,NULL,NULL),(5554,5555,1,1,'2011-11-01 00:00:00'),(12779,12780,1,NULL,NULL),(12779,12781,1,NULL,NULL),(12779,12782,1,NULL,NULL),(12779,12783,1,NULL,NULL),(12779,12784,1,NULL,NULL),(8007,8006,1,NULL,NULL),(8007,8008,1,NULL,NULL),(8007,8009,1,NULL,NULL),(8007,8010,1,NULL,NULL),(12788,12789,1,NULL,NULL),(12788,12790,1,NULL,NULL),(12788,12791,1,NULL,NULL),(12788,12792,1,NULL,NULL),(12791,12789,1,NULL,NULL),(12791,12790,1,NULL,NULL),(12791,12792,1,NULL,NULL),(7946,7939,1,NULL,NULL),(7946,7940,1,NULL,NULL),(7946,7941,1,NULL,NULL),(7946,7942,1,NULL,NULL),(7946,7943,1,NULL,NULL),(7946,7945,1,NULL,NULL),(7946,7947,1,NULL,NULL),(7946,7948,1,NULL,NULL),(7946,7950,1,NULL,NULL),(7946,7951,1,NULL,NULL),(7941,7939,1,NULL,NULL),(7941,7940,1,NULL,NULL),(7941,7942,1,NULL,NULL),(7941,7943,1,NULL,NULL),(7941,7945,1,NULL,NULL),(7941,7947,1,NULL,NULL),(7941,7948,1,NULL,NULL),(7941,7950,1,NULL,NULL),(7941,7951,1,NULL,NULL),(12798,12799,1,NULL,NULL),(7947,7939,1,NULL,NULL),(7947,7940,1,NULL,NULL),(7947,7942,1,NULL,NULL),(7947,7943,1,NULL,NULL),(7947,7945,1,NULL,NULL),(7947,7948,1,NULL,NULL),(7947,7950,1,NULL,NULL),(7947,7951,1,NULL,NULL),(12811,12812,1,NULL,NULL),(11549,11546,1,NULL,NULL),(11549,11547,1,NULL,NULL),(11549,11548,1,NULL,NULL),(12814,12815,1,NULL,NULL),(12814,12816,1,NULL,NULL),(12814,12817,1,NULL,NULL),(12814,12818,1,NULL,NULL),(12820,12821,1,NULL,NULL),(12820,12822,1,NULL,NULL),(12824,12825,1,NULL,NULL),(12827,12828,1,NULL,NULL),(12827,12829,1,NULL,NULL),(12827,12830,1,NULL,NULL),(12827,12831,1,NULL,NULL),(12827,12832,1,NULL,NULL),(12837,12838,1,NULL,NULL),(12837,12839,1,NULL,NULL),(4098,4094,1,NULL,NULL),(4098,4095,1,NULL,NULL),(4098,4096,1,NULL,NULL),(4098,4099,1,NULL,NULL),(4098,4100,1,NULL,NULL),(4098,4101,1,NULL,NULL),(4098,4105,1,NULL,NULL),(4098,4107,1,NULL,NULL),(8111,8110,1,NULL,NULL),(8111,8112,1,NULL,NULL),(8111,8114,1,NULL,NULL),(8111,8115,1,NULL,NULL),(8111,8116,1,NULL,NULL),(12846,12847,1,NULL,NULL),(12846,12848,1,NULL,NULL),(6339,12852,1,1,'2011-11-01 00:00:00'),(12853,12854,1,NULL,NULL),(12853,12855,1,NULL,NULL),(12853,12856,1,NULL,NULL),(12853,12857,1,NULL,NULL),(12853,12858,1,NULL,NULL),(12860,12861,1,NULL,NULL),(12860,12862,1,NULL,NULL),(12862,12861,1,NULL,NULL),(8150,8151,1,NULL,NULL),(8150,8152,1,NULL,NULL),(8150,8153,1,NULL,NULL),(8150,8154,1,NULL,NULL),(8150,8155,1,NULL,NULL),(8150,8156,1,NULL,NULL),(12867,12868,1,NULL,NULL),(12867,12869,1,NULL,NULL),(12871,12872,1,NULL,NULL),(12871,12873,1,NULL,NULL),(12871,12874,1,NULL,NULL),(12876,12877,1,NULL,NULL),(8190,8189,1,NULL,NULL),(8190,8191,1,NULL,NULL),(8190,8192,1,NULL,NULL),(8190,8193,1,NULL,NULL),(8190,8194,1,NULL,NULL),(12882,12883,1,NULL,NULL),(4171,4172,1,1,'2011-11-01 00:00:00'),(12887,12888,1,NULL,NULL),(12887,12889,1,NULL,NULL),(12887,12890,1,NULL,NULL),(8214,8210,1,NULL,NULL),(8214,8211,1,NULL,NULL),(8214,8212,1,NULL,NULL),(8214,8213,1,NULL,NULL),(8214,8215,1,NULL,NULL),(8214,8216,1,NULL,NULL),(8214,8217,1,NULL,NULL),(8214,8218,1,NULL,NULL),(8214,8219,1,NULL,NULL),(8214,8220,1,NULL,NULL),(8214,8221,1,NULL,NULL),(8214,8222,1,NULL,NULL),(8214,8223,1,NULL,NULL),(8214,8224,1,NULL,NULL),(8214,8225,1,NULL,NULL),(8214,8226,1,NULL,NULL),(8214,8227,1,NULL,NULL),(8214,8228,1,NULL,NULL),(8214,8229,1,NULL,NULL),(8214,8230,1,NULL,NULL),(8214,8231,1,NULL,NULL),(8214,8232,1,NULL,NULL),(8214,8233,1,NULL,NULL),(8214,8234,1,NULL,NULL),(12893,12894,1,NULL,NULL),(12893,12895,1,NULL,NULL),(12899,12900,1,NULL,NULL),(12899,12901,1,NULL,NULL),(12899,12902,1,NULL,NULL),(12899,12903,1,NULL,NULL),(12899,12904,1,NULL,NULL),(12899,12905,1,NULL,NULL),(12899,12906,1,NULL,NULL),(12899,12907,1,NULL,NULL),(12899,12908,1,NULL,NULL),(12899,12909,1,NULL,NULL),(12899,12910,1,NULL,NULL),(12899,10500,1,NULL,NULL),(12899,12911,1,NULL,NULL),(12899,12912,1,NULL,NULL),(12899,10502,1,NULL,NULL),(12899,10503,1,NULL,NULL),(12899,10504,1,NULL,NULL),(12899,12913,1,NULL,NULL),(12899,10505,1,NULL,NULL),(8202,8201,1,NULL,NULL),(8202,8203,1,NULL,NULL),(8202,8204,1,NULL,NULL),(8202,8205,1,NULL,NULL),(8202,8206,1,NULL,NULL),(8202,8207,1,NULL,NULL),(8255,8254,1,NULL,NULL),(8255,8256,1,NULL,NULL),(8255,8257,1,NULL,NULL),(8255,8258,1,NULL,NULL),(12922,12923,1,NULL,NULL),(12922,12924,1,NULL,NULL),(12922,12925,1,NULL,NULL),(12922,12926,1,NULL,NULL),(12922,12927,1,NULL,NULL),(12929,12930,1,NULL,NULL),(12929,12931,1,NULL,NULL),(12929,12932,1,NULL,NULL),(12929,12933,1,NULL,NULL),(12929,12934,1,NULL,NULL),(12929,12935,1,NULL,NULL),(12929,12936,1,NULL,NULL),(12929,12937,1,NULL,NULL),(12940,12941,1,NULL,NULL),(12940,12942,1,NULL,NULL),(12940,12943,1,NULL,NULL),(12940,12944,1,NULL,NULL),(8267,8268,1,NULL,NULL),(8267,8269,1,NULL,NULL),(8267,8270,1,NULL,NULL),(8267,8271,1,NULL,NULL),(12949,12950,1,1,'2011-11-01 00:00:00'),(8348,8344,1,NULL,NULL),(8348,8345,1,NULL,NULL),(8348,8346,1,NULL,NULL),(8348,8347,1,NULL,NULL),(8348,8349,1,NULL,NULL),(8348,8350,1,NULL,NULL),(8348,8351,1,NULL,NULL),(12956,12957,1,NULL,NULL),(12962,12963,1,NULL,NULL),(12962,12964,1,NULL,NULL),(12962,12965,1,NULL,NULL),(12962,12966,1,NULL,NULL),(12962,12967,1,NULL,NULL),(12962,12968,1,NULL,NULL),(8319,8317,1,NULL,NULL),(8319,8318,1,NULL,NULL),(8319,8320,1,NULL,NULL),(8319,8321,1,NULL,NULL),(8319,8322,1,NULL,NULL),(8319,8323,1,NULL,NULL),(8319,8324,1,NULL,NULL),(12971,12972,1,NULL,NULL),(12971,12973,1,NULL,NULL),(12971,12974,1,NULL,NULL),(12971,12975,1,NULL,NULL),(12971,12976,1,NULL,NULL),(8309,8305,1,NULL,NULL),(8309,8306,1,NULL,NULL),(8309,8307,1,NULL,NULL),(8309,8308,1,NULL,NULL),(8309,8310,1,NULL,NULL),(8309,8311,1,NULL,NULL),(8309,8312,1,NULL,NULL),(8309,8313,1,NULL,NULL),(8309,8314,1,NULL,NULL),(8347,8344,1,NULL,NULL),(8347,8345,1,NULL,NULL),(8347,8346,1,NULL,NULL),(8347,8349,1,NULL,NULL),(8347,8350,1,NULL,NULL),(8347,8351,1,NULL,NULL),(12984,12985,1,NULL,NULL),(12984,12986,1,NULL,NULL),(12989,12990,1,NULL,NULL),(11410,11409,1,NULL,NULL),(13001,13002,1,NULL,NULL),(5267,5265,1,1,'2011-11-01 00:00:00'),(5267,5266,1,1,'2011-11-01 00:00:00'),(5267,5268,1,1,'2011-11-01 00:00:00'),(5267,5270,1,1,'2011-11-01 00:00:00'),(5267,5273,1,1,'2011-11-01 00:00:00'),(5267,13010,1,1,'2011-11-01 00:00:00'),(5267,5275,1,1,'2011-11-01 00:00:00'),(5267,5276,1,1,'2011-11-01 00:00:00'),(5267,5277,1,1,'2011-11-01 00:00:00'),(5267,5278,1,1,'2011-11-01 00:00:00'),(5267,5279,1,1,'2011-11-01 00:00:00'),(13013,3989,1,NULL,NULL),(13013,13014,1,NULL,NULL),(6877,13018,1,NULL,NULL),(6877,13019,1,NULL,NULL),(6877,13020,1,NULL,NULL),(6877,13021,1,NULL,NULL),(6877,13022,1,NULL,NULL),(13021,13018,1,NULL,NULL),(13021,13019,1,NULL,NULL),(13021,13020,1,NULL,NULL),(13021,13022,1,NULL,NULL),(13021,6878,1,NULL,NULL),(13022,13018,1,NULL,NULL),(13022,13019,1,NULL,NULL),(13022,13020,1,NULL,NULL),(13022,6878,1,NULL,NULL),(13031,13032,1,NULL,NULL),(13031,13033,1,NULL,NULL),(3986,3985,1,1,'2011-11-01 00:00:00'),(3986,3987,1,1,'2011-11-01 00:00:00'),(13037,13038,1,NULL,NULL),(13037,13039,1,NULL,NULL),(13037,13040,1,NULL,NULL),(13037,13041,1,NULL,NULL),(13047,13048,1,NULL,NULL),(13049,13050,1,NULL,NULL),(13049,13051,1,NULL,NULL),(13058,13059,1,NULL,NULL),(13061,13062,1,NULL,NULL),(13065,13066,1,NULL,NULL),(4786,4787,1,1,'2011-11-01 00:00:00'),(13070,13071,1,1,'2011-11-01 00:00:00'),(13073,13074,1,NULL,NULL),(13073,13075,1,NULL,NULL),(13073,13076,1,NULL,NULL),(13073,13077,1,NULL,NULL),(13080,13081,1,NULL,NULL),(13080,13082,1,NULL,NULL),(13080,13083,1,NULL,NULL),(13087,13088,1,NULL,NULL),(13087,13089,1,NULL,NULL),(13091,13092,1,NULL,NULL),(13083,13081,1,NULL,NULL),(13083,13082,1,NULL,NULL),(13098,13099,1,1,'2011-11-01 00:00:00'),(13098,13100,1,1,'2011-11-01 00:00:00'),(13098,13101,1,1,'2011-11-01 00:00:00'),(13098,13102,1,1,'2011-11-01 00:00:00'),(13098,13103,1,1,'2011-11-01 00:00:00'),(13109,13110,1,1,'2011-11-01 00:00:00'),(13113,13114,1,NULL,NULL),(11105,5617,1,NULL,NULL),(11105,13120,1,NULL,NULL),(11105,4961,1,NULL,NULL),(11105,13121,1,NULL,NULL),(11105,13122,1,NULL,NULL),(13129,13130,1,NULL,NULL),(13140,13141,1,NULL,NULL),(13145,13146,1,NULL,NULL),(11074,11073,1,1,'2011-11-01 00:00:00'),(11074,11075,1,1,'2011-11-01 00:00:00'),(11074,11076,1,1,'2011-11-01 00:00:00'),(6695,6696,1,1,'2011-11-01 00:00:00'),(13150,13151,1,NULL,NULL),(13150,13152,1,NULL,NULL),(13159,13160,1,NULL,NULL),(13163,13164,1,NULL,NULL),(13163,13165,1,NULL,NULL),(13163,13166,1,NULL,NULL),(13163,13167,1,NULL,NULL),(13163,13168,1,NULL,NULL),(13172,13173,1,NULL,NULL),(13172,13174,1,NULL,NULL),(13176,13177,1,NULL,NULL),(13176,13178,1,NULL,NULL),(13180,13181,1,NULL,NULL),(13180,13182,1,NULL,NULL),(13180,13183,1,NULL,NULL),(13180,13184,1,NULL,NULL),(13180,13185,1,NULL,NULL),(13187,13188,1,NULL,NULL),(13190,13191,1,NULL,NULL),(13195,13196,1,NULL,NULL),(13195,13197,1,NULL,NULL),(13199,13200,1,NULL,NULL),(13199,13201,1,NULL,NULL),(13207,13208,1,NULL,NULL),(13207,13209,1,NULL,NULL),(13207,13210,1,NULL,NULL),(13207,13211,1,NULL,NULL),(13207,13212,1,NULL,NULL),(13207,13213,1,NULL,NULL),(13207,13214,1,NULL,NULL),(13210,13208,1,NULL,NULL),(13210,13209,1,NULL,NULL),(13210,13211,1,NULL,NULL),(13210,13212,1,NULL,NULL),(13210,13213,1,NULL,NULL),(13210,13214,1,NULL,NULL),(8064,13219,1,1,'2011-11-01 00:00:00'),(13221,13222,1,NULL,NULL),(13225,13226,1,NULL,NULL),(13225,13227,1,NULL,NULL),(13225,13228,1,NULL,NULL),(13225,13229,1,NULL,NULL),(13225,13230,1,NULL,NULL),(13225,13231,1,NULL,NULL),(13225,13232,1,NULL,NULL),(13237,13238,1,NULL,NULL),(13244,13245,1,NULL,NULL),(13244,13246,1,NULL,NULL),(13244,13247,1,NULL,NULL),(13251,13252,1,NULL,NULL),(13264,13265,1,NULL,NULL),(13271,13272,1,NULL,NULL),(13271,13273,1,NULL,NULL),(7891,13275,1,NULL,NULL),(7891,13276,1,NULL,NULL),(13278,13279,1,NULL,NULL),(13278,13280,1,NULL,NULL),(13281,13282,1,NULL,NULL),(13285,13286,1,NULL,NULL),(13285,13287,1,NULL,NULL),(13285,13288,1,NULL,NULL),(13285,13289,1,NULL,NULL),(13285,13290,1,NULL,NULL),(13285,13291,1,NULL,NULL),(13285,13292,1,NULL,NULL),(13296,13297,1,NULL,NULL),(13299,13300,1,NULL,NULL),(13299,13301,1,NULL,NULL),(13299,13302,1,NULL,NULL),(13299,13303,1,NULL,NULL),(13305,13306,1,NULL,NULL),(13305,13307,1,NULL,NULL),(13315,13316,1,1,'2011-11-01 00:00:00'),(13319,13320,1,NULL,NULL),(13319,13321,1,NULL,NULL),(13319,13322,1,NULL,NULL),(13319,13323,1,NULL,NULL),(13319,13324,1,NULL,NULL),(13319,13325,1,NULL,NULL),(13319,13326,1,NULL,NULL),(13319,13327,1,NULL,NULL),(13319,13328,1,NULL,NULL),(4286,13330,1,1,'2011-11-01 00:00:00'),(4286,13331,1,1,'2011-11-01 00:00:00'),(13340,13341,1,NULL,NULL),(13343,13344,1,NULL,NULL),(13343,13345,1,NULL,NULL),(13343,13346,1,NULL,NULL),(13343,13347,1,NULL,NULL),(13350,13351,1,1,'2011-11-01 00:00:00'),(13350,13352,1,1,'2011-11-01 00:00:00'),(13358,13359,1,NULL,NULL),(13358,13360,1,NULL,NULL),(13358,13361,1,NULL,NULL),(13364,13365,1,NULL,NULL),(13321,13320,1,NULL,NULL),(13321,13322,1,NULL,NULL),(13321,13323,1,NULL,NULL),(13321,13324,1,NULL,NULL),(13321,13325,1,NULL,NULL),(13321,13326,1,NULL,NULL),(13321,13327,1,NULL,NULL),(13321,13328,1,NULL,NULL),(7362,13368,1,NULL,NULL),(7362,13369,1,NULL,NULL),(13371,13372,1,NULL,NULL),(13371,13373,1,NULL,NULL),(13375,13376,1,NULL,NULL),(13375,13377,1,NULL,NULL),(13375,13378,1,NULL,NULL),(13375,13379,1,NULL,NULL),(13375,13380,1,NULL,NULL),(13375,13381,1,NULL,NULL),(13388,13389,1,NULL,NULL),(13388,13390,1,NULL,NULL),(13392,13393,1,NULL,NULL),(13392,13394,1,NULL,NULL),(13392,13395,1,NULL,NULL),(13392,13396,1,NULL,NULL),(13399,13400,1,NULL,NULL),(13399,13401,1,NULL,NULL),(13407,13408,1,NULL,NULL),(13407,13409,1,NULL,NULL),(13407,13410,1,NULL,NULL),(13410,13408,1,NULL,NULL),(13410,13409,1,NULL,NULL),(13413,13414,1,1,'2011-11-01 00:00:00'),(13413,13415,1,1,'2011-11-01 00:00:00'),(13413,13416,1,1,'2011-11-01 00:00:00'),(13422,13423,1,NULL,NULL),(13422,13424,1,NULL,NULL),(13422,13425,1,NULL,NULL),(13422,13426,1,NULL,NULL),(13422,13427,1,NULL,NULL),(13431,13432,1,NULL,NULL),(13431,13433,1,NULL,NULL),(13431,13434,1,NULL,NULL),(13434,13432,1,NULL,NULL),(13434,13433,1,NULL,NULL),(13400,13401,1,NULL,NULL),(13432,13433,1,NULL,NULL),(13439,13440,1,NULL,NULL),(13439,13441,1,NULL,NULL),(13439,13442,1,NULL,NULL),(13439,13443,1,NULL,NULL),(13449,13450,1,NULL,NULL),(13449,13451,1,NULL,NULL),(13449,13452,1,NULL,NULL),(13460,13461,1,1,'2011-11-01 00:00:00'),(13460,13462,1,1,'2011-11-01 00:00:00'),(13464,13465,1,NULL,NULL),(13464,13466,1,NULL,NULL),(13464,13467,1,NULL,NULL),(13464,13468,1,NULL,NULL),(13464,13469,1,NULL,NULL),(13464,13470,1,NULL,NULL),(13464,13471,1,NULL,NULL),(13464,13472,1,NULL,NULL),(13464,13473,1,NULL,NULL),(13464,13474,1,NULL,NULL),(13464,13475,1,NULL,NULL),(13464,13476,1,NULL,NULL),(13478,13479,1,NULL,NULL),(13486,13487,1,1,'2011-11-01 00:00:00'),(13492,13493,1,NULL,NULL),(13496,13497,1,NULL,NULL),(13516,13517,1,NULL,NULL),(13522,13523,1,NULL,NULL),(13525,13526,1,NULL,NULL),(13525,13527,1,NULL,NULL),(13525,13528,1,NULL,NULL),(13525,13529,1,NULL,NULL),(13525,13530,1,NULL,NULL),(13525,13531,1,NULL,NULL),(13525,13532,1,NULL,NULL),(13539,13540,1,NULL,NULL),(13539,13541,1,NULL,NULL),(13539,13542,1,NULL,NULL),(13539,13543,1,NULL,NULL),(13539,13544,1,NULL,NULL),(13539,13545,1,NULL,NULL),(13539,13546,1,NULL,NULL),(13548,13549,1,NULL,NULL),(13548,13550,1,NULL,NULL),(13548,13551,1,NULL,NULL),(13548,13552,1,NULL,NULL),(13548,13553,1,NULL,NULL),(13555,13556,1,NULL,NULL),(13555,13557,1,NULL,NULL),(13555,13558,1,NULL,NULL),(13555,13559,1,NULL,NULL),(13555,13560,1,NULL,NULL),(13555,13561,1,NULL,NULL),(13307,13306,1,NULL,NULL),(13381,13376,1,NULL,NULL),(13381,13377,1,NULL,NULL),(13381,13378,1,NULL,NULL),(13381,13379,1,NULL,NULL),(13381,13380,1,NULL,NULL),(13569,13570,1,1,'2011-11-01 00:00:00'),(13344,13345,1,NULL,NULL),(13344,13346,1,NULL,NULL),(13344,13347,1,NULL,NULL),(10944,10942,1,NULL,NULL),(10944,10943,1,NULL,NULL),(10944,10945,1,NULL,NULL),(13572,13573,1,NULL,NULL),(13572,13574,1,NULL,NULL),(13572,13575,1,NULL,NULL),(13577,13578,1,NULL,NULL),(13577,13579,1,NULL,NULL),(13577,13580,1,NULL,NULL),(13582,13583,1,NULL,NULL),(13585,13586,1,NULL,NULL),(13585,13587,1,NULL,NULL),(13589,13590,1,NULL,NULL),(13592,13593,1,NULL,NULL),(13592,13594,1,NULL,NULL),(13592,13595,1,NULL,NULL),(13592,13596,1,NULL,NULL),(13592,13597,1,NULL,NULL),(13592,13598,1,NULL,NULL),(13592,13599,1,NULL,NULL),(13592,13600,1,NULL,NULL),(13592,13601,1,NULL,NULL),(13592,13602,1,NULL,NULL),(5274,5275,1,1,'2011-11-01 00:00:00'),(5274,5277,1,1,'2011-11-01 00:00:00'),(3958,3959,1,1,'2011-11-01 00:00:00'),(3958,3960,1,1,'2011-11-01 00:00:00'),(3958,3961,1,1,'2011-11-01 00:00:00'),(3958,13607,1,1,'2011-11-01 00:00:00'),(13611,13612,1,NULL,NULL),(13611,13613,1,NULL,NULL),(13611,13614,1,NULL,NULL),(13620,13621,1,NULL,NULL),(13630,13631,1,NULL,NULL),(13630,13632,1,NULL,NULL),(13630,13633,1,NULL,NULL),(13630,13634,1,NULL,NULL),(13630,13635,1,NULL,NULL),(13630,13636,1,NULL,NULL),(13630,13637,1,NULL,NULL),(13630,13638,1,NULL,NULL),(13630,13639,1,NULL,NULL),(13639,13631,1,NULL,NULL),(13639,13632,1,NULL,NULL),(13639,13633,1,NULL,NULL),(13639,13634,1,NULL,NULL),(13639,13635,1,NULL,NULL),(13639,13636,1,NULL,NULL),(13639,13637,1,NULL,NULL),(13639,13638,1,NULL,NULL),(13593,13594,1,NULL,NULL),(13593,13595,1,NULL,NULL),(13593,13596,1,NULL,NULL),(13593,13597,1,NULL,NULL),(13593,13598,1,NULL,NULL),(13593,13599,1,NULL,NULL),(13593,13600,1,NULL,NULL),(13593,13601,1,NULL,NULL),(13593,13602,1,NULL,NULL),(13642,7365,1,1,'2011-11-01 00:00:00'),(13642,7366,1,1,'2011-11-01 00:00:00'),(13600,13594,1,NULL,NULL),(13600,13595,1,NULL,NULL),(13600,13596,1,NULL,NULL),(13600,13597,1,NULL,NULL),(13600,13598,1,NULL,NULL),(13600,13599,1,NULL,NULL),(13600,13601,1,NULL,NULL),(13600,13602,1,NULL,NULL),(13647,13648,1,NULL,NULL),(13650,13651,1,NULL,NULL),(13659,13660,1,NULL,NULL),(13659,13661,1,NULL,NULL),(13659,13662,1,NULL,NULL),(13659,13663,1,NULL,NULL),(13659,13664,1,NULL,NULL),(13668,13669,1,NULL,NULL),(13668,13670,1,NULL,NULL),(13668,13671,1,NULL,NULL),(13677,13678,1,NULL,NULL),(13680,13681,1,NULL,NULL),(13680,13682,1,NULL,NULL),(13680,13683,1,NULL,NULL),(13680,13684,1,NULL,NULL),(13688,13689,1,NULL,NULL),(13698,13699,1,NULL,NULL),(13698,13700,1,NULL,NULL),(13698,13701,1,NULL,NULL),(13351,4123,1,NULL,NULL),(13352,4124,1,NULL,NULL),(13711,13712,1,NULL,NULL),(13718,13719,1,NULL,NULL),(13718,13720,1,NULL,NULL),(13718,13721,1,NULL,NULL),(13718,13722,1,NULL,NULL),(13718,13723,1,NULL,NULL),(13718,13724,1,NULL,NULL),(13731,13732,1,NULL,NULL),(13731,13733,1,NULL,NULL),(13731,13734,1,NULL,NULL),(13731,13735,1,NULL,NULL),(13731,13736,1,NULL,NULL),(13731,13737,1,NULL,NULL),(13731,13738,1,NULL,NULL),(13731,13739,1,NULL,NULL),(13731,13740,1,NULL,NULL),(13745,13746,1,NULL,NULL),(13745,13747,1,NULL,NULL),(13745,13748,1,NULL,NULL),(13745,13749,1,NULL,NULL),(13745,13750,1,NULL,NULL),(13745,13751,1,NULL,NULL),(13745,13752,1,NULL,NULL),(13758,13759,1,NULL,NULL),(13763,6028,1,NULL,NULL),(13763,6030,1,NULL,NULL),(13763,13764,1,NULL,NULL),(13763,6031,1,NULL,NULL),(13763,3922,1,NULL,NULL),(13777,13778,1,NULL,NULL),(13781,13782,1,NULL,NULL),(13781,13783,1,NULL,NULL),(13781,13784,1,NULL,NULL),(13781,13785,1,NULL,NULL),(13781,13786,1,NULL,NULL),(13793,13794,1,NULL,NULL),(13793,13795,1,NULL,NULL),(13797,13798,1,NULL,NULL),(13797,4734,1,NULL,NULL),(13797,13799,1,NULL,NULL),(13797,13800,1,NULL,NULL),(13797,3984,1,NULL,NULL),(13797,4727,1,NULL,NULL),(13797,13801,1,NULL,NULL),(13797,13802,1,NULL,NULL),(13797,13803,1,NULL,NULL),(13797,13804,1,NULL,NULL),(13797,13805,1,NULL,NULL),(13797,13806,1,NULL,NULL),(13797,13807,1,NULL,NULL),(13797,13808,1,NULL,NULL),(13797,13809,1,NULL,NULL),(13797,13810,1,NULL,NULL),(13797,13811,1,NULL,NULL),(13797,13812,1,NULL,NULL),(13797,13813,1,NULL,NULL),(13785,13784,1,NULL,NULL),(13818,13819,1,NULL,NULL),(13821,13822,1,NULL,NULL),(13821,13823,1,NULL,NULL),(13821,13824,1,NULL,NULL),(13821,13825,1,NULL,NULL),(13821,13826,1,NULL,NULL),(13821,13827,1,NULL,NULL),(13831,13832,1,NULL,NULL),(13834,13835,1,NULL,NULL),(13837,13838,1,NULL,NULL),(13840,13841,1,NULL,NULL),(13840,13842,1,NULL,NULL),(13844,13845,1,NULL,NULL),(13844,13846,1,NULL,NULL),(13847,13848,1,NULL,NULL),(13847,13849,1,NULL,NULL),(13851,13852,1,NULL,NULL),(13851,7329,1,NULL,NULL),(13851,13853,1,NULL,NULL),(13851,13854,1,NULL,NULL),(13860,13861,1,NULL,NULL),(13864,13865,1,1,'2011-11-01 00:00:00'),(13866,13867,1,NULL,NULL),(13866,13868,1,NULL,NULL),(13866,6332,1,NULL,NULL),(13870,13871,1,NULL,NULL),(13870,13872,1,NULL,NULL),(13875,13876,1,NULL,NULL),(13875,13877,1,NULL,NULL),(13875,13878,1,NULL,NULL),(13881,13882,1,NULL,NULL),(13881,13883,1,NULL,NULL),(13881,13884,1,NULL,NULL),(13881,13885,1,NULL,NULL),(13881,13886,1,NULL,NULL),(13881,13887,1,NULL,NULL),(13893,13894,1,1,'2011-11-01 00:00:00'),(13895,13896,1,NULL,NULL),(13895,13897,1,NULL,NULL),(13898,13899,1,NULL,NULL),(13898,13900,1,NULL,NULL),(13898,13901,1,NULL,NULL),(13903,13904,1,NULL,NULL),(13903,13905,1,NULL,NULL),(13903,13906,1,NULL,NULL),(13903,13907,1,NULL,NULL),(13903,13908,1,NULL,NULL),(13903,13909,1,NULL,NULL),(13903,13910,1,NULL,NULL),(13903,13911,1,NULL,NULL),(13903,13912,1,NULL,NULL),(13903,13913,1,NULL,NULL),(13903,13914,1,NULL,NULL),(13903,13915,1,NULL,NULL),(13903,13916,1,NULL,NULL),(13903,13917,1,NULL,NULL),(13903,13918,1,NULL,NULL),(13903,13919,1,NULL,NULL),(13903,13920,1,NULL,NULL),(13903,13921,1,NULL,NULL),(13903,13922,1,NULL,NULL),(13903,13923,1,NULL,NULL),(13903,13924,1,NULL,NULL),(13903,13925,1,NULL,NULL),(3882,13928,1,NULL,NULL),(3882,13929,1,NULL,NULL),(13931,13932,1,NULL,NULL),(13934,13935,1,1,'2011-11-01 00:00:00'),(13936,13937,1,NULL,NULL),(13936,9337,1,NULL,NULL),(13936,13938,1,NULL,NULL),(13936,9336,1,NULL,NULL),(13936,13777,1,NULL,NULL),(13936,13778,1,NULL,NULL),(13936,13939,1,NULL,NULL),(13942,13943,1,NULL,NULL),(13945,13946,1,NULL,NULL),(13945,13947,1,NULL,NULL),(13945,13948,1,NULL,NULL),(13945,13949,1,NULL,NULL),(13945,13950,1,NULL,NULL),(13945,13951,1,NULL,NULL),(13945,13952,1,NULL,NULL),(13945,13953,1,NULL,NULL),(13945,13954,1,NULL,NULL),(13945,13955,1,NULL,NULL),(13945,13956,1,NULL,NULL),(13945,13957,1,NULL,NULL),(13945,13958,1,NULL,NULL),(13945,13959,1,NULL,NULL),(13968,13969,1,NULL,NULL),(13968,13970,1,NULL,NULL),(13968,13971,1,NULL,NULL),(13968,13972,1,NULL,NULL),(13968,13946,1,NULL,NULL),(13968,13947,1,NULL,NULL),(13968,13973,1,NULL,NULL),(13968,13948,1,NULL,NULL),(13968,13949,1,NULL,NULL),(13968,13959,1,NULL,NULL),(13968,13974,1,NULL,NULL),(13968,13950,1,NULL,NULL),(13968,13951,1,NULL,NULL),(13968,13945,1,NULL,NULL),(13968,13952,1,NULL,NULL),(13968,13975,1,NULL,NULL),(13968,13953,1,NULL,NULL),(13968,13954,1,NULL,NULL),(13968,13955,1,NULL,NULL),(13968,13956,1,NULL,NULL),(13968,13957,1,NULL,NULL),(13968,13958,1,NULL,NULL),(13977,13978,1,NULL,NULL),(13977,13979,1,NULL,NULL),(13977,13980,1,NULL,NULL),(13977,13981,1,NULL,NULL),(13977,13982,1,NULL,NULL),(13977,13983,1,NULL,NULL),(13977,13984,1,NULL,NULL),(13977,13985,1,NULL,NULL),(13977,13986,1,NULL,NULL),(11756,11752,1,NULL,NULL),(11756,11753,1,NULL,NULL),(11756,11754,1,NULL,NULL),(11756,11755,1,NULL,NULL),(11756,11757,1,NULL,NULL),(11756,11758,1,NULL,NULL),(13992,13993,1,1,'2011-11-01 00:00:00'),(13992,13994,1,1,'2011-11-01 00:00:00'),(13992,13995,1,1,'2011-11-01 00:00:00'),(13992,13996,1,1,'2011-11-01 00:00:00'),(13992,13997,1,1,'2011-11-01 00:00:00'),(13992,13998,1,1,'2011-11-01 00:00:00'),(13992,13999,1,1,'2011-11-01 00:00:00'),(13992,14000,1,1,'2011-11-01 00:00:00'),(14001,14002,1,NULL,NULL),(14001,14003,1,NULL,NULL),(14001,14004,1,NULL,NULL),(14006,14007,1,1,'2011-11-01 00:00:00'),(14006,14008,1,1,'2011-11-01 00:00:00'),(14009,14010,1,NULL,NULL),(14009,14011,1,NULL,NULL),(14009,14012,1,NULL,NULL),(14009,14013,1,NULL,NULL),(13846,13845,1,NULL,NULL),(14024,14025,1,NULL,NULL),(14024,14026,1,NULL,NULL),(14024,14027,1,NULL,NULL),(14024,14028,1,NULL,NULL),(13886,13882,1,NULL,NULL),(13886,13883,1,NULL,NULL),(13886,13884,1,NULL,NULL),(13886,13885,1,NULL,NULL),(13886,13887,1,NULL,NULL),(14033,14034,1,NULL,NULL),(13905,13923,1,NULL,NULL),(13905,13924,1,NULL,NULL),(13905,13925,1,NULL,NULL),(13905,13904,1,NULL,NULL),(13905,13906,1,NULL,NULL),(13905,13907,1,NULL,NULL),(13905,13908,1,NULL,NULL),(13905,13909,1,NULL,NULL),(13905,13910,1,NULL,NULL),(13905,13911,1,NULL,NULL),(13905,13912,1,NULL,NULL),(13905,13913,1,NULL,NULL),(13905,13914,1,NULL,NULL),(13905,13915,1,NULL,NULL),(13905,13916,1,NULL,NULL),(13905,13917,1,NULL,NULL),(13905,13918,1,NULL,NULL),(13905,13919,1,NULL,NULL),(13905,13920,1,NULL,NULL),(13905,13921,1,NULL,NULL),(13905,13922,1,NULL,NULL),(14045,14046,1,NULL,NULL),(14048,14049,1,NULL,NULL),(9698,4197,1,1,'2011-11-01 00:00:00'),(14053,14054,1,NULL,NULL),(14056,14057,1,NULL,NULL),(14056,14058,1,NULL,NULL),(14060,14061,1,NULL,NULL),(13907,13904,1,NULL,NULL),(13907,13906,1,NULL,NULL),(13907,13908,1,NULL,NULL),(13907,13909,1,NULL,NULL),(13907,13910,1,NULL,NULL),(13907,13911,1,NULL,NULL),(13907,13912,1,NULL,NULL),(13907,13913,1,NULL,NULL),(13907,13914,1,NULL,NULL),(13907,13915,1,NULL,NULL),(13907,13916,1,NULL,NULL),(13907,13917,1,NULL,NULL),(13907,13918,1,NULL,NULL),(13907,13919,1,NULL,NULL),(13907,13920,1,NULL,NULL),(13907,13921,1,NULL,NULL),(13907,13922,1,NULL,NULL),(13907,13923,1,NULL,NULL),(13907,13924,1,NULL,NULL),(13907,13925,1,NULL,NULL),(14065,14066,1,NULL,NULL),(14065,14067,1,NULL,NULL),(14065,14068,1,NULL,NULL),(14082,14083,1,NULL,NULL),(14085,14086,1,NULL,NULL),(14091,14092,1,NULL,NULL),(14095,14096,1,1,'2011-11-01 00:00:00'),(14095,14097,1,1,'2011-11-01 00:00:00'),(14095,14098,1,1,'2011-11-01 00:00:00'),(14102,14103,1,NULL,NULL),(14102,14104,1,NULL,NULL),(14102,14105,1,NULL,NULL),(13947,13946,1,NULL,NULL),(13947,13948,1,NULL,NULL),(13947,13949,1,NULL,NULL),(13947,13950,1,NULL,NULL),(13947,13951,1,NULL,NULL),(13947,13952,1,NULL,NULL),(13947,13953,1,NULL,NULL),(13947,13954,1,NULL,NULL),(13947,13955,1,NULL,NULL),(13947,13956,1,NULL,NULL),(13947,13957,1,NULL,NULL),(13947,13958,1,NULL,NULL),(13947,13959,1,NULL,NULL),(14117,14118,1,NULL,NULL),(14117,14119,1,NULL,NULL),(14122,14123,1,NULL,NULL),(14122,14124,1,NULL,NULL),(14122,14125,1,NULL,NULL),(14122,14126,1,NULL,NULL),(14122,14127,1,NULL,NULL),(14122,14128,1,NULL,NULL),(14122,14129,1,NULL,NULL),(14122,14130,1,NULL,NULL),(14122,14131,1,NULL,NULL),(14122,14132,1,NULL,NULL),(14122,14133,1,NULL,NULL),(14122,14134,1,NULL,NULL),(14122,14135,1,NULL,NULL),(14122,14136,1,NULL,NULL),(14122,14137,1,NULL,NULL),(14139,14140,1,NULL,NULL),(14139,14141,1,NULL,NULL),(14139,14142,1,NULL,NULL),(14139,14143,1,NULL,NULL),(14139,14144,1,NULL,NULL),(14139,14145,1,NULL,NULL),(14139,14146,1,NULL,NULL),(14139,14147,1,NULL,NULL),(13979,13978,1,NULL,NULL),(13979,13980,1,NULL,NULL),(13979,13981,1,NULL,NULL),(13979,13982,1,NULL,NULL),(13979,13983,1,NULL,NULL),(13979,13984,1,NULL,NULL),(13979,13985,1,NULL,NULL),(13979,13986,1,NULL,NULL),(14150,14151,1,NULL,NULL),(14150,14152,1,NULL,NULL),(14154,14155,1,NULL,NULL),(14157,14158,1,NULL,NULL),(14157,14159,1,NULL,NULL),(14157,14160,1,NULL,NULL),(14157,14161,1,NULL,NULL),(14157,14162,1,NULL,NULL),(14157,14163,1,NULL,NULL),(14158,14159,1,NULL,NULL),(14158,14160,1,NULL,NULL),(14158,14161,1,NULL,NULL),(14158,14162,1,NULL,NULL),(14158,14163,1,NULL,NULL),(14166,14167,1,NULL,NULL),(14166,14168,1,NULL,NULL),(14166,14169,1,NULL,NULL),(14166,14170,1,NULL,NULL),(14166,14171,1,NULL,NULL),(14166,14172,1,NULL,NULL),(14166,14173,1,NULL,NULL),(14166,14174,1,NULL,NULL),(14166,14175,1,NULL,NULL),(14166,14176,1,NULL,NULL),(14166,14177,1,NULL,NULL),(14166,14178,1,NULL,NULL),(14180,14181,1,1,'2011-11-01 00:00:00'),(14180,14182,1,1,'2011-11-01 00:00:00'),(14171,14167,1,NULL,NULL),(14171,14168,1,NULL,NULL),(14171,14169,1,NULL,NULL),(14171,14170,1,NULL,NULL),(14171,14172,1,NULL,NULL),(14171,14173,1,NULL,NULL),(14171,14174,1,NULL,NULL),(14171,14175,1,NULL,NULL),(14171,14176,1,NULL,NULL),(14171,14177,1,NULL,NULL),(14171,14178,1,NULL,NULL),(14167,14173,1,NULL,NULL),(14167,14168,1,NULL,NULL),(14167,14169,1,NULL,NULL),(14167,14170,1,NULL,NULL),(14167,14172,1,NULL,NULL),(14167,14174,1,NULL,NULL),(14167,14175,1,NULL,NULL),(14167,14176,1,NULL,NULL),(14167,14177,1,NULL,NULL),(14167,14178,1,NULL,NULL),(14192,14193,1,NULL,NULL),(14192,14194,1,NULL,NULL),(14192,14195,1,NULL,NULL),(14192,14196,1,NULL,NULL),(14192,4444,1,NULL,NULL),(14192,14197,1,NULL,NULL),(14192,14198,1,NULL,NULL),(14192,14199,1,NULL,NULL),(14192,14200,1,NULL,NULL),(14192,14201,1,NULL,NULL),(14192,14202,1,NULL,NULL),(14206,14207,1,NULL,NULL),(14206,14208,1,NULL,NULL),(14206,14209,1,NULL,NULL),(13950,13946,1,NULL,NULL),(13950,13948,1,NULL,NULL),(13950,13949,1,NULL,NULL),(13950,13951,1,NULL,NULL),(13950,13952,1,NULL,NULL),(13950,13953,1,NULL,NULL),(13950,13954,1,NULL,NULL),(13950,13955,1,NULL,NULL),(13950,13956,1,NULL,NULL),(13950,13957,1,NULL,NULL),(13950,13958,1,NULL,NULL),(13950,13959,1,NULL,NULL),(14214,14215,1,NULL,NULL),(14221,14222,1,NULL,NULL),(14224,14225,1,NULL,NULL),(14224,14226,1,NULL,NULL),(14224,14227,1,NULL,NULL),(14224,14228,1,NULL,NULL),(14232,14233,1,NULL,NULL),(14235,14236,1,1,'2011-11-01 00:00:00'),(4363,4362,1,1,'2011-11-01 00:00:00'),(4363,14246,1,1,'2011-11-01 00:00:00'),(14247,14248,1,NULL,NULL),(14250,14251,1,NULL,NULL),(14250,14252,1,NULL,NULL),(14250,14253,1,NULL,NULL),(14250,14254,1,NULL,NULL),(14257,14258,1,NULL,NULL),(14257,14259,1,NULL,NULL),(14257,14260,1,NULL,NULL),(14257,14261,1,NULL,NULL),(14263,14264,1,NULL,NULL),(14266,14267,1,NULL,NULL),(14269,14270,1,NULL,NULL),(14269,14271,1,NULL,NULL),(14269,14272,1,NULL,NULL),(14269,14273,1,NULL,NULL),(14279,14280,1,NULL,NULL),(14279,14281,1,NULL,NULL),(14279,14282,1,NULL,NULL),(14279,14283,1,NULL,NULL),(14286,14287,1,NULL,NULL),(14286,14288,1,NULL,NULL),(14292,14293,1,NULL,NULL),(14292,14294,1,NULL,NULL),(14292,14295,1,NULL,NULL),(14292,14296,1,NULL,NULL),(14292,14297,1,NULL,NULL),(14281,14282,1,NULL,NULL),(14281,14283,1,NULL,NULL),(14281,14280,1,NULL,NULL),(14304,14305,1,NULL,NULL),(14310,14311,1,NULL,NULL),(14315,14316,1,NULL,NULL),(14315,14317,1,NULL,NULL),(14252,14251,1,NULL,NULL),(14252,14253,1,NULL,NULL),(14252,14254,1,NULL,NULL),(14330,14331,1,NULL,NULL),(14330,14332,1,NULL,NULL),(14330,14333,1,NULL,NULL),(14330,14334,1,NULL,NULL),(14336,14337,1,NULL,NULL),(14339,14340,1,NULL,NULL),(14339,14341,1,NULL,NULL),(14343,14344,1,NULL,NULL),(14343,14345,1,NULL,NULL),(14347,14348,1,NULL,NULL),(14347,14349,1,NULL,NULL),(14347,14350,1,NULL,NULL),(14347,14351,1,NULL,NULL),(14347,14352,1,NULL,NULL),(14347,14353,1,NULL,NULL),(14357,14358,1,1,'2011-11-01 00:00:00'),(14357,14359,1,1,'2011-11-01 00:00:00'),(14270,14271,1,NULL,NULL),(14270,14272,1,NULL,NULL),(14270,14273,1,NULL,NULL),(14360,14361,1,NULL,NULL),(14360,14362,1,NULL,NULL),(14360,14363,1,NULL,NULL),(14367,14368,1,NULL,NULL),(14372,14373,1,NULL,NULL),(14372,14374,1,NULL,NULL),(14372,14375,1,NULL,NULL),(14372,14376,1,NULL,NULL),(14377,14378,1,NULL,NULL),(14377,14379,1,NULL,NULL),(14381,14382,1,NULL,NULL),(14384,14385,1,NULL,NULL),(14384,14386,1,NULL,NULL),(14392,14393,1,NULL,NULL),(14399,14400,1,NULL,NULL),(14399,14401,1,NULL,NULL),(14409,14410,1,1,'2011-11-01 00:00:00'),(14414,14415,1,NULL,NULL),(14414,14416,1,NULL,NULL),(14414,14417,1,NULL,NULL),(14419,14420,1,NULL,NULL),(14419,14421,1,NULL,NULL),(14419,14422,1,NULL,NULL),(14419,14423,1,NULL,NULL),(14429,14430,1,1,'2011-11-01 00:00:00'),(14182,14181,1,1,'2011-11-01 00:00:00'),(14182,4554,1,1,'2011-11-01 00:00:00'),(14182,4555,1,1,'2011-11-01 00:00:00'),(14182,4556,1,1,'2011-11-01 00:00:00'),(14182,4557,1,1,'2011-11-01 00:00:00'),(14420,14421,1,NULL,NULL),(14420,14422,1,NULL,NULL),(14420,14423,1,NULL,NULL),(14439,14440,1,NULL,NULL),(14439,14441,1,NULL,NULL),(14439,14442,1,NULL,NULL),(14444,14445,1,NULL,NULL),(14444,14446,1,NULL,NULL),(14444,14447,1,NULL,NULL),(14444,14448,1,NULL,NULL),(14444,14449,1,NULL,NULL),(14444,14450,1,NULL,NULL),(14447,14445,1,NULL,NULL),(14447,14446,1,NULL,NULL),(14447,14448,1,NULL,NULL),(14447,14449,1,NULL,NULL),(14447,14450,1,NULL,NULL),(14453,14454,1,NULL,NULL),(14453,14455,1,NULL,NULL),(14457,14458,1,NULL,NULL),(14460,14461,1,NULL,NULL),(14460,14462,1,NULL,NULL),(14460,14463,1,NULL,NULL),(14465,14466,1,NULL,NULL),(8836,6590,1,NULL,NULL),(8836,6591,1,NULL,NULL),(8836,6592,1,NULL,NULL),(14473,14474,1,NULL,NULL),(14473,14475,1,NULL,NULL),(14473,14476,1,NULL,NULL),(14484,14485,1,NULL,NULL),(14484,14486,1,NULL,NULL),(14484,14487,1,NULL,NULL),(14484,14488,1,NULL,NULL),(14484,14489,1,NULL,NULL),(14491,14492,1,NULL,NULL),(14499,8554,1,NULL,NULL),(14500,14501,1,NULL,NULL),(14500,14502,1,NULL,NULL),(14500,14503,1,NULL,NULL),(14501,14502,1,NULL,NULL),(14501,14503,1,NULL,NULL),(14507,14508,1,NULL,NULL),(14507,14509,1,NULL,NULL),(14507,14510,1,NULL,NULL),(14507,14511,1,NULL,NULL),(14507,14512,1,NULL,NULL),(14514,14515,1,1,'2011-11-01 00:00:00'),(14519,14520,1,NULL,NULL),(14519,14521,1,NULL,NULL),(14529,14530,1,1,'2011-11-01 00:00:00'),(14535,14536,1,NULL,NULL),(14535,14537,1,NULL,NULL),(14535,14538,1,NULL,NULL),(14535,14539,1,NULL,NULL),(14535,14540,1,NULL,NULL),(14535,14541,1,NULL,NULL),(14535,5058,1,NULL,NULL),(14535,6195,1,NULL,NULL),(14535,14542,1,NULL,NULL),(14535,14543,1,NULL,NULL),(14535,5057,1,NULL,NULL),(14535,5059,1,NULL,NULL),(14535,14544,1,NULL,NULL),(14535,14545,1,NULL,NULL),(14535,14546,1,NULL,NULL),(14535,14547,1,NULL,NULL),(14535,6196,1,NULL,NULL),(14535,6197,1,NULL,NULL),(14535,6198,1,NULL,NULL),(14535,14548,1,NULL,NULL),(14535,5060,1,NULL,NULL),(14535,14549,1,NULL,NULL),(14557,14558,1,NULL,NULL),(14557,14559,1,NULL,NULL),(14557,14560,1,NULL,NULL),(14567,14568,1,1,'2011-11-01 00:00:00'),(14574,14575,1,NULL,NULL),(14574,14576,1,NULL,NULL),(14574,14577,1,NULL,NULL),(14574,14578,1,NULL,NULL),(14574,14579,1,NULL,NULL),(14574,14580,1,NULL,NULL),(14574,14581,1,NULL,NULL),(14583,14584,1,NULL,NULL),(14583,14585,1,NULL,NULL),(14583,14586,1,NULL,NULL),(14583,14587,1,NULL,NULL),(14589,14590,1,NULL,NULL),(14593,14594,1,NULL,NULL),(14598,14599,1,NULL,NULL),(14598,14600,1,NULL,NULL),(14611,14612,1,NULL,NULL),(14613,14614,1,NULL,NULL),(14622,14623,1,NULL,NULL),(14627,14628,1,NULL,NULL),(14631,14632,1,NULL,NULL),(14631,14633,1,NULL,NULL),(14631,14634,1,NULL,NULL),(14631,14635,1,NULL,NULL),(14631,14636,1,NULL,NULL),(14631,14637,1,NULL,NULL),(14631,14638,1,NULL,NULL),(14631,14639,1,NULL,NULL),(14631,14640,1,NULL,NULL),(14631,14641,1,NULL,NULL),(14631,14642,1,NULL,NULL),(14631,14643,1,NULL,NULL),(14631,14644,1,NULL,NULL),(14631,14645,1,NULL,NULL),(14631,14646,1,NULL,NULL),(14631,14647,1,NULL,NULL),(14649,14650,1,NULL,NULL),(14652,14653,1,NULL,NULL),(14652,14654,1,NULL,NULL),(14652,14655,1,NULL,NULL),(14657,14658,1,NULL,NULL),(14660,14661,1,NULL,NULL),(14663,14664,1,NULL,NULL),(14666,14667,1,NULL,NULL),(14669,14670,1,NULL,NULL),(14675,14676,1,NULL,NULL),(14678,14679,1,NULL,NULL),(14678,14680,1,NULL,NULL),(14678,14681,1,NULL,NULL),(14678,14682,1,NULL,NULL),(14678,14683,1,NULL,NULL),(14678,14684,1,NULL,NULL),(14678,14685,1,NULL,NULL),(14678,14686,1,NULL,NULL),(14678,14687,1,NULL,NULL),(14678,14688,1,NULL,NULL),(14678,14689,1,NULL,NULL),(14697,14698,1,NULL,NULL),(14697,14699,1,NULL,NULL),(14697,14700,1,NULL,NULL),(14679,14680,1,NULL,NULL),(14679,14681,1,NULL,NULL),(14679,14682,1,NULL,NULL),(14679,14683,1,NULL,NULL),(14679,14684,1,NULL,NULL),(14679,14685,1,NULL,NULL),(14679,14686,1,NULL,NULL),(14679,14687,1,NULL,NULL),(14679,14688,1,NULL,NULL),(14679,14689,1,NULL,NULL),(14698,14699,1,NULL,NULL),(14698,14700,1,NULL,NULL),(14710,14708,1,NULL,NULL),(14714,14715,1,NULL,NULL),(14714,14716,1,NULL,NULL),(14721,14722,1,NULL,NULL),(14724,14725,1,NULL,NULL),(14727,14728,1,NULL,NULL),(14727,14729,1,NULL,NULL),(14731,14732,1,NULL,NULL),(14731,14733,1,NULL,NULL),(14731,14734,1,NULL,NULL),(14731,14735,1,NULL,NULL),(14731,14736,1,NULL,NULL),(14731,14737,1,NULL,NULL),(14731,14738,1,NULL,NULL),(14731,14739,1,NULL,NULL),(14731,14740,1,NULL,NULL),(14745,14746,1,NULL,NULL),(14745,14747,1,NULL,NULL),(14745,14748,1,NULL,NULL),(14745,14749,1,NULL,NULL),(14745,14750,1,NULL,NULL),(14634,14632,1,NULL,NULL),(14634,14633,1,NULL,NULL),(14634,14635,1,NULL,NULL),(14634,14636,1,NULL,NULL),(14634,14637,1,NULL,NULL),(14634,14638,1,NULL,NULL),(14634,14639,1,NULL,NULL),(14634,14640,1,NULL,NULL),(14634,14641,1,NULL,NULL),(14634,14642,1,NULL,NULL),(14634,14643,1,NULL,NULL),(14634,14644,1,NULL,NULL),(14634,14645,1,NULL,NULL),(14634,14646,1,NULL,NULL),(14634,14647,1,NULL,NULL),(14759,14760,1,NULL,NULL),(14762,14763,1,NULL,NULL),(14764,14765,1,NULL,NULL),(14764,14766,1,NULL,NULL),(14768,14769,1,NULL,NULL),(14768,14770,1,NULL,NULL),(14772,14773,1,NULL,NULL),(14772,14774,1,NULL,NULL),(14772,14775,1,NULL,NULL),(14772,14776,1,NULL,NULL),(14778,14779,1,1,'2011-11-01 00:00:00'),(14780,14781,1,NULL,NULL),(14775,14773,1,NULL,NULL),(14775,14774,1,NULL,NULL),(14775,14776,1,NULL,NULL),(14796,14797,1,NULL,NULL),(14799,14800,1,NULL,NULL),(14799,14801,1,NULL,NULL),(14804,14805,1,NULL,NULL),(14804,14806,1,NULL,NULL),(14809,14810,1,NULL,NULL),(14815,14816,1,NULL,NULL),(14820,14821,1,NULL,NULL),(14824,14825,1,1,'2011-11-01 00:00:00'),(14623,14830,1,NULL,NULL),(14623,14831,1,NULL,NULL),(14623,14832,1,NULL,NULL),(14623,14833,1,NULL,NULL),(14835,14836,1,1,'2011-11-01 00:00:00'),(14840,14841,1,NULL,NULL),(14840,14842,1,NULL,NULL),(14840,14843,1,NULL,NULL),(14845,14846,1,NULL,NULL),(14845,14847,1,NULL,NULL),(14845,14848,1,NULL,NULL),(14845,14849,1,NULL,NULL),(14845,14850,1,NULL,NULL),(14852,14853,1,NULL,NULL),(14859,14860,1,1,'2011-11-01 00:00:00'),(14859,14861,1,1,'2011-11-01 00:00:00'),(14867,14868,1,NULL,NULL),(14871,14872,1,NULL,NULL),(11780,11779,1,NULL,NULL),(14879,14880,1,NULL,NULL),(14879,14881,1,NULL,NULL),(14883,14884,1,NULL,NULL),(14883,14885,1,NULL,NULL),(14890,14891,1,NULL,NULL),(14890,14892,1,NULL,NULL),(14897,14898,1,NULL,NULL),(14897,14899,1,NULL,NULL),(14897,14900,1,NULL,NULL),(14897,14901,1,NULL,NULL),(14897,14902,1,NULL,NULL),(14897,14903,1,NULL,NULL),(14897,14904,1,NULL,NULL),(14906,14907,1,NULL,NULL),(14916,14917,1,NULL,NULL),(14923,14924,1,NULL,NULL),(14930,14931,1,NULL,NULL),(14930,14932,1,NULL,NULL),(14930,14933,1,NULL,NULL),(14930,14934,1,NULL,NULL),(14935,14936,1,NULL,NULL),(14935,14937,1,NULL,NULL),(14935,14938,1,NULL,NULL),(14935,14939,1,NULL,NULL),(14945,11676,1,NULL,NULL),(14945,11678,1,NULL,NULL),(14945,11690,1,NULL,NULL),(14947,14948,1,NULL,NULL),(14947,14949,1,NULL,NULL),(14947,14950,1,NULL,NULL),(14947,14951,1,NULL,NULL),(14956,14957,1,NULL,NULL),(14956,14958,1,NULL,NULL),(14956,14959,1,NULL,NULL),(14956,14960,1,NULL,NULL),(14956,14961,1,NULL,NULL),(14956,14962,1,NULL,NULL),(14956,14963,1,NULL,NULL),(14956,14964,1,NULL,NULL),(14956,14965,1,NULL,NULL),(14960,14957,1,NULL,NULL),(14960,14958,1,NULL,NULL),(14960,14959,1,NULL,NULL),(14960,14961,1,NULL,NULL),(14960,14962,1,NULL,NULL),(14960,14963,1,NULL,NULL),(14960,14964,1,NULL,NULL),(14960,14965,1,NULL,NULL),(14972,14973,1,NULL,NULL),(14976,14977,1,NULL,NULL),(14979,14980,1,NULL,NULL),(14982,14983,1,NULL,NULL),(14985,14986,1,NULL,NULL),(14985,14987,1,NULL,NULL),(14989,14990,1,NULL,NULL),(10986,10987,1,1,'2011-11-01 00:00:00'),(7092,7090,1,NULL,NULL),(7092,7091,1,NULL,NULL),(15002,15003,1,NULL,NULL),(15005,15006,1,1,'2011-11-01 00:00:00'),(15018,15019,1,NULL,NULL),(15018,15020,1,NULL,NULL),(15018,15021,1,NULL,NULL),(15018,15022,1,NULL,NULL),(15018,15023,1,NULL,NULL),(15018,15024,1,NULL,NULL),(15018,15025,1,NULL,NULL),(15018,15026,1,NULL,NULL),(15018,15027,1,NULL,NULL),(15018,15028,1,NULL,NULL),(15018,15029,1,NULL,NULL),(15018,15030,1,NULL,NULL),(15018,15031,1,NULL,NULL),(15018,15032,1,NULL,NULL),(15018,15033,1,NULL,NULL),(15018,15034,1,NULL,NULL),(15018,15035,1,NULL,NULL),(15031,15024,1,NULL,NULL),(15031,15025,1,NULL,NULL),(15031,15026,1,NULL,NULL),(15031,15027,1,NULL,NULL),(15031,15028,1,NULL,NULL),(15031,15029,1,NULL,NULL),(15031,15030,1,NULL,NULL),(15031,15032,1,NULL,NULL),(15031,15033,1,NULL,NULL),(15031,15034,1,NULL,NULL),(15031,15035,1,NULL,NULL),(15031,15019,1,NULL,NULL),(15031,15020,1,NULL,NULL),(15031,15021,1,NULL,NULL),(15031,15022,1,NULL,NULL),(15031,15023,1,NULL,NULL),(15039,15040,1,NULL,NULL),(15047,15048,1,NULL,NULL),(15047,15049,1,NULL,NULL),(15059,15060,1,NULL,NULL),(15059,15061,1,NULL,NULL),(15059,15062,1,NULL,NULL),(15059,15063,1,NULL,NULL),(15059,15064,1,NULL,NULL),(15066,15067,1,NULL,NULL),(15066,15068,1,NULL,NULL),(15066,15069,1,NULL,NULL),(15066,15070,1,NULL,NULL),(15066,15071,1,NULL,NULL),(15066,15072,1,NULL,NULL),(15066,15073,1,NULL,NULL),(15066,15074,1,NULL,NULL),(15066,15075,1,NULL,NULL),(15066,15076,1,NULL,NULL),(15066,15077,1,NULL,NULL),(15066,15078,1,NULL,NULL),(15066,15079,1,NULL,NULL),(15066,15080,1,NULL,NULL),(15066,15081,1,NULL,NULL),(15066,15082,1,NULL,NULL),(15066,15083,1,NULL,NULL),(15066,15084,1,NULL,NULL),(15066,15085,1,NULL,NULL),(15066,15086,1,NULL,NULL),(15066,15087,1,NULL,NULL),(15066,15088,1,NULL,NULL),(15066,15089,1,NULL,NULL),(9009,9004,1,1,'2011-11-01 00:00:00'),(9009,9006,1,1,'2011-11-01 00:00:00'),(9009,9007,1,1,'2011-11-01 00:00:00'),(9009,9008,1,1,'2011-11-01 00:00:00'),(15094,15095,1,NULL,NULL),(15094,15096,1,NULL,NULL),(15098,9599,1,NULL,NULL),(15100,15101,1,NULL,NULL),(15112,15113,1,NULL,NULL),(15112,15114,1,NULL,NULL),(15112,15115,1,NULL,NULL),(15112,15116,1,NULL,NULL),(15119,15120,1,1,'2011-11-01 00:00:00'),(15122,15123,1,NULL,NULL),(15122,15124,1,NULL,NULL),(15122,15125,1,NULL,NULL),(15122,15126,1,NULL,NULL),(15129,15130,1,NULL,NULL),(15132,15133,1,NULL,NULL),(15132,15134,1,NULL,NULL),(15132,15135,1,NULL,NULL),(15138,15139,1,NULL,NULL),(15138,15140,1,NULL,NULL),(15142,15143,1,NULL,NULL),(15145,15146,1,1,'2011-11-01 00:00:00'),(15145,15147,1,1,'2011-11-01 00:00:00'),(15152,15153,1,NULL,NULL),(15152,15154,1,NULL,NULL),(15152,15155,1,NULL,NULL),(15152,15156,1,NULL,NULL),(15152,15157,1,NULL,NULL),(15152,15158,1,NULL,NULL),(15152,15159,1,NULL,NULL),(15152,15160,1,NULL,NULL),(15152,15161,1,NULL,NULL),(15152,15162,1,NULL,NULL),(15152,15163,1,NULL,NULL),(15165,15166,1,1,'2011-11-01 00:00:00'),(15165,15167,1,1,'2011-11-01 00:00:00'),(15165,15168,1,1,'2011-11-01 00:00:00'),(15135,15133,1,NULL,NULL),(15135,15134,1,NULL,NULL),(15170,15171,1,NULL,NULL),(15170,15172,1,NULL,NULL),(15174,15175,1,NULL,NULL),(15174,15176,1,NULL,NULL),(15174,15177,1,NULL,NULL),(15174,15178,1,NULL,NULL),(15192,15193,1,1,'2011-11-01 00:00:00'),(15196,15197,1,NULL,NULL),(15196,15198,1,NULL,NULL),(15196,15199,1,NULL,NULL),(15196,15200,1,NULL,NULL),(15210,15211,1,NULL,NULL),(15133,15134,1,NULL,NULL),(15223,15224,1,NULL,NULL),(15226,15227,1,NULL,NULL),(15226,15228,1,NULL,NULL),(15235,15237,1,NULL,NULL),(15235,15238,1,NULL,NULL),(15235,15239,1,NULL,NULL),(15235,15240,1,NULL,NULL),(15235,15241,1,NULL,NULL),(15158,15153,1,NULL,NULL),(15158,15154,1,NULL,NULL),(15158,15155,1,NULL,NULL),(15158,15156,1,NULL,NULL),(15158,15157,1,NULL,NULL),(15158,15159,1,NULL,NULL),(15158,15160,1,NULL,NULL),(15158,15161,1,NULL,NULL),(15158,15162,1,NULL,NULL),(15158,15163,1,NULL,NULL),(15163,15153,1,NULL,NULL),(15163,15154,1,NULL,NULL),(15163,15155,1,NULL,NULL),(15163,15156,1,NULL,NULL),(15163,15157,1,NULL,NULL),(15163,15159,1,NULL,NULL),(15163,15160,1,NULL,NULL),(15163,15161,1,NULL,NULL),(15163,15162,1,NULL,NULL),(15256,15257,1,NULL,NULL),(15256,15258,1,NULL,NULL),(15259,15260,1,NULL,NULL),(15259,15261,1,NULL,NULL),(15259,15262,1,NULL,NULL),(4246,5803,1,NULL,NULL),(4246,15264,1,NULL,NULL),(9484,15275,1,1,'2011-11-01 00:00:00'),(15278,15279,1,NULL,NULL),(15278,15280,1,NULL,NULL),(15278,15281,1,NULL,NULL),(15278,15282,1,NULL,NULL),(15278,15283,1,NULL,NULL),(15278,15284,1,NULL,NULL),(15287,15288,1,1,'2011-11-01 00:00:00'),(15287,15289,1,1,'2011-11-01 00:00:00'),(15293,15294,1,1,'2011-11-01 00:00:00'),(15293,15295,1,1,'2011-11-01 00:00:00'),(15296,15297,1,NULL,NULL),(15296,15298,1,NULL,NULL),(15296,15299,1,NULL,NULL),(15296,15300,1,NULL,NULL),(15296,15301,1,NULL,NULL),(15296,15302,1,NULL,NULL),(15296,15303,1,NULL,NULL),(15296,15304,1,NULL,NULL),(15296,15305,1,NULL,NULL),(15296,15306,1,NULL,NULL),(15296,5374,1,NULL,NULL),(15296,5375,1,NULL,NULL),(15296,5376,1,NULL,NULL),(15296,15307,1,NULL,NULL),(15296,15308,1,NULL,NULL),(15296,15309,1,NULL,NULL),(15296,5377,1,NULL,NULL),(15296,5378,1,NULL,NULL),(15296,5379,1,NULL,NULL),(15296,5380,1,NULL,NULL),(15296,5381,1,NULL,NULL),(15296,5382,1,NULL,NULL),(15296,5383,1,NULL,NULL),(15296,5373,1,NULL,NULL),(15296,5384,1,NULL,NULL),(15318,15319,1,NULL,NULL),(15325,15326,1,NULL,NULL),(15325,15327,1,NULL,NULL),(15325,15328,1,NULL,NULL),(15325,15329,1,NULL,NULL),(15334,6394,1,1,'2011-11-01 00:00:00'),(15334,6393,1,1,'2011-11-01 00:00:00'),(15335,15336,1,NULL,NULL),(15335,15337,1,NULL,NULL),(15335,15338,1,NULL,NULL),(15335,15339,1,NULL,NULL),(15335,15340,1,NULL,NULL),(15336,15337,1,NULL,NULL),(15336,15338,1,NULL,NULL),(15336,15339,1,NULL,NULL),(15336,15340,1,NULL,NULL),(15343,15344,1,NULL,NULL),(15343,15345,1,NULL,NULL),(8014,8013,1,1,'2011-11-01 00:00:00'),(8014,8015,1,1,'2011-11-01 00:00:00'),(15353,15354,1,NULL,NULL),(15353,15355,1,NULL,NULL),(15353,15356,1,NULL,NULL),(15353,15357,1,NULL,NULL),(15353,15358,1,NULL,NULL),(15353,15359,1,NULL,NULL),(15353,15360,1,NULL,NULL),(15353,15361,1,NULL,NULL),(15353,15362,1,NULL,NULL),(15353,15363,1,NULL,NULL),(15353,15364,1,NULL,NULL),(15353,15365,1,NULL,NULL),(15353,15366,1,NULL,NULL),(15353,15367,1,NULL,NULL),(15353,15368,1,NULL,NULL),(15353,15369,1,NULL,NULL),(15371,15372,1,NULL,NULL),(15371,15373,1,NULL,NULL),(15380,15381,1,1,'2011-11-01 00:00:00'),(15380,15382,1,1,'2011-11-01 00:00:00'),(15380,15383,1,1,'2011-11-01 00:00:00'),(15387,15388,1,NULL,NULL),(15387,15389,1,NULL,NULL),(15387,15390,1,NULL,NULL),(15387,15391,1,NULL,NULL),(15387,15371,1,NULL,NULL),(15387,15392,1,NULL,NULL),(15387,15393,1,NULL,NULL),(15387,15394,1,NULL,NULL),(15387,15373,1,NULL,NULL),(15387,15395,1,NULL,NULL),(15387,15396,1,NULL,NULL),(15387,15397,1,NULL,NULL),(15387,15398,1,NULL,NULL),(15387,15399,1,NULL,NULL),(15387,15372,1,NULL,NULL),(15387,15400,1,NULL,NULL),(15387,15401,1,NULL,NULL),(15387,15402,1,NULL,NULL),(15387,15403,1,NULL,NULL),(15387,15404,1,NULL,NULL),(15387,15405,1,NULL,NULL),(15387,15406,1,NULL,NULL),(15387,15407,1,NULL,NULL),(15387,15408,1,NULL,NULL),(15387,15409,1,NULL,NULL),(15413,15414,1,NULL,NULL),(15413,15415,1,NULL,NULL),(15413,15416,1,NULL,NULL),(15413,15417,1,NULL,NULL),(15413,15418,1,NULL,NULL),(15413,15419,1,NULL,NULL),(15413,15420,1,NULL,NULL),(15413,15421,1,NULL,NULL),(15413,15422,1,NULL,NULL),(15413,15423,1,NULL,NULL),(15413,15424,1,NULL,NULL),(15393,15401,1,NULL,NULL),(15393,15406,1,NULL,NULL),(15393,15395,1,NULL,NULL),(15393,15397,1,NULL,NULL),(15393,15399,1,NULL,NULL),(15393,15402,1,NULL,NULL),(15393,15407,1,NULL,NULL),(15427,15428,1,NULL,NULL),(15427,15429,1,NULL,NULL),(15297,15305,1,NULL,NULL),(15297,15298,1,NULL,NULL),(15297,15299,1,NULL,NULL),(15297,15300,1,NULL,NULL),(15297,15301,1,NULL,NULL),(15297,15302,1,NULL,NULL),(15297,15303,1,NULL,NULL),(15297,15304,1,NULL,NULL),(15297,15306,1,NULL,NULL),(15297,5374,1,NULL,NULL),(15297,5375,1,NULL,NULL),(15297,5376,1,NULL,NULL),(15297,15307,1,NULL,NULL),(15297,15308,1,NULL,NULL),(15297,15309,1,NULL,NULL),(15297,5377,1,NULL,NULL),(15297,5378,1,NULL,NULL),(15297,5379,1,NULL,NULL),(15297,5380,1,NULL,NULL),(15297,5381,1,NULL,NULL),(15297,5382,1,NULL,NULL),(15297,5383,1,NULL,NULL),(15297,5373,1,NULL,NULL),(15297,5384,1,NULL,NULL),(15433,15434,1,NULL,NULL),(15433,15435,1,NULL,NULL),(15433,15436,1,NULL,NULL),(15433,15437,1,NULL,NULL),(15436,15437,1,NULL,NULL),(15445,15446,1,1,'2011-11-01 00:00:00'),(15449,15450,1,NULL,NULL),(15449,15451,1,NULL,NULL),(15449,15452,1,NULL,NULL),(15449,15453,1,NULL,NULL),(15455,15456,1,NULL,NULL),(15455,15457,1,NULL,NULL),(15455,15458,1,NULL,NULL),(15455,15459,1,NULL,NULL),(15455,15460,1,NULL,NULL),(15462,15463,1,NULL,NULL),(15462,15464,1,NULL,NULL),(15462,15465,1,NULL,NULL),(13526,15469,1,1,'2011-11-01 00:00:00'),(13526,13527,1,1,'2011-11-01 00:00:00'),(13526,15470,1,1,'2011-11-01 00:00:00'),(4137,15471,1,NULL,NULL),(4137,15472,1,NULL,NULL),(4137,15473,1,NULL,NULL),(4137,15474,1,NULL,NULL),(4137,4541,1,NULL,NULL),(4137,4540,1,NULL,NULL),(4137,4542,1,NULL,NULL),(15472,15471,1,NULL,NULL),(15472,4138,1,NULL,NULL),(15472,15473,1,NULL,NULL),(15472,15474,1,NULL,NULL),(15472,4541,1,NULL,NULL),(15472,4540,1,NULL,NULL),(15472,4542,1,NULL,NULL),(15477,15478,1,NULL,NULL),(15477,15479,1,NULL,NULL),(15479,15478,1,NULL,NULL),(15486,15487,1,NULL,NULL),(3878,15490,1,NULL,NULL),(3878,15491,1,NULL,NULL),(3878,15492,1,NULL,NULL),(15451,15450,1,NULL,NULL),(15451,15452,1,NULL,NULL),(15451,15453,1,NULL,NULL),(15496,15355,1,NULL,NULL),(15502,15503,1,NULL,NULL),(5375,5374,1,NULL,NULL),(5375,5376,1,NULL,NULL),(5375,5377,1,NULL,NULL),(5375,5378,1,NULL,NULL),(5375,5379,1,NULL,NULL),(5375,5380,1,NULL,NULL),(5375,5381,1,NULL,NULL),(5375,5382,1,NULL,NULL),(5375,5383,1,NULL,NULL),(5375,5384,1,NULL,NULL),(5379,5374,1,NULL,NULL),(5379,5376,1,NULL,NULL),(5379,5377,1,NULL,NULL),(5379,5378,1,NULL,NULL),(5379,5380,1,NULL,NULL),(5379,5381,1,NULL,NULL),(5379,5382,1,NULL,NULL),(5379,5383,1,NULL,NULL),(5379,5384,1,NULL,NULL),(15511,15512,1,NULL,NULL),(15511,15513,1,NULL,NULL),(15511,15514,1,NULL,NULL),(15511,15515,1,NULL,NULL),(15511,15516,1,NULL,NULL),(15511,15517,1,NULL,NULL),(15511,15518,1,NULL,NULL),(15511,15519,1,NULL,NULL),(15523,15524,1,NULL,NULL),(15523,15525,1,NULL,NULL),(15523,15526,1,NULL,NULL),(15523,3885,1,NULL,NULL),(15523,15358,1,NULL,NULL),(15523,15359,1,NULL,NULL),(15523,15362,1,NULL,NULL),(15452,15450,1,NULL,NULL),(15452,15453,1,NULL,NULL),(15530,15531,1,NULL,NULL),(15530,15532,1,NULL,NULL),(15530,15533,1,NULL,NULL),(15538,15539,1,NULL,NULL),(15542,15543,1,NULL,NULL),(15542,15544,1,NULL,NULL),(15553,15554,1,NULL,NULL),(15559,15560,1,1,'2011-11-01 00:00:00'),(15559,15561,1,1,'2011-11-01 00:00:00'),(15564,15565,1,NULL,NULL),(15564,15566,1,NULL,NULL),(15564,15567,1,NULL,NULL),(15564,15568,1,NULL,NULL),(15564,15569,1,NULL,NULL),(15573,15574,1,NULL,NULL),(15573,15575,1,NULL,NULL),(15577,15578,1,NULL,NULL),(15580,15581,1,NULL,NULL),(15580,15582,1,NULL,NULL),(15580,15583,1,NULL,NULL),(15580,15584,1,NULL,NULL),(15580,15585,1,NULL,NULL),(15580,15586,1,NULL,NULL),(15580,15587,1,NULL,NULL),(15580,15588,1,NULL,NULL),(15580,15589,1,NULL,NULL),(15580,6279,1,NULL,NULL),(15594,15595,1,NULL,NULL),(15599,15600,1,NULL,NULL),(15602,15603,1,NULL,NULL),(15605,15606,1,NULL,NULL),(15605,15607,1,NULL,NULL),(15605,15608,1,NULL,NULL),(15605,15609,1,NULL,NULL),(15605,15610,1,NULL,NULL),(15605,15611,1,NULL,NULL),(15605,15612,1,NULL,NULL),(15613,15614,1,NULL,NULL),(15616,15617,1,NULL,NULL),(15616,15618,1,NULL,NULL),(15616,15619,1,NULL,NULL),(15616,15620,1,NULL,NULL),(15623,15624,1,NULL,NULL),(15626,4568,1,NULL,NULL),(15626,15627,1,NULL,NULL),(15626,15628,1,NULL,NULL),(15626,15629,1,NULL,NULL),(15626,15630,1,NULL,NULL),(15635,15636,1,NULL,NULL),(15635,15637,1,NULL,NULL),(15639,15640,1,NULL,NULL),(4568,15630,1,NULL,NULL),(4568,15627,1,NULL,NULL),(4568,15628,1,NULL,NULL),(4568,15629,1,NULL,NULL),(15645,15646,1,NULL,NULL),(15627,15628,1,NULL,NULL),(15627,15629,1,NULL,NULL),(15627,15630,1,NULL,NULL),(15636,15637,1,NULL,NULL),(15651,15652,1,1,'2011-11-01 00:00:00'),(15651,15653,1,1,'2011-11-01 00:00:00'),(15651,15654,1,1,'2011-11-01 00:00:00'),(15607,15612,1,NULL,NULL),(15607,15608,1,NULL,NULL),(15607,15609,1,NULL,NULL),(15607,15610,1,NULL,NULL),(15607,15611,1,NULL,NULL),(15607,15606,1,NULL,NULL),(15657,15658,1,NULL,NULL),(5316,5315,1,1,'2011-11-01 00:00:00'),(15662,15663,1,NULL,NULL),(15662,15664,1,NULL,NULL),(15628,15629,1,NULL,NULL),(15628,15630,1,NULL,NULL),(15669,15670,1,NULL,NULL),(6771,3871,1,NULL,NULL),(6771,6769,1,NULL,NULL),(6771,3875,1,NULL,NULL),(6771,6773,1,NULL,NULL),(15672,15673,1,NULL,NULL),(15672,15674,1,NULL,NULL),(15672,15675,1,NULL,NULL),(15672,15676,1,NULL,NULL),(15685,15686,1,NULL,NULL),(15685,15687,1,NULL,NULL),(15690,15691,1,NULL,NULL),(15690,15692,1,NULL,NULL),(15673,15674,1,NULL,NULL),(15673,15675,1,NULL,NULL),(15673,15676,1,NULL,NULL),(15700,15701,1,NULL,NULL),(15703,15704,1,NULL,NULL),(15703,15705,1,NULL,NULL),(15703,15706,1,NULL,NULL),(15716,15717,1,NULL,NULL),(15721,15722,1,NULL,NULL),(15721,15723,1,NULL,NULL),(15721,15724,1,NULL,NULL),(15721,15725,1,NULL,NULL),(15726,15727,1,NULL,NULL),(15726,15728,1,NULL,NULL),(15726,15729,1,NULL,NULL),(15726,15730,1,NULL,NULL),(15726,15731,1,NULL,NULL),(15726,15732,1,NULL,NULL),(15726,15733,1,NULL,NULL),(15726,15734,1,NULL,NULL),(15421,15736,1,NULL,NULL),(15421,15737,1,NULL,NULL),(15421,15738,1,NULL,NULL),(15740,15421,1,NULL,NULL),(15740,15741,1,NULL,NULL),(15743,15744,1,1,'2011-11-01 00:00:00'),(4782,4784,1,1,'2011-11-01 00:00:00'),(14363,14361,1,NULL,NULL),(14363,14362,1,NULL,NULL),(15756,15757,1,NULL,NULL),(15756,15758,1,NULL,NULL),(15763,15764,1,NULL,NULL),(15763,15765,1,NULL,NULL),(15768,15769,1,NULL,NULL),(15795,15796,1,1,'2011-11-01 00:00:00'),(15795,15797,1,1,'2011-11-01 00:00:00'),(6976,6974,1,NULL,NULL),(6976,6975,1,NULL,NULL),(6976,15801,1,NULL,NULL),(15803,15804,1,NULL,NULL),(15803,15805,1,NULL,NULL),(15803,15806,1,NULL,NULL),(9945,12089,1,NULL,NULL),(9945,12090,1,NULL,NULL),(9945,12091,1,NULL,NULL),(9945,12092,1,NULL,NULL),(9945,12093,1,NULL,NULL),(9945,12094,1,NULL,NULL),(9945,12095,1,NULL,NULL),(9945,12096,1,NULL,NULL),(9945,12097,1,NULL,NULL),(15145,15813,1,NULL,NULL),(15145,15814,1,NULL,NULL),(15816,15817,1,NULL,NULL),(15816,15818,1,NULL,NULL),(15820,15821,1,NULL,NULL),(15820,15822,1,NULL,NULL),(15820,15823,1,NULL,NULL),(15820,15824,1,NULL,NULL),(15820,15825,1,NULL,NULL),(15830,15831,1,NULL,NULL),(15833,15834,1,1,'2011-11-01 00:00:00'),(15833,15835,1,1,'2011-11-01 00:00:00'),(15833,15836,1,1,'2011-11-01 00:00:00'),(15837,15838,1,NULL,NULL),(15840,15841,1,NULL,NULL),(15843,15844,1,NULL,NULL),(15843,15845,1,NULL,NULL),(15843,15846,1,NULL,NULL),(15843,15847,1,NULL,NULL),(15851,15852,1,NULL,NULL),(15851,15853,1,NULL,NULL),(15851,15854,1,NULL,NULL),(15851,15855,1,NULL,NULL),(15851,15856,1,NULL,NULL),(15851,15857,1,NULL,NULL),(15851,15858,1,NULL,NULL),(15851,15859,1,NULL,NULL),(15862,15863,1,NULL,NULL),(15866,15867,1,NULL,NULL),(15866,15868,1,NULL,NULL),(15866,15869,1,NULL,NULL),(15866,15870,1,NULL,NULL),(15873,15874,1,NULL,NULL),(15873,15875,1,NULL,NULL),(15873,15876,1,NULL,NULL),(15873,15877,1,NULL,NULL),(15873,15878,1,NULL,NULL),(15873,15879,1,NULL,NULL),(15873,15880,1,NULL,NULL),(15882,15883,1,NULL,NULL),(15885,15886,1,NULL,NULL),(15900,15901,1,NULL,NULL),(15900,15902,1,NULL,NULL),(15904,15905,1,NULL,NULL),(15916,15917,1,NULL,NULL),(15916,15918,1,NULL,NULL),(15916,15919,1,NULL,NULL),(15916,15920,1,NULL,NULL),(15922,15923,1,NULL,NULL),(15922,15924,1,NULL,NULL),(15922,15925,1,NULL,NULL),(15922,15926,1,NULL,NULL),(15926,15924,1,NULL,NULL),(15926,15925,1,NULL,NULL),(15929,15930,1,NULL,NULL),(12465,12466,1,1,'2011-11-01 00:00:00'),(12465,12463,1,1,'2011-11-01 00:00:00'),(12465,12464,1,1,'2011-11-01 00:00:00'),(9922,9921,1,1,'2011-11-01 00:00:00'),(5363,15936,1,1,'2011-11-01 00:00:00'),(15938,11077,1,1,'2011-11-01 00:00:00'),(8520,15939,1,NULL,NULL),(12712,15941,1,1,'2011-11-01 00:00:00'),(15942,15943,1,NULL,NULL),(15942,15944,1,NULL,NULL),(15946,15947,1,NULL,NULL),(15946,15948,1,NULL,NULL),(15946,15949,1,NULL,NULL),(15946,15950,1,NULL,NULL),(15946,15951,1,NULL,NULL),(15946,15952,1,NULL,NULL),(15946,15953,1,NULL,NULL),(15946,15954,1,NULL,NULL),(15946,15955,1,NULL,NULL),(15946,15956,1,NULL,NULL),(15963,15964,1,NULL,NULL),(15965,15966,1,NULL,NULL),(15965,15967,1,NULL,NULL),(15965,15968,1,NULL,NULL),(15965,15969,1,NULL,NULL),(15973,15974,1,NULL,NULL),(15980,15981,1,NULL,NULL),(15983,15984,1,NULL,NULL),(15983,15985,1,NULL,NULL),(15983,15986,1,NULL,NULL),(15983,15987,1,NULL,NULL),(15983,15988,1,NULL,NULL),(15983,15989,1,NULL,NULL),(15983,15990,1,NULL,NULL),(15983,15991,1,NULL,NULL),(15983,15992,1,NULL,NULL),(15983,15993,1,NULL,NULL),(15983,15994,1,NULL,NULL),(15983,15995,1,NULL,NULL),(15985,15984,1,NULL,NULL),(15985,15986,1,NULL,NULL),(15985,15987,1,NULL,NULL),(15985,15988,1,NULL,NULL),(15985,15989,1,NULL,NULL),(15985,15990,1,NULL,NULL),(15985,15991,1,NULL,NULL),(15985,15992,1,NULL,NULL),(15985,15993,1,NULL,NULL),(15985,15994,1,NULL,NULL),(15985,15995,1,NULL,NULL),(15984,15986,1,NULL,NULL),(15984,15987,1,NULL,NULL),(15984,15988,1,NULL,NULL),(15984,15989,1,NULL,NULL),(15984,15990,1,NULL,NULL),(15984,15991,1,NULL,NULL),(15984,15992,1,NULL,NULL),(15984,15993,1,NULL,NULL),(15984,15994,1,NULL,NULL),(15984,15995,1,NULL,NULL),(15997,15998,1,NULL,NULL),(15997,15999,1,NULL,NULL),(15997,16000,1,NULL,NULL),(15997,16001,1,NULL,NULL),(15997,16002,1,NULL,NULL),(15997,16003,1,NULL,NULL),(15997,16004,1,NULL,NULL),(15997,16005,1,NULL,NULL),(15997,16006,1,NULL,NULL),(16011,16012,1,NULL,NULL),(16017,16018,1,NULL,NULL),(16017,16019,1,NULL,NULL),(16017,16020,1,NULL,NULL),(16017,16021,1,NULL,NULL),(16017,16022,1,NULL,NULL),(16017,16023,1,NULL,NULL),(16017,16024,1,NULL,NULL),(16017,16025,1,NULL,NULL),(16027,16028,1,1,'2011-11-01 00:00:00'),(16030,16031,1,NULL,NULL),(16030,16032,1,NULL,NULL),(16030,16033,1,NULL,NULL),(16039,16040,1,NULL,NULL),(16039,16041,1,NULL,NULL),(16043,16044,1,NULL,NULL),(16043,16045,1,NULL,NULL),(16043,16046,1,NULL,NULL),(16043,16047,1,NULL,NULL),(16043,16048,1,NULL,NULL),(16056,16057,1,NULL,NULL),(16056,16035,1,NULL,NULL),(16060,16061,1,1,'2011-11-01 00:00:00'),(16060,16062,1,1,'2011-11-01 00:00:00'),(16060,16063,1,1,'2011-11-01 00:00:00'),(16060,16064,1,1,'2011-11-01 00:00:00'),(16069,16070,1,NULL,NULL),(16072,16073,1,NULL,NULL),(16076,16077,1,NULL,NULL),(16076,16078,1,NULL,NULL),(16076,16079,1,NULL,NULL),(16088,16089,1,NULL,NULL),(7202,16091,1,NULL,NULL),(7202,16092,1,NULL,NULL),(16097,16098,1,NULL,NULL),(16091,16092,1,NULL,NULL),(16102,16103,1,NULL,NULL),(16102,16104,1,NULL,NULL),(16102,16105,1,NULL,NULL),(16102,16106,1,NULL,NULL),(16109,16110,1,NULL,NULL),(8864,8887,1,NULL,NULL),(8864,8861,1,NULL,NULL),(8864,8862,1,NULL,NULL),(8864,8863,1,NULL,NULL),(8864,8865,1,NULL,NULL),(8864,8866,1,NULL,NULL),(8864,8867,1,NULL,NULL),(8864,8868,1,NULL,NULL),(8864,8869,1,NULL,NULL),(8864,8870,1,NULL,NULL),(8864,8871,1,NULL,NULL),(8864,8872,1,NULL,NULL),(8864,8873,1,NULL,NULL),(8864,8874,1,NULL,NULL),(8864,8875,1,NULL,NULL),(8864,8876,1,NULL,NULL),(8864,8877,1,NULL,NULL),(8864,8878,1,NULL,NULL),(8864,8879,1,NULL,NULL),(8864,8880,1,NULL,NULL),(8864,8881,1,NULL,NULL),(8864,8882,1,NULL,NULL),(8864,8883,1,NULL,NULL),(8864,8884,1,NULL,NULL),(8864,8885,1,NULL,NULL),(8864,8886,1,NULL,NULL),(8863,8887,1,NULL,NULL),(8863,8861,1,NULL,NULL),(8863,8862,1,NULL,NULL),(8863,8865,1,NULL,NULL),(8863,8866,1,NULL,NULL),(8863,8867,1,NULL,NULL),(8863,8868,1,NULL,NULL),(8863,8869,1,NULL,NULL),(8863,8870,1,NULL,NULL),(8863,8871,1,NULL,NULL),(8863,8872,1,NULL,NULL),(8863,8873,1,NULL,NULL),(8863,8874,1,NULL,NULL),(8863,8875,1,NULL,NULL),(8863,8876,1,NULL,NULL),(8863,8877,1,NULL,NULL),(8863,8878,1,NULL,NULL),(8863,8879,1,NULL,NULL),(8863,8880,1,NULL,NULL),(8863,8881,1,NULL,NULL),(8863,8882,1,NULL,NULL),(8863,8883,1,NULL,NULL),(8863,8884,1,NULL,NULL),(8863,8885,1,NULL,NULL),(8863,8886,1,NULL,NULL),(8866,8887,1,NULL,NULL),(8866,8861,1,NULL,NULL),(8866,8862,1,NULL,NULL),(8866,8865,1,NULL,NULL),(8866,8867,1,NULL,NULL),(8866,8868,1,NULL,NULL),(8866,8869,1,NULL,NULL),(8866,8870,1,NULL,NULL),(8866,8871,1,NULL,NULL),(8866,8872,1,NULL,NULL),(8866,8873,1,NULL,NULL),(8866,8874,1,NULL,NULL),(8866,8875,1,NULL,NULL),(8866,8876,1,NULL,NULL),(8866,8877,1,NULL,NULL),(8866,8878,1,NULL,NULL),(8866,8879,1,NULL,NULL),(8866,8880,1,NULL,NULL),(8866,8881,1,NULL,NULL),(8866,8882,1,NULL,NULL),(8866,8883,1,NULL,NULL),(8866,8884,1,NULL,NULL),(8866,8885,1,NULL,NULL),(8866,8886,1,NULL,NULL),(16115,16116,1,NULL,NULL),(16115,16117,1,NULL,NULL),(16115,16118,1,NULL,NULL),(16115,16119,1,NULL,NULL),(16115,16120,1,NULL,NULL),(16115,16121,1,NULL,NULL),(16115,16122,1,NULL,NULL),(15987,15986,1,NULL,NULL),(15987,15988,1,NULL,NULL),(15987,15989,1,NULL,NULL),(15987,15990,1,NULL,NULL),(15987,15991,1,NULL,NULL),(15987,15992,1,NULL,NULL),(15987,15993,1,NULL,NULL),(15987,15994,1,NULL,NULL),(15987,15995,1,NULL,NULL),(16124,16125,1,1,'2011-11-01 00:00:00'),(16124,16126,1,1,'2011-11-01 00:00:00'),(16124,16127,1,1,'2011-11-01 00:00:00'),(16128,16129,1,NULL,NULL),(16135,16136,1,NULL,NULL),(16122,16116,1,NULL,NULL),(16122,16117,1,NULL,NULL),(16122,16118,1,NULL,NULL),(16122,16119,1,NULL,NULL),(16122,16120,1,NULL,NULL),(16122,16121,1,NULL,NULL),(16024,16019,1,NULL,NULL),(16024,16141,1,NULL,NULL),(16143,16144,1,NULL,NULL),(16143,16145,1,NULL,NULL),(16143,16141,1,NULL,NULL),(16143,16146,1,NULL,NULL),(16143,16147,1,NULL,NULL),(16143,16148,1,NULL,NULL),(16143,16149,1,NULL,NULL),(16152,16153,1,NULL,NULL),(16152,16154,1,NULL,NULL),(4065,16157,1,NULL,NULL),(4065,16158,1,NULL,NULL),(4065,16159,1,NULL,NULL),(4065,16160,1,NULL,NULL),(4065,16161,1,NULL,NULL),(4065,16162,1,NULL,NULL),(16165,16166,1,NULL,NULL),(16165,16167,1,NULL,NULL),(16078,16171,1,NULL,NULL),(16078,16172,1,NULL,NULL),(16174,16171,1,NULL,NULL),(16174,16172,1,NULL,NULL),(16078,16077,1,NULL,NULL),(16078,16079,1,NULL,NULL),(16177,16178,1,NULL,NULL),(16180,16181,1,1,'2011-11-01 00:00:00'),(16180,16182,1,1,'2011-11-01 00:00:00'),(5482,5476,1,NULL,NULL),(5482,5477,1,NULL,NULL),(5482,5471,1,NULL,NULL),(16184,16185,1,NULL,NULL),(16184,16186,1,NULL,NULL),(16184,16187,1,NULL,NULL),(16196,16197,1,NULL,NULL),(16196,16198,1,NULL,NULL),(16196,16199,1,NULL,NULL),(16196,16200,1,NULL,NULL),(16207,16208,1,NULL,NULL),(16214,16215,1,NULL,NULL),(16214,16216,1,NULL,NULL),(16214,16217,1,NULL,NULL),(16221,16222,1,NULL,NULL),(16221,16223,1,NULL,NULL),(8867,8887,1,NULL,NULL),(8867,8861,1,NULL,NULL),(8867,8862,1,NULL,NULL),(8867,8865,1,NULL,NULL),(8867,8868,1,NULL,NULL),(8867,8869,1,NULL,NULL),(8867,8870,1,NULL,NULL),(8867,8871,1,NULL,NULL),(8867,8872,1,NULL,NULL),(8867,8873,1,NULL,NULL),(8867,8874,1,NULL,NULL),(8867,8875,1,NULL,NULL),(8867,8876,1,NULL,NULL),(8867,8877,1,NULL,NULL),(8867,8878,1,NULL,NULL),(8867,8879,1,NULL,NULL),(8867,8880,1,NULL,NULL),(8867,8881,1,NULL,NULL),(8867,8882,1,NULL,NULL),(8867,8883,1,NULL,NULL),(8867,8884,1,NULL,NULL),(8867,8885,1,NULL,NULL),(8867,8886,1,NULL,NULL),(16227,16228,1,NULL,NULL),(16227,16229,1,NULL,NULL),(16231,16232,1,1,'2011-11-01 00:00:00'),(16237,16238,1,NULL,NULL),(16242,16243,1,NULL,NULL),(16245,16246,1,NULL,NULL),(16245,16247,1,NULL,NULL),(16250,16251,1,NULL,NULL),(16257,16258,1,NULL,NULL),(16260,16261,1,NULL,NULL),(16260,16262,1,NULL,NULL),(16265,16266,1,NULL,NULL),(16268,16269,1,NULL,NULL),(16268,16270,1,NULL,NULL),(16268,16271,1,NULL,NULL),(16268,16272,1,NULL,NULL),(16268,16273,1,NULL,NULL),(16268,16274,1,NULL,NULL),(16268,16275,1,NULL,NULL),(16268,16276,1,NULL,NULL),(7579,16278,1,NULL,NULL),(7579,16279,1,NULL,NULL),(7579,16280,1,NULL,NULL),(7579,16281,1,NULL,NULL),(16283,16284,1,NULL,NULL),(16283,16285,1,NULL,NULL),(16283,16286,1,NULL,NULL),(16283,16287,1,NULL,NULL),(16283,16288,1,NULL,NULL),(16283,16289,1,NULL,NULL),(16283,16290,1,NULL,NULL),(16283,16291,1,NULL,NULL),(6674,6673,1,1,'2011-11-01 00:00:00'),(6674,8058,1,1,'2011-11-01 00:00:00'),(6674,8059,1,1,'2011-11-01 00:00:00'),(16294,16295,1,NULL,NULL),(16294,16296,1,NULL,NULL),(16294,16297,1,NULL,NULL),(16294,16298,1,NULL,NULL),(16294,16299,1,NULL,NULL),(9939,16301,1,1,'2011-11-01 00:00:00'),(9939,16302,1,1,'2011-11-01 00:00:00'),(9939,16303,1,1,'2011-11-01 00:00:00'),(16306,16307,1,NULL,NULL),(16306,16308,1,NULL,NULL),(16306,16309,1,NULL,NULL),(16306,16310,1,NULL,NULL),(16306,16311,1,NULL,NULL),(16315,16316,1,NULL,NULL),(16315,16317,1,NULL,NULL),(16315,16318,1,NULL,NULL),(16315,16319,1,NULL,NULL),(16315,16320,1,NULL,NULL),(16315,16321,1,NULL,NULL),(16315,16322,1,NULL,NULL),(16315,16323,1,NULL,NULL),(16315,16324,1,NULL,NULL),(16326,16327,1,NULL,NULL),(16326,16328,1,NULL,NULL),(16326,16329,1,NULL,NULL),(16331,16332,1,NULL,NULL),(16331,16333,1,NULL,NULL),(16338,16339,1,NULL,NULL),(16338,16340,1,NULL,NULL),(16338,16341,1,NULL,NULL),(16338,16342,1,NULL,NULL),(16342,16339,1,NULL,NULL),(16342,16340,1,NULL,NULL),(16342,16341,1,NULL,NULL),(16349,16350,1,NULL,NULL),(4174,4175,1,1,'2011-11-01 00:00:00'),(4174,4176,1,1,'2011-11-01 00:00:00'),(16297,16295,1,NULL,NULL),(16297,16296,1,NULL,NULL),(16297,16298,1,NULL,NULL),(16297,16299,1,NULL,NULL),(16359,16360,1,NULL,NULL),(16363,16364,1,NULL,NULL),(16363,8120,1,NULL,NULL),(16308,16307,1,NULL,NULL),(16308,16309,1,NULL,NULL),(16308,16310,1,NULL,NULL),(16308,16311,1,NULL,NULL),(11652,11651,1,NULL,NULL),(11652,11653,1,NULL,NULL),(11652,11654,1,NULL,NULL),(11652,11655,1,NULL,NULL),(16369,16370,1,NULL,NULL),(16372,16373,1,NULL,NULL),(16372,16374,1,NULL,NULL),(16373,16374,1,NULL,NULL),(16378,16379,1,NULL,NULL),(16378,16380,1,NULL,NULL),(16378,16381,1,NULL,NULL),(16383,16384,1,NULL,NULL),(16388,16389,1,NULL,NULL),(16388,16390,1,NULL,NULL),(16388,16391,1,NULL,NULL),(16388,16392,1,NULL,NULL),(16398,16399,1,1,'2011-11-01 00:00:00'),(12055,12051,1,NULL,NULL),(12055,12052,1,NULL,NULL),(12055,12053,1,NULL,NULL),(12055,12054,1,NULL,NULL),(12055,12056,1,NULL,NULL),(12055,12057,1,NULL,NULL),(12055,12058,1,NULL,NULL),(12055,12059,1,NULL,NULL),(12055,12060,1,NULL,NULL),(12055,12050,1,NULL,NULL),(12055,12061,1,NULL,NULL),(12055,12006,1,NULL,NULL),(12055,12007,1,NULL,NULL),(12055,12008,1,NULL,NULL),(4261,16402,1,1,'2011-11-01 00:00:00'),(4261,4255,1,1,'2011-11-01 00:00:00'),(4261,4256,1,1,'2011-11-01 00:00:00'),(4261,4257,1,1,'2011-11-01 00:00:00'),(15560,15561,1,1,'2011-11-01 00:00:00'),(15560,16404,1,1,'2011-11-01 00:00:00'),(16408,16409,1,NULL,NULL),(16411,16412,1,NULL,NULL),(16411,16413,1,NULL,NULL),(16411,16414,1,NULL,NULL),(16411,16415,1,NULL,NULL),(16411,16416,1,NULL,NULL),(16411,16417,1,NULL,NULL),(16411,16418,1,NULL,NULL),(16411,16419,1,NULL,NULL),(16411,16420,1,NULL,NULL),(16411,16421,1,NULL,NULL),(16411,16422,1,NULL,NULL),(16411,16423,1,NULL,NULL),(4356,4357,1,1,'2011-11-01 00:00:00'),(16426,16427,1,NULL,NULL),(16426,16428,1,NULL,NULL),(16426,16429,1,NULL,NULL),(16426,16426,1,NULL,NULL),(16426,16430,1,NULL,NULL),(16426,16431,1,NULL,NULL),(16426,16432,1,NULL,NULL),(16426,16433,1,NULL,NULL),(16436,16437,1,NULL,NULL),(16436,16438,1,NULL,NULL),(16436,16439,1,NULL,NULL),(16436,16440,1,NULL,NULL),(16436,16441,1,NULL,NULL),(16436,16442,1,NULL,NULL),(16436,16443,1,NULL,NULL),(16436,16444,1,NULL,NULL),(16436,16445,1,NULL,NULL),(16436,16446,1,NULL,NULL),(16436,16447,1,NULL,NULL),(16436,16448,1,NULL,NULL),(16436,16449,1,NULL,NULL),(16436,16450,1,NULL,NULL),(16454,16455,1,NULL,NULL),(16454,16456,1,NULL,NULL),(16458,16459,1,1,'2011-11-01 00:00:00'),(16460,16461,1,NULL,NULL),(16460,16462,1,NULL,NULL),(16460,16463,1,NULL,NULL),(16460,16464,1,NULL,NULL),(16460,16465,1,NULL,NULL),(16467,16468,1,NULL,NULL),(16467,16469,1,NULL,NULL),(16467,16470,1,NULL,NULL),(16467,16471,1,NULL,NULL),(16467,16472,1,NULL,NULL),(16474,16475,1,NULL,NULL),(16322,16316,1,NULL,NULL),(16322,16317,1,NULL,NULL),(16322,16318,1,NULL,NULL),(16322,16319,1,NULL,NULL),(16322,16320,1,NULL,NULL),(16322,16321,1,NULL,NULL),(16322,16323,1,NULL,NULL),(16322,16324,1,NULL,NULL),(16493,16494,1,1,'2011-11-01 00:00:00'),(16501,16502,1,NULL,NULL),(16389,16390,1,NULL,NULL),(16389,16391,1,NULL,NULL),(16389,16392,1,NULL,NULL),(16507,16508,1,NULL,NULL),(16507,16509,1,NULL,NULL),(16511,16512,1,NULL,NULL),(16514,16515,1,NULL,NULL),(16517,16518,1,NULL,NULL),(16521,16522,1,NULL,NULL),(16521,16523,1,NULL,NULL),(16527,16528,1,NULL,NULL),(16527,16529,1,NULL,NULL),(16527,16530,1,NULL,NULL),(16527,16531,1,NULL,NULL),(16533,16534,1,NULL,NULL),(16533,6738,1,NULL,NULL),(16533,6737,1,NULL,NULL),(16533,16535,1,NULL,NULL),(16533,16536,1,NULL,NULL),(16537,16538,1,NULL,NULL),(16537,16539,1,NULL,NULL),(16542,16543,1,NULL,NULL),(16542,16544,1,NULL,NULL),(16549,16550,1,NULL,NULL),(16552,16553,1,NULL,NULL),(16552,16554,1,NULL,NULL),(16552,16555,1,NULL,NULL),(16552,16556,1,NULL,NULL),(16552,16557,1,NULL,NULL),(16552,16558,1,NULL,NULL),(16552,16559,1,NULL,NULL),(16552,16560,1,NULL,NULL),(16552,16561,1,NULL,NULL),(16552,16562,1,NULL,NULL),(16552,16563,1,NULL,NULL),(16552,16564,1,NULL,NULL),(16552,16565,1,NULL,NULL),(16552,16566,1,NULL,NULL),(4030,4031,1,1,'2011-11-01 00:00:00'),(16568,16569,1,NULL,NULL),(16571,16572,1,NULL,NULL),(16571,16573,1,NULL,NULL),(16571,16574,1,NULL,NULL),(16571,16575,1,NULL,NULL),(16571,16576,1,NULL,NULL),(16578,16579,1,NULL,NULL),(16578,16580,1,NULL,NULL),(16578,16581,1,NULL,NULL),(16578,16582,1,NULL,NULL),(16578,16583,1,NULL,NULL),(16578,16584,1,NULL,NULL),(16578,16585,1,NULL,NULL),(16578,16586,1,NULL,NULL),(16590,16591,1,NULL,NULL),(16590,16592,1,NULL,NULL),(16590,16593,1,NULL,NULL),(16590,16594,1,NULL,NULL),(16120,16116,1,NULL,NULL),(16120,16117,1,NULL,NULL),(16120,16118,1,NULL,NULL),(16120,16119,1,NULL,NULL),(16120,16121,1,NULL,NULL),(4066,16157,1,NULL,NULL),(4066,16158,1,NULL,NULL),(4066,16159,1,NULL,NULL),(4066,16160,1,NULL,NULL),(4066,16161,1,NULL,NULL),(4066,16162,1,NULL,NULL),(16605,16606,1,NULL,NULL),(16605,16607,1,NULL,NULL),(16609,16610,1,NULL,NULL),(16609,16611,1,NULL,NULL),(16612,16613,1,NULL,NULL),(16612,16614,1,NULL,NULL),(16612,16615,1,NULL,NULL),(11774,16619,1,1,'2011-11-01 00:00:00'),(11774,13110,1,1,'2011-11-01 00:00:00'),(11774,11772,1,1,'2011-11-01 00:00:00'),(11774,11773,1,1,'2011-11-01 00:00:00'),(16634,16635,1,NULL,NULL),(16644,16645,1,NULL,NULL),(16650,16651,1,NULL,NULL),(16653,16654,1,NULL,NULL),(11436,16656,1,NULL,NULL),(11436,16657,1,NULL,NULL),(16659,16660,1,NULL,NULL),(16659,16661,1,NULL,NULL),(16659,16662,1,NULL,NULL),(16670,16671,1,NULL,NULL),(16670,16672,1,NULL,NULL),(16670,16673,1,NULL,NULL),(16675,16676,1,NULL,NULL),(16675,16677,1,NULL,NULL),(16679,16680,1,NULL,NULL),(16679,16681,1,NULL,NULL),(16679,16682,1,NULL,NULL),(16679,16683,1,NULL,NULL),(16691,16692,1,NULL,NULL),(16694,16695,1,NULL,NULL),(16694,16696,1,NULL,NULL),(16696,16695,1,NULL,NULL),(16703,16704,1,NULL,NULL),(4811,4809,1,1,'2011-11-01 00:00:00'),(4811,4808,1,1,'2011-11-01 00:00:00'),(4811,4806,1,1,'2011-11-01 00:00:00'),(4811,7332,1,1,'2011-11-01 00:00:00'),(15473,15471,1,NULL,NULL),(15473,4138,1,NULL,NULL),(15473,15474,1,NULL,NULL),(15473,4541,1,NULL,NULL),(15473,4540,1,NULL,NULL),(15473,4542,1,NULL,NULL),(7717,5453,1,NULL,NULL),(7717,5452,1,NULL,NULL),(7717,7718,1,NULL,NULL),(7717,7719,1,NULL,NULL),(7717,7720,1,NULL,NULL),(7717,7721,1,NULL,NULL),(7717,7722,1,NULL,NULL),(7717,7723,1,NULL,NULL),(7717,7724,1,NULL,NULL),(7717,7725,1,NULL,NULL),(7717,7726,1,NULL,NULL),(7717,7727,1,NULL,NULL),(7717,7728,1,NULL,NULL),(7717,7729,1,NULL,NULL),(7717,7730,1,NULL,NULL),(7717,7731,1,NULL,NULL),(7717,7714,1,NULL,NULL),(7717,7716,1,NULL,NULL),(7717,7732,1,NULL,NULL),(7717,7733,1,NULL,NULL),(7717,7734,1,NULL,NULL),(16711,16712,1,NULL,NULL),(16714,16715,1,NULL,NULL),(16714,16716,1,NULL,NULL),(16714,16717,1,NULL,NULL),(16714,16718,1,NULL,NULL),(16722,16723,1,NULL,NULL),(16722,16724,1,NULL,NULL),(16722,16725,1,NULL,NULL),(16722,16726,1,NULL,NULL),(16722,16727,1,NULL,NULL),(16722,16728,1,NULL,NULL),(16722,16729,1,NULL,NULL),(16722,16730,1,NULL,NULL),(16734,16735,1,NULL,NULL),(16734,16736,1,NULL,NULL),(16747,16748,1,NULL,NULL),(16747,16749,1,NULL,NULL),(16750,16751,1,NULL,NULL),(16750,16752,1,NULL,NULL),(16756,16757,1,NULL,NULL),(16761,16762,1,NULL,NULL),(16761,16763,1,NULL,NULL),(4537,4538,1,1,'2011-11-01 00:00:00'),(4537,4539,1,1,'2011-11-01 00:00:00'),(4537,4540,1,1,'2011-11-01 00:00:00'),(7224,7225,1,NULL,NULL),(7224,7226,1,NULL,NULL),(7224,7227,1,NULL,NULL),(7224,7228,1,NULL,NULL),(7224,7229,1,NULL,NULL),(7224,7230,1,NULL,NULL),(7224,7231,1,NULL,NULL),(7224,7232,1,NULL,NULL),(7224,7233,1,NULL,NULL),(7224,7234,1,NULL,NULL),(7224,7235,1,NULL,NULL),(16767,16768,1,NULL,NULL),(16767,16769,1,NULL,NULL),(16767,16770,1,NULL,NULL),(16767,16771,1,NULL,NULL),(16768,16769,1,NULL,NULL),(16768,16770,1,NULL,NULL),(16768,16771,1,NULL,NULL),(16786,16787,1,NULL,NULL),(16786,16788,1,NULL,NULL),(16786,16789,1,NULL,NULL),(7230,7226,1,NULL,NULL),(7230,7228,1,NULL,NULL),(7230,7231,1,NULL,NULL),(16794,16795,1,NULL,NULL),(16794,16796,1,NULL,NULL),(16800,16801,1,NULL,NULL),(16803,16804,1,NULL,NULL),(16803,16805,1,NULL,NULL),(16807,16808,1,NULL,NULL),(16807,16809,1,NULL,NULL),(16807,16810,1,NULL,NULL),(16807,16811,1,NULL,NULL),(16807,16812,1,NULL,NULL),(16814,16815,1,NULL,NULL),(16814,16816,1,NULL,NULL),(16814,16817,1,NULL,NULL),(16814,16818,1,NULL,NULL),(16814,16819,1,NULL,NULL),(16814,16804,1,NULL,NULL),(16814,16803,1,NULL,NULL),(16814,16805,1,NULL,NULL),(16814,16820,1,NULL,NULL),(16818,16815,1,NULL,NULL),(16818,16817,1,NULL,NULL),(16818,16822,1,NULL,NULL),(16818,16816,1,NULL,NULL),(16818,16823,1,NULL,NULL),(16818,16820,1,NULL,NULL),(16818,16824,1,NULL,NULL),(16818,16825,1,NULL,NULL),(16818,16826,1,NULL,NULL),(16828,16829,1,NULL,NULL),(16833,16834,1,NULL,NULL),(16833,16835,1,NULL,NULL),(16839,16840,1,NULL,NULL),(16853,16854,1,NULL,NULL),(16861,16862,1,NULL,NULL),(16861,16863,1,NULL,NULL),(16861,16864,1,NULL,NULL),(16861,16865,1,NULL,NULL),(16869,16870,1,NULL,NULL),(16869,16871,1,NULL,NULL),(16869,16872,1,NULL,NULL),(16869,16873,1,NULL,NULL),(16869,16874,1,NULL,NULL),(16883,16884,1,NULL,NULL),(16886,16887,1,NULL,NULL),(16886,16888,1,NULL,NULL),(16904,16905,1,NULL,NULL),(16904,16906,1,NULL,NULL),(16904,16907,1,NULL,NULL),(16904,16908,1,NULL,NULL),(16904,16909,1,NULL,NULL),(16904,16910,1,NULL,NULL),(16912,16913,1,NULL,NULL),(16912,16914,1,NULL,NULL),(16919,16920,1,NULL,NULL),(16919,16921,1,NULL,NULL),(16922,16923,1,NULL,NULL),(16929,16930,1,NULL,NULL),(16934,16935,1,NULL,NULL),(16934,16936,1,NULL,NULL),(16939,16940,1,NULL,NULL),(16944,16945,1,NULL,NULL),(16944,16946,1,NULL,NULL),(16944,16947,1,NULL,NULL),(16944,16948,1,NULL,NULL),(16944,16949,1,NULL,NULL),(16944,16950,1,NULL,NULL),(16944,16951,1,NULL,NULL),(16946,16945,1,NULL,NULL),(16946,16947,1,NULL,NULL),(16946,16948,1,NULL,NULL),(16946,16949,1,NULL,NULL),(16946,16950,1,NULL,NULL),(16946,16951,1,NULL,NULL),(7812,7813,1,NULL,NULL),(7812,7804,1,NULL,NULL),(7812,7805,1,NULL,NULL),(7812,7806,1,NULL,NULL),(7812,7807,1,NULL,NULL),(7812,7808,1,NULL,NULL),(7812,7810,1,NULL,NULL),(7812,7811,1,NULL,NULL),(4830,4831,1,1,'2011-11-01 00:00:00'),(16957,16958,1,NULL,NULL),(16960,16961,1,NULL,NULL),(16960,16962,1,NULL,NULL),(16966,16967,1,NULL,NULL),(16966,16968,1,NULL,NULL),(16971,16972,1,NULL,NULL),(16974,16975,1,NULL,NULL),(16974,16976,1,NULL,NULL),(16974,16977,1,NULL,NULL),(16974,16978,1,NULL,NULL),(16980,16981,1,NULL,NULL),(16980,16982,1,NULL,NULL),(16980,16983,1,NULL,NULL),(16980,16984,1,NULL,NULL),(16980,16985,1,NULL,NULL),(16990,16991,1,NULL,NULL),(16990,16992,1,NULL,NULL),(16990,16993,1,NULL,NULL),(16990,16994,1,NULL,NULL),(16990,16995,1,NULL,NULL),(16990,16996,1,NULL,NULL),(16990,16997,1,NULL,NULL),(17002,17003,1,1,'2011-11-01 00:00:00'),(17002,17004,1,1,'2011-11-01 00:00:00'),(17002,17005,1,1,'2011-11-01 00:00:00'),(17002,17006,1,1,'2011-11-01 00:00:00'),(17009,17010,1,NULL,NULL),(17009,17011,1,NULL,NULL),(17009,17012,1,NULL,NULL),(17009,17013,1,NULL,NULL),(17009,17014,1,NULL,NULL),(17018,17019,1,NULL,NULL),(17018,17020,1,NULL,NULL),(17024,17025,1,NULL,NULL),(17024,17026,1,NULL,NULL),(17024,17027,1,NULL,NULL),(17024,17028,1,NULL,NULL),(17024,17029,1,NULL,NULL),(17024,17030,1,NULL,NULL),(17024,17031,1,NULL,NULL),(17024,17032,1,NULL,NULL),(17024,17033,1,NULL,NULL),(17037,17038,1,NULL,NULL),(17037,17039,1,NULL,NULL),(17037,17040,1,NULL,NULL),(17037,17041,1,NULL,NULL),(17044,17045,1,NULL,NULL),(17044,17046,1,NULL,NULL),(17051,17052,1,NULL,NULL),(17051,17053,1,NULL,NULL),(17051,17054,1,NULL,NULL),(17051,17055,1,NULL,NULL),(17051,17056,1,NULL,NULL),(17059,17060,1,NULL,NULL),(17059,17061,1,NULL,NULL),(17059,17062,1,NULL,NULL),(17059,17063,1,NULL,NULL),(17059,17064,1,NULL,NULL),(17059,17065,1,NULL,NULL),(9409,9410,1,NULL,NULL),(9409,9411,1,NULL,NULL),(9409,9412,1,NULL,NULL),(9409,9413,1,NULL,NULL),(9409,9414,1,NULL,NULL),(9409,9415,1,NULL,NULL),(9409,17067,1,NULL,NULL),(9409,17068,1,NULL,NULL),(9409,17069,1,NULL,NULL),(9409,17070,1,NULL,NULL),(9409,17071,1,NULL,NULL),(9409,17072,1,NULL,NULL),(9409,17073,1,NULL,NULL),(9409,17074,1,NULL,NULL),(9409,17075,1,NULL,NULL),(9409,17076,1,NULL,NULL),(9415,9410,1,NULL,NULL),(9415,9411,1,NULL,NULL),(9415,9412,1,NULL,NULL),(9415,9413,1,NULL,NULL),(9415,9414,1,NULL,NULL),(9415,17067,1,NULL,NULL),(9415,17068,1,NULL,NULL),(9415,17069,1,NULL,NULL),(9415,17070,1,NULL,NULL),(9415,17071,1,NULL,NULL),(9415,17072,1,NULL,NULL),(9415,17073,1,NULL,NULL),(9415,17074,1,NULL,NULL),(9415,17075,1,NULL,NULL),(9415,17076,1,NULL,NULL),(17081,17082,1,NULL,NULL),(17081,17083,1,NULL,NULL),(17081,17084,1,NULL,NULL),(17081,17085,1,NULL,NULL),(17081,17086,1,NULL,NULL),(17088,17089,1,NULL,NULL),(17061,17060,1,NULL,NULL),(17061,17062,1,NULL,NULL),(17061,17063,1,NULL,NULL),(17061,17064,1,NULL,NULL),(17061,17065,1,NULL,NULL),(17108,17109,1,NULL,NULL),(17108,17110,1,NULL,NULL),(17108,17111,1,NULL,NULL),(17108,17112,1,NULL,NULL),(17116,17117,1,NULL,NULL),(17119,17120,1,NULL,NULL),(17119,17121,1,NULL,NULL),(17119,17122,1,NULL,NULL),(17132,17133,1,NULL,NULL),(17135,17136,1,NULL,NULL),(17135,17137,1,NULL,NULL),(17135,17138,1,NULL,NULL),(17135,17139,1,NULL,NULL),(17135,17140,1,NULL,NULL),(17135,17141,1,NULL,NULL),(17135,17142,1,NULL,NULL),(17144,17145,1,NULL,NULL),(17144,17146,1,NULL,NULL),(17148,17149,1,NULL,NULL),(17153,17154,1,1,'2011-11-01 00:00:00'),(17165,17166,1,NULL,NULL),(17165,17167,1,NULL,NULL),(17165,17168,1,NULL,NULL),(17165,17169,1,NULL,NULL),(17174,17175,1,NULL,NULL),(17174,17176,1,NULL,NULL),(17181,17182,1,NULL,NULL),(17181,17183,1,NULL,NULL),(17181,17184,1,NULL,NULL),(17181,17185,1,NULL,NULL),(17181,17186,1,NULL,NULL),(17181,17187,1,NULL,NULL),(17189,17190,1,1,'2011-11-01 00:00:00'),(17189,17191,1,1,'2011-11-01 00:00:00'),(17189,17192,1,1,'2011-11-01 00:00:00'),(9644,9645,1,NULL,NULL),(9644,9646,1,NULL,NULL),(9644,9647,1,NULL,NULL),(9644,9648,1,NULL,NULL),(9644,9649,1,NULL,NULL),(9644,9650,1,NULL,NULL),(9644,9651,1,NULL,NULL),(5350,5348,1,1,'2011-11-01 00:00:00'),(5350,5349,1,1,'2011-11-01 00:00:00'),(5350,5351,1,1,'2011-11-01 00:00:00'),(5350,5352,1,1,'2011-11-01 00:00:00'),(5350,5353,1,1,'2011-11-01 00:00:00'),(5350,5354,1,1,'2011-11-01 00:00:00'),(5350,5355,1,1,'2011-11-01 00:00:00'),(5350,5356,1,1,'2011-11-01 00:00:00'),(5350,5357,1,1,'2011-11-01 00:00:00'),(5350,17206,1,1,'2011-11-01 00:00:00'),(17207,17208,1,NULL,NULL),(17210,17211,1,NULL,NULL),(17213,17214,1,NULL,NULL),(17213,17215,1,NULL,NULL),(17220,4291,1,1,'2011-11-01 00:00:00'),(17220,4856,1,1,'2011-11-01 00:00:00'),(17221,17222,1,NULL,NULL),(17221,17223,1,NULL,NULL),(17221,17224,1,NULL,NULL),(17221,17225,1,NULL,NULL),(17233,17234,1,1,'2011-11-01 00:00:00'),(17242,17243,1,NULL,NULL),(17245,17246,1,NULL,NULL),(17245,17247,1,NULL,NULL),(17086,17083,1,NULL,NULL),(17086,17084,1,NULL,NULL),(17086,17085,1,NULL,NULL),(17086,17082,1,NULL,NULL),(17252,17253,1,NULL,NULL),(17255,17256,1,NULL,NULL),(17259,17260,1,NULL,NULL),(17266,17267,1,NULL,NULL),(10179,10180,1,1,'2011-11-01 00:00:00'),(17272,17273,1,NULL,NULL),(17272,17274,1,NULL,NULL),(17272,17275,1,NULL,NULL),(17272,17276,1,NULL,NULL),(17272,17277,1,NULL,NULL),(5462,5463,1,NULL,NULL),(5462,5464,1,NULL,NULL),(5462,5465,1,NULL,NULL),(5462,5466,1,NULL,NULL),(5462,5467,1,NULL,NULL),(5462,5468,1,NULL,NULL),(5462,5469,1,NULL,NULL),(5462,5470,1,NULL,NULL),(5462,5471,1,NULL,NULL),(5462,5472,1,NULL,NULL),(5462,5473,1,NULL,NULL),(5462,5294,1,NULL,NULL),(5462,5474,1,NULL,NULL),(5462,5475,1,NULL,NULL),(5462,5476,1,NULL,NULL),(5462,5477,1,NULL,NULL),(5462,5478,1,NULL,NULL),(5462,5479,1,NULL,NULL),(5462,5480,1,NULL,NULL),(5462,5481,1,NULL,NULL),(5462,5293,1,NULL,NULL),(5462,5482,1,NULL,NULL),(5462,5483,1,NULL,NULL),(5462,5484,1,NULL,NULL),(15073,15089,1,NULL,NULL),(15073,15074,1,NULL,NULL),(15073,15075,1,NULL,NULL),(15073,15076,1,NULL,NULL),(15073,15078,1,NULL,NULL),(15073,15079,1,NULL,NULL),(15073,15080,1,NULL,NULL),(15073,15084,1,NULL,NULL),(15073,15085,1,NULL,NULL),(15073,15086,1,NULL,NULL),(17280,17281,1,1,'2011-11-01 00:00:00'),(17282,17283,1,NULL,NULL),(17274,17273,1,NULL,NULL),(17274,17275,1,NULL,NULL),(17274,17276,1,NULL,NULL),(17274,17277,1,NULL,NULL),(17288,17289,1,NULL,NULL),(17288,17290,1,NULL,NULL),(17292,17293,1,NULL,NULL),(17292,17294,1,NULL,NULL),(17292,17295,1,NULL,NULL),(17292,17296,1,NULL,NULL),(17299,17300,1,NULL,NULL),(17299,17301,1,NULL,NULL),(17299,17302,1,NULL,NULL),(17299,17303,1,NULL,NULL),(4021,4008,1,1,'2011-11-01 00:00:00'),(4021,4013,1,1,'2011-11-01 00:00:00'),(4021,4015,1,1,'2011-11-01 00:00:00'),(4021,4017,1,1,'2011-11-01 00:00:00'),(4021,4019,1,1,'2011-11-01 00:00:00'),(4021,4020,1,1,'2011-11-01 00:00:00'),(17306,17307,1,NULL,NULL),(17306,17308,1,NULL,NULL),(17306,17309,1,NULL,NULL),(17315,17316,1,NULL,NULL),(17315,17317,1,NULL,NULL),(10330,10328,1,NULL,NULL),(10330,10329,1,NULL,NULL),(17329,17330,1,NULL,NULL),(17329,17331,1,NULL,NULL),(17329,17332,1,NULL,NULL),(17329,17333,1,NULL,NULL),(17329,17334,1,NULL,NULL),(17329,17335,1,NULL,NULL),(17329,17336,1,NULL,NULL),(17329,17337,1,NULL,NULL),(17329,17338,1,NULL,NULL),(17329,17339,1,NULL,NULL),(17341,17342,1,NULL,NULL),(17341,17343,1,NULL,NULL),(17341,17344,1,NULL,NULL),(17341,17345,1,NULL,NULL),(17341,17346,1,NULL,NULL),(17341,17347,1,NULL,NULL),(17341,17348,1,NULL,NULL),(17341,17349,1,NULL,NULL),(17341,17350,1,NULL,NULL),(17341,17351,1,NULL,NULL),(17341,17352,1,NULL,NULL),(17356,17357,1,NULL,NULL),(17356,17358,1,NULL,NULL),(17360,17361,1,NULL,NULL),(17360,17362,1,NULL,NULL),(17360,17363,1,NULL,NULL),(17365,17366,1,NULL,NULL),(17365,17367,1,NULL,NULL),(17370,17371,1,1,'2011-11-01 00:00:00'),(17370,17372,1,1,'2011-11-01 00:00:00'),(17373,17374,1,NULL,NULL),(17373,17375,1,NULL,NULL),(17373,17376,1,NULL,NULL),(17342,17352,1,NULL,NULL),(17342,17343,1,NULL,NULL),(17342,17344,1,NULL,NULL),(17342,17345,1,NULL,NULL),(17342,17346,1,NULL,NULL),(17342,17347,1,NULL,NULL),(17342,17348,1,NULL,NULL),(17342,17349,1,NULL,NULL),(17342,17350,1,NULL,NULL),(17342,17351,1,NULL,NULL),(17379,17380,1,1,'2011-11-01 00:00:00'),(17330,17331,1,NULL,NULL),(17330,17332,1,NULL,NULL),(17330,17333,1,NULL,NULL),(17330,17334,1,NULL,NULL),(17330,17335,1,NULL,NULL),(17330,17336,1,NULL,NULL),(17330,17337,1,NULL,NULL),(17330,17338,1,NULL,NULL),(17330,17339,1,NULL,NULL),(17391,17392,1,NULL,NULL),(17394,17395,1,NULL,NULL),(17394,17396,1,NULL,NULL),(17394,17397,1,NULL,NULL),(17400,17401,1,NULL,NULL),(17400,17402,1,NULL,NULL),(5246,5240,1,1,'2011-11-01 00:00:00'),(5246,5241,1,1,'2011-11-01 00:00:00'),(5246,5242,1,1,'2011-11-01 00:00:00'),(5246,5243,1,1,'2011-11-01 00:00:00'),(5246,5244,1,1,'2011-11-01 00:00:00'),(5246,5245,1,1,'2011-11-01 00:00:00'),(5246,17406,1,1,'2011-11-01 00:00:00'),(17407,17408,1,NULL,NULL),(17410,17411,1,1,'2011-11-01 00:00:00'),(17412,17413,1,NULL,NULL),(3985,3987,1,1,'2011-11-01 00:00:00'),(17415,17416,1,NULL,NULL),(4724,4720,1,1,'2011-11-01 00:00:00'),(4724,4722,1,1,'2011-11-01 00:00:00'),(17418,17419,1,NULL,NULL),(17418,17420,1,NULL,NULL),(17418,17421,1,NULL,NULL),(17418,17422,1,NULL,NULL),(17418,17423,1,NULL,NULL),(17427,17428,1,NULL,NULL),(17427,17429,1,NULL,NULL),(17433,17434,1,NULL,NULL),(17436,17437,1,NULL,NULL),(17436,17438,1,NULL,NULL),(17436,17439,1,NULL,NULL),(12089,12090,1,NULL,NULL),(12089,12091,1,NULL,NULL),(12089,12092,1,NULL,NULL),(12089,12093,1,NULL,NULL),(12089,12094,1,NULL,NULL),(12089,12095,1,NULL,NULL),(12089,12096,1,NULL,NULL),(12089,12097,1,NULL,NULL),(17441,17442,1,NULL,NULL),(17441,17443,1,NULL,NULL),(17441,17444,1,NULL,NULL),(17441,17445,1,NULL,NULL),(17441,17446,1,NULL,NULL),(17441,17447,1,NULL,NULL),(17441,17448,1,NULL,NULL),(17445,17442,1,NULL,NULL),(17445,17443,1,NULL,NULL),(17445,17444,1,NULL,NULL),(17445,17446,1,NULL,NULL),(17445,17447,1,NULL,NULL),(17445,17448,1,NULL,NULL),(17451,17452,1,NULL,NULL),(17456,17457,1,NULL,NULL),(17456,17458,1,NULL,NULL),(17456,17459,1,NULL,NULL),(17462,17463,1,NULL,NULL),(17462,17464,1,NULL,NULL),(17462,17465,1,NULL,NULL),(17475,17476,1,NULL,NULL),(17475,17477,1,NULL,NULL),(17481,17482,1,1,'2011-11-01 00:00:00'),(17483,17484,1,NULL,NULL),(17486,17487,1,NULL,NULL),(17489,17490,1,NULL,NULL),(17489,17491,1,NULL,NULL),(17505,17506,1,NULL,NULL),(17519,17520,1,NULL,NULL),(17519,17521,1,NULL,NULL),(17519,17522,1,NULL,NULL),(17532,17533,1,NULL,NULL),(17537,17538,1,NULL,NULL),(17537,17539,1,NULL,NULL),(17537,17540,1,NULL,NULL),(17537,17541,1,NULL,NULL),(17544,17545,1,NULL,NULL),(17544,17546,1,NULL,NULL),(17549,17550,1,NULL,NULL),(17541,17538,1,NULL,NULL),(17541,17539,1,NULL,NULL),(17541,17540,1,NULL,NULL),(17552,17553,1,NULL,NULL),(17552,17554,1,NULL,NULL),(17552,17555,1,NULL,NULL),(17552,17556,1,NULL,NULL),(17558,17559,1,NULL,NULL),(17558,17560,1,NULL,NULL),(17565,17566,1,NULL,NULL),(17565,17567,1,NULL,NULL),(17554,17555,1,NULL,NULL),(17554,17556,1,NULL,NULL),(17554,17569,1,NULL,NULL),(17554,17570,1,NULL,NULL),(17554,17553,1,NULL,NULL),(17554,17571,1,NULL,NULL),(17573,17574,1,NULL,NULL),(17573,17575,1,NULL,NULL),(17573,17576,1,NULL,NULL),(17573,17577,1,NULL,NULL),(17573,17578,1,NULL,NULL),(17573,17579,1,NULL,NULL),(17573,17580,1,NULL,NULL),(17583,17584,1,NULL,NULL),(17586,17587,1,NULL,NULL),(17589,17590,1,NULL,NULL),(17589,17591,1,NULL,NULL),(17593,17594,1,NULL,NULL),(17593,17595,1,NULL,NULL),(17597,17598,1,NULL,NULL),(17597,17599,1,NULL,NULL),(17597,17600,1,NULL,NULL),(9471,9472,1,NULL,NULL),(9471,9470,1,NULL,NULL),(17604,17605,1,1,'2011-11-01 00:00:00'),(17604,17606,1,1,'2011-11-01 00:00:00'),(17608,17609,1,NULL,NULL),(17611,17612,1,NULL,NULL),(17611,17613,1,NULL,NULL),(17613,17612,1,NULL,NULL),(17613,17616,1,NULL,NULL),(15876,15874,1,NULL,NULL),(15876,15875,1,NULL,NULL),(15876,15877,1,NULL,NULL),(15876,15878,1,NULL,NULL),(15876,15879,1,NULL,NULL),(15876,15880,1,NULL,NULL),(17621,17622,1,NULL,NULL),(17621,17612,1,NULL,NULL),(17621,17613,1,NULL,NULL),(17624,17625,1,1,'2011-11-01 00:00:00'),(17624,17626,1,1,'2011-11-01 00:00:00'),(17624,17627,1,1,'2011-11-01 00:00:00'),(17628,17629,1,NULL,NULL),(17628,17630,1,NULL,NULL),(17628,17631,1,NULL,NULL),(17634,17635,1,NULL,NULL),(17634,17636,1,NULL,NULL),(17634,17637,1,NULL,NULL),(17634,17638,1,NULL,NULL),(17640,17611,1,NULL,NULL),(17640,17621,1,NULL,NULL),(17644,17645,1,NULL,NULL),(17644,17646,1,NULL,NULL),(17652,17653,1,NULL,NULL),(17652,17654,1,NULL,NULL),(17652,17655,1,NULL,NULL),(17659,17660,1,NULL,NULL),(17664,17665,1,NULL,NULL),(17664,17666,1,NULL,NULL),(17664,17667,1,NULL,NULL),(17664,17668,1,NULL,NULL),(17664,17669,1,NULL,NULL),(17673,17674,1,NULL,NULL),(9230,9231,1,1,'2011-11-01 00:00:00'),(9230,17676,1,1,'2011-11-01 00:00:00'),(9230,17677,1,1,'2011-11-01 00:00:00'),(9230,9229,1,1,'2011-11-01 00:00:00'),(17678,17679,1,NULL,NULL),(17683,17684,1,NULL,NULL),(17683,17685,1,NULL,NULL),(9280,9279,1,NULL,NULL),(9280,9281,1,NULL,NULL),(9280,9282,1,NULL,NULL),(9280,9283,1,NULL,NULL),(9280,9284,1,NULL,NULL),(9280,9285,1,NULL,NULL),(9280,9286,1,NULL,NULL),(9280,9287,1,NULL,NULL),(9280,9288,1,NULL,NULL),(11640,11641,1,NULL,NULL),(11640,11642,1,NULL,NULL),(11640,11643,1,NULL,NULL),(17693,17694,1,NULL,NULL),(17697,11640,1,NULL,NULL),(17697,17654,1,NULL,NULL),(17697,17698,1,NULL,NULL),(17697,11639,1,NULL,NULL),(17697,17655,1,NULL,NULL),(17697,17699,1,NULL,NULL),(17697,17700,1,NULL,NULL),(17697,17701,1,NULL,NULL),(17697,17702,1,NULL,NULL),(17697,17703,1,NULL,NULL),(17697,17704,1,NULL,NULL),(17697,11641,1,NULL,NULL),(17697,17705,1,NULL,NULL),(17697,17706,1,NULL,NULL),(17697,11643,1,NULL,NULL),(17697,17707,1,NULL,NULL),(17697,17708,1,NULL,NULL),(17697,11642,1,NULL,NULL),(17697,17709,1,NULL,NULL),(17697,17710,1,NULL,NULL),(17715,17716,1,NULL,NULL),(17715,17717,1,NULL,NULL),(17715,17718,1,NULL,NULL),(17725,17726,1,NULL,NULL),(17725,17727,1,NULL,NULL),(17725,17728,1,NULL,NULL),(17730,17731,1,NULL,NULL),(17733,17734,1,1,'2011-11-01 00:00:00'),(17738,17739,1,NULL,NULL),(17741,17742,1,NULL,NULL),(17744,11776,1,1,'2011-11-01 00:00:00'),(17745,17746,1,NULL,NULL),(17745,17747,1,NULL,NULL),(17745,17748,1,NULL,NULL),(17751,17752,1,NULL,NULL),(17751,17753,1,NULL,NULL),(17751,17754,1,NULL,NULL),(17756,17757,1,NULL,NULL),(17762,17763,1,NULL,NULL),(17765,17766,1,NULL,NULL),(17768,17769,1,NULL,NULL),(17768,17770,1,NULL,NULL),(17768,17771,1,NULL,NULL),(17768,17772,1,NULL,NULL),(17768,17773,1,NULL,NULL),(17768,17774,1,NULL,NULL),(17768,17775,1,NULL,NULL),(17768,17776,1,NULL,NULL),(17768,17777,1,NULL,NULL),(17768,17778,1,NULL,NULL),(17768,17779,1,NULL,NULL),(17768,17780,1,NULL,NULL),(17768,17781,1,NULL,NULL),(17768,17438,1,NULL,NULL),(17768,17782,1,NULL,NULL),(17768,17439,1,NULL,NULL),(17768,17783,1,NULL,NULL),(17768,17784,1,NULL,NULL),(17768,17785,1,NULL,NULL),(17768,17786,1,NULL,NULL),(17788,17789,1,NULL,NULL),(17788,17790,1,NULL,NULL),(17792,17793,1,NULL,NULL),(17796,17797,1,NULL,NULL),(17801,17802,1,NULL,NULL),(17625,17626,1,1,'2011-11-01 00:00:00'),(17625,17627,1,1,'2011-11-01 00:00:00'),(17809,17810,1,NULL,NULL),(17809,17811,1,NULL,NULL),(17809,17812,1,NULL,NULL),(17814,17815,1,NULL,NULL),(17817,17818,1,NULL,NULL),(17817,17819,1,NULL,NULL),(17823,17824,1,NULL,NULL),(17827,17828,1,NULL,NULL),(17827,17829,1,NULL,NULL),(17827,17830,1,NULL,NULL),(17827,17831,1,NULL,NULL),(17834,17835,1,NULL,NULL),(17834,17836,1,NULL,NULL),(17834,17837,1,NULL,NULL),(17834,17838,1,NULL,NULL),(17838,17835,1,NULL,NULL),(17838,17836,1,NULL,NULL),(17838,17837,1,NULL,NULL),(16181,16182,1,1,'2011-11-01 00:00:00'),(17843,17844,1,NULL,NULL),(17843,17845,1,NULL,NULL),(17843,17846,1,NULL,NULL),(17843,17847,1,NULL,NULL),(11642,11641,1,NULL,NULL),(17852,17853,1,NULL,NULL),(17852,17854,1,NULL,NULL),(17852,17855,1,NULL,NULL),(17852,17856,1,NULL,NULL),(17852,17857,1,NULL,NULL),(17861,17862,1,NULL,NULL),(17865,17866,1,NULL,NULL),(17868,17869,1,NULL,NULL),(17868,17870,1,NULL,NULL),(17868,17871,1,NULL,NULL),(17868,17872,1,NULL,NULL),(17868,17873,1,NULL,NULL),(17868,17874,1,NULL,NULL),(17882,17883,1,NULL,NULL),(17882,17884,1,NULL,NULL),(17882,17885,1,NULL,NULL),(5715,5714,1,1,'2011-11-01 00:00:00'),(17888,17889,1,NULL,NULL),(17892,17893,1,NULL,NULL),(17892,17894,1,NULL,NULL),(17892,17895,1,NULL,NULL),(17892,17896,1,NULL,NULL),(17902,17903,1,NULL,NULL),(17902,17904,1,NULL,NULL),(17911,17912,1,NULL,NULL),(17917,17918,1,1,'2011-11-01 00:00:00'),(17926,17927,1,NULL,NULL),(17926,17928,1,NULL,NULL),(17930,17931,1,NULL,NULL),(17930,17932,1,NULL,NULL),(17934,17935,1,NULL,NULL),(17934,17936,1,NULL,NULL),(17934,17937,1,NULL,NULL),(17934,17938,1,NULL,NULL),(17934,17939,1,NULL,NULL),(17934,17940,1,NULL,NULL),(17934,17941,1,NULL,NULL),(17934,17942,1,NULL,NULL),(17934,17943,1,NULL,NULL),(17934,17944,1,NULL,NULL),(17934,17945,1,NULL,NULL),(17934,17946,1,NULL,NULL),(17934,17947,1,NULL,NULL),(17934,17394,1,NULL,NULL),(17934,17397,1,NULL,NULL),(17934,17948,1,NULL,NULL),(17931,17932,1,NULL,NULL),(17956,17957,1,NULL,NULL),(17959,17960,1,NULL,NULL),(17959,17961,1,NULL,NULL),(17959,17962,1,NULL,NULL),(17959,17963,1,NULL,NULL),(17959,17964,1,NULL,NULL),(17959,17965,1,NULL,NULL),(17967,17968,1,NULL,NULL),(17967,17969,1,NULL,NULL),(17972,17973,1,1,'2011-11-01 00:00:00'),(17972,17974,1,1,'2011-11-01 00:00:00'),(17963,17960,1,NULL,NULL),(17963,17961,1,NULL,NULL),(17963,17962,1,NULL,NULL),(17963,17964,1,NULL,NULL),(17963,17965,1,NULL,NULL),(17977,17978,1,NULL,NULL),(17977,17979,1,NULL,NULL),(17977,17980,1,NULL,NULL),(17977,17981,1,NULL,NULL),(17977,17982,1,NULL,NULL),(17984,17985,1,NULL,NULL),(17984,17986,1,NULL,NULL),(17984,17987,1,NULL,NULL),(17990,17991,1,NULL,NULL),(17990,17992,1,NULL,NULL),(17990,17993,1,NULL,NULL),(18001,18002,1,NULL,NULL),(18004,18005,1,NULL,NULL),(18010,18011,1,NULL,NULL),(18010,18012,1,NULL,NULL),(18010,18013,1,NULL,NULL),(6338,6339,1,1,'2011-11-01 00:00:00'),(6338,6340,1,1,'2011-11-01 00:00:00'),(6485,6486,1,1,'2011-11-01 00:00:00'),(18017,18018,1,NULL,NULL),(18021,18022,1,NULL,NULL),(18025,18026,1,NULL,NULL),(18025,18027,1,NULL,NULL),(18025,18028,1,NULL,NULL),(18031,18032,1,NULL,NULL),(18034,18035,1,NULL,NULL),(18037,18038,1,NULL,NULL),(18037,18039,1,NULL,NULL),(18041,18042,1,NULL,NULL),(4509,4506,1,1,'2011-11-01 00:00:00'),(4509,4507,1,1,'2011-11-01 00:00:00'),(4509,4508,1,1,'2011-11-01 00:00:00'),(4509,4510,1,1,'2011-11-01 00:00:00'),(4509,4511,1,1,'2011-11-01 00:00:00'),(4509,4514,1,1,'2011-11-01 00:00:00'),(4509,4515,1,1,'2011-11-01 00:00:00'),(4509,4516,1,1,'2011-11-01 00:00:00'),(4509,4517,1,1,'2011-11-01 00:00:00'),(4509,4518,1,1,'2011-11-01 00:00:00'),(4509,4519,1,1,'2011-11-01 00:00:00'),(4509,4521,1,1,'2011-11-01 00:00:00'),(4509,4522,1,1,'2011-11-01 00:00:00'),(4509,4524,1,1,'2011-11-01 00:00:00'),(18049,18050,1,1,'2011-11-01 00:00:00'),(18056,18057,1,NULL,NULL),(18060,18061,1,NULL,NULL),(18060,18062,1,NULL,NULL),(18060,18063,1,NULL,NULL),(17281,18066,1,1,'2011-11-01 00:00:00'),(18068,18069,1,NULL,NULL),(18068,18070,1,NULL,NULL),(18068,18071,1,NULL,NULL),(4234,4233,1,1,'2011-11-01 00:00:00'),(18079,18080,1,NULL,NULL),(18081,18082,1,NULL,NULL),(18081,18083,1,NULL,NULL),(10105,18094,1,1,'2011-11-01 00:00:00'),(18104,18105,1,NULL,NULL),(18104,18106,1,NULL,NULL),(18108,18109,1,1,'2011-11-01 00:00:00'),(18116,18117,1,NULL,NULL),(18121,18122,1,NULL,NULL),(18124,18125,1,NULL,NULL),(18124,18126,1,NULL,NULL),(18124,18127,1,NULL,NULL),(18129,18130,1,NULL,NULL),(18129,18131,1,NULL,NULL),(3953,4989,1,1,'2011-11-01 00:00:00'),(3953,3948,1,1,'2011-11-01 00:00:00'),(3953,3952,1,1,'2011-11-01 00:00:00'),(3953,3949,1,1,'2011-11-01 00:00:00'),(4894,4893,1,1,'2011-11-01 00:00:00'),(18147,18148,1,NULL,NULL),(18147,18149,1,NULL,NULL),(18147,18150,1,NULL,NULL),(18152,18153,1,NULL,NULL),(18152,18154,1,NULL,NULL),(18152,18155,1,NULL,NULL),(18152,18156,1,NULL,NULL),(18160,18161,1,NULL,NULL),(18160,18162,1,NULL,NULL),(18160,18163,1,NULL,NULL),(18169,18170,1,NULL,NULL),(18172,18173,1,NULL,NULL),(18175,18176,1,NULL,NULL),(18178,18179,1,NULL,NULL),(18178,18180,1,NULL,NULL),(18178,18181,1,NULL,NULL),(18178,18182,1,NULL,NULL),(18178,18183,1,NULL,NULL),(18178,18184,1,NULL,NULL),(18178,18185,1,NULL,NULL),(18178,18186,1,NULL,NULL),(18178,18187,1,NULL,NULL),(18178,18188,1,NULL,NULL),(18178,18189,1,NULL,NULL),(4407,4403,1,1,'2011-11-01 00:00:00'),(4407,4404,1,1,'2011-11-01 00:00:00'),(4407,4408,1,1,'2011-11-01 00:00:00'),(4407,5663,1,1,'2011-11-01 00:00:00'),(18195,18196,1,NULL,NULL),(18204,18205,1,NULL,NULL),(18204,18206,1,NULL,NULL),(18204,18207,1,NULL,NULL),(18209,18210,1,NULL,NULL),(18209,18211,1,NULL,NULL),(11838,11832,1,NULL,NULL),(11838,11833,1,NULL,NULL),(11838,11834,1,NULL,NULL),(11838,11835,1,NULL,NULL),(11838,11836,1,NULL,NULL),(11838,11837,1,NULL,NULL),(18214,18215,1,NULL,NULL),(18223,18224,1,1,'2011-11-01 00:00:00'),(18223,18225,1,1,'2011-11-01 00:00:00'),(18223,18226,1,1,'2011-11-01 00:00:00'),(3918,10412,1,NULL,NULL),(4892,18235,1,NULL,NULL),(4892,18236,1,NULL,NULL),(18242,18243,1,NULL,NULL),(18242,18244,1,NULL,NULL),(18246,4085,1,1,'2011-11-01 00:00:00'),(18246,18247,1,1,'2011-11-01 00:00:00'),(18246,4088,1,1,'2011-11-01 00:00:00'),(18246,18248,1,1,'2011-11-01 00:00:00'),(18255,18256,1,NULL,NULL),(18255,18257,1,NULL,NULL),(18255,18258,1,NULL,NULL),(18255,18259,1,NULL,NULL),(18255,18260,1,NULL,NULL),(18267,18268,1,NULL,NULL),(18270,18271,1,NULL,NULL),(18270,18272,1,NULL,NULL),(17973,17974,1,1,'2011-11-01 00:00:00'),(18274,18275,1,1,'2011-11-01 00:00:00'),(18274,18276,1,1,'2011-11-01 00:00:00'),(18274,18277,1,1,'2011-11-01 00:00:00'),(18274,18278,1,1,'2011-11-01 00:00:00'),(18274,18279,1,1,'2011-11-01 00:00:00'),(18280,18281,1,NULL,NULL),(18280,18282,1,NULL,NULL),(18276,18275,1,1,'2011-11-01 00:00:00'),(18276,18277,1,1,'2011-11-01 00:00:00'),(18276,18278,1,1,'2011-11-01 00:00:00'),(18276,18279,1,1,'2011-11-01 00:00:00'),(18287,18288,1,NULL,NULL),(18153,18154,1,NULL,NULL),(18153,18155,1,NULL,NULL),(18153,18156,1,NULL,NULL),(13099,13100,1,1,'2011-11-01 00:00:00'),(13099,13101,1,1,'2011-11-01 00:00:00'),(13099,13102,1,1,'2011-11-01 00:00:00'),(13099,13103,1,1,'2011-11-01 00:00:00'),(6279,6280,1,1,'2011-11-01 00:00:00'),(6279,6281,1,1,'2011-11-01 00:00:00'),(10112,10102,1,NULL,NULL),(10112,10103,1,NULL,NULL),(10112,10104,1,NULL,NULL),(10112,10105,1,NULL,NULL),(10112,10106,1,NULL,NULL),(10112,10107,1,NULL,NULL),(10112,10108,1,NULL,NULL),(10112,10109,1,NULL,NULL),(10112,10110,1,NULL,NULL),(10112,10111,1,NULL,NULL),(10112,10113,1,NULL,NULL),(10112,10114,1,NULL,NULL),(10112,10115,1,NULL,NULL),(10112,10116,1,NULL,NULL),(10112,10117,1,NULL,NULL),(10112,10118,1,NULL,NULL),(10112,10119,1,NULL,NULL),(10112,10120,1,NULL,NULL),(10112,10121,1,NULL,NULL),(10112,10122,1,NULL,NULL),(10112,10123,1,NULL,NULL),(10112,10124,1,NULL,NULL),(10112,10125,1,NULL,NULL),(10112,10126,1,NULL,NULL),(10112,10101,1,NULL,NULL),(18298,7616,1,NULL,NULL),(18298,18299,1,NULL,NULL),(18298,18300,1,NULL,NULL),(18298,18301,1,NULL,NULL),(18298,18302,1,NULL,NULL),(18298,18303,1,NULL,NULL),(18298,18304,1,NULL,NULL),(18298,18305,1,NULL,NULL),(18309,18310,1,NULL,NULL),(18311,18312,1,NULL,NULL),(18314,18315,1,NULL,NULL),(18314,18316,1,NULL,NULL),(18314,18317,1,NULL,NULL),(18321,18322,1,1,'2011-11-01 00:00:00'),(14536,14537,1,NULL,NULL),(14536,14538,1,NULL,NULL),(14536,14539,1,NULL,NULL),(14536,14540,1,NULL,NULL),(14536,14541,1,NULL,NULL),(14536,5058,1,NULL,NULL),(14536,6195,1,NULL,NULL),(14536,14542,1,NULL,NULL),(14536,14543,1,NULL,NULL),(14536,5057,1,NULL,NULL),(14536,5059,1,NULL,NULL),(14536,14544,1,NULL,NULL),(14536,14545,1,NULL,NULL),(14536,14546,1,NULL,NULL),(14536,14547,1,NULL,NULL),(14536,6196,1,NULL,NULL),(14536,6197,1,NULL,NULL),(14536,6198,1,NULL,NULL),(14536,14548,1,NULL,NULL),(14536,5060,1,NULL,NULL),(14536,14549,1,NULL,NULL),(18323,18324,1,NULL,NULL),(18328,18329,1,NULL,NULL),(18328,18330,1,NULL,NULL),(11223,11224,1,NULL,NULL),(11223,18332,1,NULL,NULL),(11223,18333,1,NULL,NULL),(18316,18315,1,NULL,NULL),(18316,18317,1,NULL,NULL),(18339,18340,1,NULL,NULL),(18339,18341,1,NULL,NULL),(18339,18342,1,NULL,NULL),(18339,18343,1,NULL,NULL),(18339,18344,1,NULL,NULL),(18339,18345,1,NULL,NULL),(18347,18348,1,NULL,NULL),(18352,18353,1,NULL,NULL),(18356,18357,1,NULL,NULL),(18356,18358,1,NULL,NULL),(18360,18361,1,NULL,NULL),(18360,18362,1,NULL,NULL),(18360,18363,1,NULL,NULL),(18366,18367,1,NULL,NULL),(18366,18368,1,NULL,NULL),(5909,18375,1,NULL,NULL),(5909,18376,1,NULL,NULL),(5909,18377,1,NULL,NULL),(18383,18384,1,NULL,NULL),(4119,4120,1,1,'2011-11-01 00:00:00'),(4119,18394,1,1,'2011-11-01 00:00:00'),(4119,4118,1,1,'2011-11-01 00:00:00'),(18397,18398,1,NULL,NULL),(18400,18401,1,NULL,NULL),(8525,18406,1,NULL,NULL),(8525,18407,1,NULL,NULL),(18409,18410,1,NULL,NULL),(18409,18411,1,NULL,NULL),(18417,18418,1,NULL,NULL),(18417,15865,1,NULL,NULL),(18417,18419,1,NULL,NULL),(18430,18431,1,1,'2011-11-01 00:00:00'),(18432,18433,1,NULL,NULL),(18435,18436,1,NULL,NULL),(18435,18437,1,NULL,NULL),(18435,18438,1,NULL,NULL),(18435,18439,1,NULL,NULL),(18445,18446,1,NULL,NULL),(18458,18459,1,1,'2011-11-01 00:00:00'),(18462,18463,1,NULL,NULL),(18462,18464,1,NULL,NULL),(18462,18465,1,NULL,NULL),(18476,18477,1,NULL,NULL),(18476,18478,1,NULL,NULL),(18480,18481,1,NULL,NULL),(18480,18482,1,NULL,NULL),(18480,18483,1,NULL,NULL),(18480,18484,1,NULL,NULL),(18358,18357,1,NULL,NULL),(18489,18490,1,NULL,NULL),(18489,18491,1,NULL,NULL),(18489,18492,1,NULL,NULL),(18489,18493,1,NULL,NULL),(18489,18494,1,NULL,NULL),(18489,18495,1,NULL,NULL),(18489,18496,1,NULL,NULL),(18493,18490,1,NULL,NULL),(18493,18491,1,NULL,NULL),(18493,18492,1,NULL,NULL),(18493,18494,1,NULL,NULL),(18493,18495,1,NULL,NULL),(18493,18496,1,NULL,NULL),(9373,9374,1,1,'2011-11-01 00:00:00'),(18508,18509,1,1,'2011-11-01 00:00:00'),(18510,6914,1,1,'2011-11-01 00:00:00'),(15865,18418,1,NULL,NULL),(15865,18419,1,NULL,NULL),(18519,18520,1,NULL,NULL),(18522,18523,1,NULL,NULL),(18522,18524,1,NULL,NULL),(18522,18525,1,NULL,NULL),(18527,18528,1,NULL,NULL),(18527,18529,1,NULL,NULL),(18533,18534,1,NULL,NULL),(18533,18535,1,NULL,NULL),(18533,18536,1,NULL,NULL),(18534,18535,1,NULL,NULL),(18534,18536,1,NULL,NULL),(18542,18543,1,NULL,NULL),(18542,18544,1,NULL,NULL),(18542,18545,1,NULL,NULL),(18542,18546,1,NULL,NULL),(18542,18547,1,NULL,NULL),(18542,18548,1,NULL,NULL),(18542,18549,1,NULL,NULL),(18542,18550,1,NULL,NULL),(18542,18551,1,NULL,NULL),(18542,18552,1,NULL,NULL),(18542,18553,1,NULL,NULL),(18542,18554,1,NULL,NULL),(18542,18555,1,NULL,NULL),(18557,18558,1,NULL,NULL),(18557,18559,1,NULL,NULL),(18543,18544,1,NULL,NULL),(18543,18545,1,NULL,NULL),(18543,18546,1,NULL,NULL),(18543,18547,1,NULL,NULL),(18543,18548,1,NULL,NULL),(18543,18549,1,NULL,NULL),(18543,18550,1,NULL,NULL),(18543,18551,1,NULL,NULL),(18543,18552,1,NULL,NULL),(18543,18553,1,NULL,NULL),(18543,18554,1,NULL,NULL),(18543,18555,1,NULL,NULL),(18548,18547,1,NULL,NULL),(18548,18550,1,NULL,NULL),(18548,18551,1,NULL,NULL),(18548,18552,1,NULL,NULL),(18548,18553,1,NULL,NULL),(18548,18554,1,NULL,NULL),(18548,18563,1,NULL,NULL),(18548,18544,1,NULL,NULL),(18548,18564,1,NULL,NULL),(18548,18545,1,NULL,NULL),(18548,18565,1,NULL,NULL),(5779,18573,1,NULL,NULL),(8091,8092,1,1,'2011-11-01 00:00:00'),(18575,18576,1,NULL,NULL),(18575,18577,1,NULL,NULL),(18579,18580,1,NULL,NULL),(18585,18586,1,NULL,NULL),(18588,18589,1,NULL,NULL),(18591,18592,1,NULL,NULL),(18591,18593,1,NULL,NULL),(18591,18594,1,NULL,NULL),(18600,18601,1,NULL,NULL),(18603,18604,1,NULL,NULL),(18436,18437,1,NULL,NULL),(18436,18438,1,NULL,NULL),(18436,18439,1,NULL,NULL),(11860,11858,1,NULL,NULL),(11860,11859,1,NULL,NULL),(11860,11861,1,NULL,NULL),(18614,18615,1,1,'2011-11-01 00:00:00'),(18621,18622,1,NULL,NULL),(18621,18623,1,NULL,NULL),(18625,18626,1,NULL,NULL),(18631,18632,1,1,'2011-11-01 00:00:00'),(18639,18640,1,NULL,NULL),(18639,18641,1,NULL,NULL),(18643,18644,1,NULL,NULL),(18643,18645,1,NULL,NULL),(18650,18651,1,NULL,NULL),(18650,18652,1,NULL,NULL),(18655,18656,1,NULL,NULL),(18655,18657,1,NULL,NULL),(18661,18662,1,NULL,NULL),(18666,18667,1,NULL,NULL),(18669,18670,1,NULL,NULL),(18669,18671,1,NULL,NULL),(18669,18672,1,NULL,NULL),(18669,18673,1,NULL,NULL),(18669,18674,1,NULL,NULL),(18669,18675,1,NULL,NULL),(18669,18676,1,NULL,NULL),(18682,18683,1,NULL,NULL),(18682,18684,1,NULL,NULL),(18690,18691,1,NULL,NULL),(18690,18692,1,NULL,NULL),(18690,18693,1,NULL,NULL),(18690,18694,1,NULL,NULL),(18690,18695,1,NULL,NULL),(18690,18696,1,NULL,NULL),(18690,18697,1,NULL,NULL),(18694,18691,1,NULL,NULL),(18694,18692,1,NULL,NULL),(18694,18693,1,NULL,NULL),(18694,18703,1,NULL,NULL),(18707,18708,1,NULL,NULL),(18707,18709,1,NULL,NULL),(18707,18710,1,NULL,NULL),(18716,18717,1,NULL,NULL),(18716,18718,1,NULL,NULL),(18716,18719,1,NULL,NULL),(18716,18720,1,NULL,NULL),(18729,18730,1,NULL,NULL),(18729,18731,1,NULL,NULL),(18737,18738,1,NULL,NULL),(18737,18739,1,NULL,NULL),(18741,18742,1,NULL,NULL),(18752,18753,1,NULL,NULL),(18752,18754,1,NULL,NULL),(18752,18755,1,NULL,NULL),(18757,18758,1,NULL,NULL),(18760,18761,1,NULL,NULL),(18765,18766,1,NULL,NULL),(18768,18769,1,NULL,NULL),(18768,18770,1,NULL,NULL),(18768,18771,1,NULL,NULL),(18773,18774,1,NULL,NULL),(18773,18775,1,NULL,NULL),(13460,5690,1,NULL,NULL),(18780,18781,1,1,'2011-11-01 00:00:00'),(18783,18784,1,NULL,NULL),(18790,18791,1,NULL,NULL),(18790,18792,1,NULL,NULL),(18796,18797,1,NULL,NULL),(18796,18798,1,NULL,NULL),(18804,18805,1,NULL,NULL),(18804,18806,1,NULL,NULL),(18754,18753,1,NULL,NULL),(18754,18755,1,NULL,NULL),(18823,18824,1,NULL,NULL),(18823,18825,1,NULL,NULL),(18823,18826,1,NULL,NULL),(18833,18834,1,NULL,NULL),(18833,18835,1,NULL,NULL),(18833,18836,1,NULL,NULL),(18833,18837,1,NULL,NULL),(18833,18838,1,NULL,NULL),(18834,18835,1,NULL,NULL),(18834,18836,1,NULL,NULL),(18834,18837,1,NULL,NULL),(18834,18838,1,NULL,NULL),(18844,18845,1,NULL,NULL),(18844,18846,1,NULL,NULL),(18848,18849,1,NULL,NULL),(18848,18850,1,NULL,NULL),(18854,18855,1,NULL,NULL),(18854,18856,1,NULL,NULL),(18769,18770,1,NULL,NULL),(18769,18771,1,NULL,NULL),(18862,18863,1,NULL,NULL),(18862,18864,1,NULL,NULL),(18868,18869,1,NULL,NULL),(18868,18870,1,NULL,NULL),(18872,18873,1,NULL,NULL),(18872,18874,1,NULL,NULL),(18872,18875,1,NULL,NULL),(18873,18874,1,NULL,NULL),(18873,18875,1,NULL,NULL),(5511,5512,1,NULL,NULL),(5511,5513,1,NULL,NULL),(5511,5514,1,NULL,NULL),(5511,18880,1,NULL,NULL),(18882,18883,1,NULL,NULL),(18885,18886,1,NULL,NULL),(18888,18889,1,1,'2011-11-01 00:00:00'),(18888,18890,1,1,'2011-11-01 00:00:00'),(18895,18896,1,NULL,NULL),(18895,18897,1,NULL,NULL),(18895,18898,1,NULL,NULL),(18895,18899,1,NULL,NULL),(18895,18900,1,NULL,NULL),(18895,18901,1,NULL,NULL),(18895,18902,1,NULL,NULL),(18895,18903,1,NULL,NULL),(18905,18906,1,NULL,NULL),(18905,18907,1,NULL,NULL),(18905,18908,1,NULL,NULL),(18912,18913,1,NULL,NULL),(18912,18914,1,NULL,NULL),(18912,18915,1,NULL,NULL),(18912,18916,1,NULL,NULL),(18912,18917,1,NULL,NULL),(18912,18918,1,NULL,NULL),(18912,18919,1,NULL,NULL),(18921,18922,1,NULL,NULL),(18921,18923,1,NULL,NULL),(4473,4472,1,1,'2011-11-01 00:00:00'),(18934,18935,1,NULL,NULL),(18934,18936,1,NULL,NULL),(18934,18937,1,NULL,NULL),(7848,7849,1,1,'2011-11-01 00:00:00'),(7848,7850,1,1,'2011-11-01 00:00:00'),(18935,18937,1,NULL,NULL),(18935,18936,1,NULL,NULL),(18918,18913,1,NULL,NULL),(18918,18914,1,NULL,NULL),(18918,18915,1,NULL,NULL),(18918,18916,1,NULL,NULL),(18918,18917,1,NULL,NULL),(18918,18919,1,NULL,NULL),(18916,18913,1,NULL,NULL),(18916,18914,1,NULL,NULL),(18916,18915,1,NULL,NULL),(18916,18917,1,NULL,NULL),(18916,18919,1,NULL,NULL),(18953,18954,1,NULL,NULL),(18953,18955,1,NULL,NULL),(18953,18956,1,NULL,NULL),(18960,18961,1,1,'2011-11-01 00:00:00'),(18962,18963,1,NULL,NULL),(18962,18964,1,NULL,NULL),(18896,18903,1,NULL,NULL),(18896,18897,1,NULL,NULL),(18896,18898,1,NULL,NULL),(18896,18899,1,NULL,NULL),(18896,18900,1,NULL,NULL),(18896,18901,1,NULL,NULL),(18896,18902,1,NULL,NULL),(18993,18994,1,NULL,NULL),(18993,18995,1,NULL,NULL),(18439,18437,1,NULL,NULL),(18439,18438,1,NULL,NULL),(19002,19003,1,NULL,NULL),(19002,19004,1,NULL,NULL),(19002,19005,1,NULL,NULL),(11352,11351,1,NULL,NULL),(11352,11353,1,NULL,NULL),(11352,11354,1,NULL,NULL),(11352,11355,1,NULL,NULL),(11352,11356,1,NULL,NULL),(11352,11357,1,NULL,NULL),(11352,11358,1,NULL,NULL),(11352,11359,1,NULL,NULL),(11352,11360,1,NULL,NULL),(11352,11361,1,NULL,NULL),(11354,11351,1,NULL,NULL),(11354,11353,1,NULL,NULL),(11354,11355,1,NULL,NULL),(11354,11356,1,NULL,NULL),(11354,11357,1,NULL,NULL),(11354,11358,1,NULL,NULL),(11354,11359,1,NULL,NULL),(11354,11360,1,NULL,NULL),(11354,11361,1,NULL,NULL),(19034,19035,1,NULL,NULL),(19034,19036,1,NULL,NULL),(19034,19037,1,NULL,NULL),(19034,19038,1,NULL,NULL),(19040,19041,1,NULL,NULL),(19040,19042,1,NULL,NULL),(19040,19043,1,NULL,NULL),(19045,19046,1,NULL,NULL),(19045,19047,1,NULL,NULL),(19045,19048,1,NULL,NULL),(19045,19049,1,NULL,NULL),(19052,19053,1,NULL,NULL),(19052,19054,1,NULL,NULL),(19057,19058,1,NULL,NULL),(19063,19064,1,NULL,NULL),(19063,19065,1,NULL,NULL),(19063,19066,1,NULL,NULL),(19063,19067,1,NULL,NULL),(19069,19070,1,NULL,NULL),(19069,19071,1,NULL,NULL),(19074,19075,1,NULL,NULL),(19074,19076,1,NULL,NULL),(19074,19077,1,NULL,NULL),(19074,19078,1,NULL,NULL),(19085,4182,1,NULL,NULL),(19085,19086,1,NULL,NULL),(19085,19087,1,NULL,NULL),(19085,19088,1,NULL,NULL),(19085,19089,1,NULL,NULL),(19076,19075,1,NULL,NULL),(19076,19077,1,NULL,NULL),(19076,19078,1,NULL,NULL),(7246,6789,1,NULL,NULL),(7246,7248,1,NULL,NULL),(7246,6793,1,NULL,NULL),(19092,19093,1,NULL,NULL),(19092,19094,1,NULL,NULL),(19092,19095,1,NULL,NULL),(19097,19098,1,NULL,NULL),(19102,19103,1,NULL,NULL),(19102,19104,1,NULL,NULL),(19102,19105,1,NULL,NULL),(19102,19106,1,NULL,NULL),(19109,19110,1,NULL,NULL),(19109,19111,1,NULL,NULL),(19109,19112,1,NULL,NULL),(19109,19113,1,NULL,NULL),(15655,19116,1,NULL,NULL),(19093,19094,1,NULL,NULL),(19093,19095,1,NULL,NULL),(19075,19077,1,NULL,NULL),(19075,19078,1,NULL,NULL),(19095,19094,1,NULL,NULL),(19128,19129,1,NULL,NULL),(19128,19130,1,NULL,NULL),(19128,19131,1,NULL,NULL),(19130,19129,1,NULL,NULL),(19130,19131,1,NULL,NULL),(19139,19140,1,NULL,NULL),(19148,19149,1,NULL,NULL),(19151,19152,1,NULL,NULL),(19154,19155,1,NULL,NULL),(19154,19156,1,NULL,NULL),(19154,19157,1,NULL,NULL),(19154,19158,1,NULL,NULL),(4183,4184,1,1,'2011-11-01 00:00:00'),(4183,4186,1,1,'2011-11-01 00:00:00'),(19160,19161,1,NULL,NULL),(19160,19162,1,NULL,NULL),(19160,19163,1,NULL,NULL),(19165,19166,1,NULL,NULL),(19168,19169,1,1,'2011-11-01 00:00:00'),(19168,19170,1,1,'2011-11-01 00:00:00'),(19174,19175,1,NULL,NULL),(19174,19176,1,NULL,NULL),(19174,19177,1,NULL,NULL),(19182,19183,1,NULL,NULL),(19189,19190,1,NULL,NULL),(19189,19191,1,NULL,NULL),(19189,19192,1,NULL,NULL),(19189,19193,1,NULL,NULL),(19189,19194,1,NULL,NULL),(19189,19195,1,NULL,NULL),(19192,19190,1,NULL,NULL),(19192,19191,1,NULL,NULL),(19192,19193,1,NULL,NULL),(19192,19194,1,NULL,NULL),(19192,19195,1,NULL,NULL),(14515,19198,1,1,'2011-11-01 00:00:00'),(19199,19200,1,NULL,NULL),(19202,19203,1,NULL,NULL),(19202,19204,1,NULL,NULL),(19202,19205,1,NULL,NULL),(19202,19206,1,NULL,NULL),(19202,19207,1,NULL,NULL),(19202,19208,1,NULL,NULL),(19202,19209,1,NULL,NULL),(15167,15166,1,1,'2011-11-01 00:00:00'),(15167,15168,1,1,'2011-11-01 00:00:00'),(19212,19213,1,NULL,NULL),(19214,19215,1,NULL,NULL),(19217,19218,1,NULL,NULL),(19217,19219,1,NULL,NULL),(19221,19222,1,NULL,NULL),(19224,19225,1,NULL,NULL),(19228,19229,1,NULL,NULL),(19228,19230,1,NULL,NULL),(19236,19237,1,NULL,NULL),(19241,19242,1,NULL,NULL),(19244,19245,1,NULL,NULL),(19249,19250,1,NULL,NULL),(19253,19254,1,1,'2011-11-01 00:00:00'),(7205,7206,1,NULL,NULL),(7205,7207,1,NULL,NULL),(19261,19262,1,NULL,NULL),(19264,19265,1,NULL,NULL),(19264,19266,1,NULL,NULL),(19264,19267,1,NULL,NULL),(19264,19268,1,NULL,NULL),(19264,19269,1,NULL,NULL),(19264,19270,1,NULL,NULL),(19272,19273,1,NULL,NULL),(19272,19274,1,NULL,NULL),(19272,19275,1,NULL,NULL),(19272,19276,1,NULL,NULL),(19272,19277,1,NULL,NULL),(19272,19278,1,NULL,NULL),(19280,19281,1,NULL,NULL),(19280,19282,1,NULL,NULL),(19284,19285,1,NULL,NULL),(19289,19290,1,NULL,NULL),(19295,19296,1,NULL,NULL),(19295,19297,1,NULL,NULL),(19301,19302,1,NULL,NULL),(19307,19308,1,NULL,NULL),(19307,19309,1,NULL,NULL),(19307,19310,1,NULL,NULL),(19312,19313,1,NULL,NULL),(19316,19317,1,NULL,NULL),(19320,19321,1,NULL,NULL),(19320,19322,1,NULL,NULL),(19320,19323,1,NULL,NULL),(19327,19328,1,1,'2011-11-01 00:00:00'),(19329,19330,1,NULL,NULL),(19329,19331,1,NULL,NULL),(19329,19332,1,NULL,NULL),(19334,19335,1,NULL,NULL),(19334,19336,1,NULL,NULL),(19334,19337,1,NULL,NULL),(19339,19340,1,NULL,NULL),(19339,19341,1,NULL,NULL),(19208,19203,1,NULL,NULL),(19208,19204,1,NULL,NULL),(19208,19205,1,NULL,NULL),(19208,19206,1,NULL,NULL),(19208,19207,1,NULL,NULL),(19208,19209,1,NULL,NULL),(19346,19347,1,NULL,NULL),(19346,19348,1,NULL,NULL),(19346,19349,1,NULL,NULL),(19358,19359,1,NULL,NULL),(19358,19360,1,NULL,NULL),(19358,19361,1,NULL,NULL),(19358,19362,1,NULL,NULL),(19358,19363,1,NULL,NULL),(19365,19366,1,NULL,NULL),(19369,19370,1,NULL,NULL),(19369,19371,1,NULL,NULL),(19369,19372,1,NULL,NULL),(19374,19375,1,NULL,NULL),(19377,19378,1,NULL,NULL),(19377,19379,1,NULL,NULL),(19377,19380,1,NULL,NULL),(19377,19381,1,NULL,NULL),(19377,19382,1,NULL,NULL),(19377,19383,1,NULL,NULL),(10023,10043,1,NULL,NULL),(10023,10020,1,NULL,NULL),(10023,10021,1,NULL,NULL),(10023,10022,1,NULL,NULL),(10023,10024,1,NULL,NULL),(10023,10025,1,NULL,NULL),(10023,10026,1,NULL,NULL),(10023,10027,1,NULL,NULL),(10023,10028,1,NULL,NULL),(10023,10029,1,NULL,NULL),(10023,10030,1,NULL,NULL),(10023,10031,1,NULL,NULL),(10023,10032,1,NULL,NULL),(10023,10033,1,NULL,NULL),(10023,10034,1,NULL,NULL),(10023,10035,1,NULL,NULL),(10023,10036,1,NULL,NULL),(10023,10037,1,NULL,NULL),(10023,10038,1,NULL,NULL),(10023,10039,1,NULL,NULL),(10023,10040,1,NULL,NULL),(10023,10041,1,NULL,NULL),(10023,10042,1,NULL,NULL),(19389,19390,1,NULL,NULL),(19389,19391,1,NULL,NULL),(19389,19392,1,NULL,NULL),(19389,19393,1,NULL,NULL),(19389,19394,1,NULL,NULL),(10792,10791,1,NULL,NULL),(10792,10793,1,NULL,NULL),(10792,10794,1,NULL,NULL),(10792,10795,1,NULL,NULL),(10792,10796,1,NULL,NULL),(19404,19405,1,1,'2011-11-01 00:00:00'),(10796,10791,1,NULL,NULL),(10796,10793,1,NULL,NULL),(10796,10794,1,NULL,NULL),(10796,10795,1,NULL,NULL),(19410,19411,1,1,'2011-11-01 00:00:00'),(19410,19412,1,1,'2011-11-01 00:00:00'),(19410,19413,1,1,'2011-11-01 00:00:00'),(19415,19416,1,NULL,NULL),(19415,19417,1,NULL,NULL),(19421,19422,1,NULL,NULL),(19421,19423,1,NULL,NULL),(19421,19424,1,NULL,NULL),(19421,19425,1,NULL,NULL),(19421,19426,1,NULL,NULL),(19421,19427,1,NULL,NULL),(19421,19428,1,NULL,NULL),(19421,19429,1,NULL,NULL),(19421,19430,1,NULL,NULL),(19421,19431,1,NULL,NULL),(19421,19432,1,NULL,NULL),(19421,19433,1,NULL,NULL),(19438,19439,1,NULL,NULL),(19438,19440,1,NULL,NULL),(19438,19441,1,NULL,NULL),(19438,19442,1,NULL,NULL),(19438,19443,1,NULL,NULL),(19438,19444,1,NULL,NULL),(19438,19445,1,NULL,NULL),(19438,19446,1,NULL,NULL),(19444,19440,1,NULL,NULL),(19444,19441,1,NULL,NULL),(19444,19442,1,NULL,NULL),(19444,19443,1,NULL,NULL),(19444,19445,1,NULL,NULL),(19444,19446,1,NULL,NULL),(19444,19439,1,NULL,NULL),(19452,19453,1,NULL,NULL),(19452,19454,1,NULL,NULL),(19452,19455,1,NULL,NULL),(19457,19458,1,NULL,NULL),(19457,19459,1,NULL,NULL),(19457,19460,1,NULL,NULL),(19457,19461,1,NULL,NULL),(19463,19464,1,NULL,NULL),(19466,19467,1,NULL,NULL),(19466,19468,1,NULL,NULL),(19471,19472,1,NULL,NULL),(19476,19477,1,1,'2011-11-01 00:00:00'),(19484,19485,1,NULL,NULL),(19484,19486,1,NULL,NULL),(19490,19491,1,NULL,NULL),(19493,19494,1,NULL,NULL),(11803,11808,1,NULL,NULL),(11803,11804,1,NULL,NULL),(11803,11805,1,NULL,NULL),(11803,11806,1,NULL,NULL),(11803,11807,1,NULL,NULL),(11807,11804,1,NULL,NULL),(11807,11805,1,NULL,NULL),(11807,11806,1,NULL,NULL),(11807,11808,1,NULL,NULL),(19498,19499,1,NULL,NULL),(19498,19500,1,NULL,NULL),(5454,5455,1,1,'2011-11-01 00:00:00'),(10025,10043,1,NULL,NULL),(10025,10020,1,NULL,NULL),(10025,10021,1,NULL,NULL),(10025,10022,1,NULL,NULL),(10025,10024,1,NULL,NULL),(10025,10026,1,NULL,NULL),(10025,10027,1,NULL,NULL),(10025,10028,1,NULL,NULL),(10025,10029,1,NULL,NULL),(10025,10030,1,NULL,NULL),(10025,10031,1,NULL,NULL),(10025,10032,1,NULL,NULL),(10025,10033,1,NULL,NULL),(10025,10034,1,NULL,NULL),(10025,10035,1,NULL,NULL),(10025,10036,1,NULL,NULL),(10025,10037,1,NULL,NULL),(10025,10038,1,NULL,NULL),(10025,10039,1,NULL,NULL),(10025,10040,1,NULL,NULL),(10025,10041,1,NULL,NULL),(10025,10042,1,NULL,NULL),(19513,19514,1,1,'2011-11-01 00:00:00'),(19513,19515,1,1,'2011-11-01 00:00:00'),(19513,19516,1,1,'2011-11-01 00:00:00'),(8690,8687,1,NULL,NULL),(8690,8688,1,NULL,NULL),(8690,8689,1,NULL,NULL),(8690,8692,1,NULL,NULL),(19523,19524,1,NULL,NULL),(19532,19533,1,NULL,NULL),(19535,19536,1,NULL,NULL),(19542,19543,1,NULL,NULL),(19542,19544,1,NULL,NULL),(19542,19545,1,NULL,NULL),(6405,19548,1,NULL,NULL),(6405,19549,1,NULL,NULL),(6405,19550,1,NULL,NULL),(6405,19551,1,NULL,NULL),(19548,19549,1,NULL,NULL),(19548,19550,1,NULL,NULL),(19548,19551,1,NULL,NULL),(19560,19561,1,NULL,NULL),(19571,19572,1,NULL,NULL),(19575,19576,1,NULL,NULL),(19575,19577,1,NULL,NULL),(19575,19578,1,NULL,NULL),(19581,19582,1,NULL,NULL),(19581,19583,1,NULL,NULL),(19581,19584,1,NULL,NULL),(19581,19585,1,NULL,NULL),(19581,19436,1,NULL,NULL),(19581,19438,1,NULL,NULL),(19581,17271,1,NULL,NULL),(19581,15874,1,NULL,NULL),(19581,19586,1,NULL,NULL),(19581,15875,1,NULL,NULL),(19581,15876,1,NULL,NULL),(19581,19440,1,NULL,NULL),(19581,19441,1,NULL,NULL),(19581,19587,1,NULL,NULL),(19581,15877,1,NULL,NULL),(19581,19442,1,NULL,NULL),(19581,15878,1,NULL,NULL),(19581,19443,1,NULL,NULL),(19581,15879,1,NULL,NULL),(19581,15873,1,NULL,NULL),(19581,15880,1,NULL,NULL),(19581,19444,1,NULL,NULL),(19581,19445,1,NULL,NULL),(19581,19446,1,NULL,NULL),(19581,19588,1,NULL,NULL),(19581,19439,1,NULL,NULL),(10026,10043,1,NULL,NULL),(10026,10020,1,NULL,NULL),(10026,10021,1,NULL,NULL),(10026,10022,1,NULL,NULL),(10026,10024,1,NULL,NULL),(10026,10027,1,NULL,NULL),(10026,10028,1,NULL,NULL),(10026,10029,1,NULL,NULL),(10026,10030,1,NULL,NULL),(10026,10031,1,NULL,NULL),(10026,10032,1,NULL,NULL),(10026,10033,1,NULL,NULL),(10026,10034,1,NULL,NULL),(10026,10035,1,NULL,NULL),(10026,10036,1,NULL,NULL),(10026,10037,1,NULL,NULL),(10026,10038,1,NULL,NULL),(10026,10039,1,NULL,NULL),(10026,10040,1,NULL,NULL),(10026,10041,1,NULL,NULL),(10026,10042,1,NULL,NULL),(19591,19592,1,NULL,NULL),(19591,19593,1,NULL,NULL),(19591,19594,1,NULL,NULL),(19591,19595,1,NULL,NULL),(19597,19598,1,NULL,NULL),(19597,19599,1,NULL,NULL),(19597,19600,1,NULL,NULL),(19597,19601,1,NULL,NULL),(19603,19604,1,NULL,NULL),(14181,4554,1,1,'2011-11-01 00:00:00'),(14181,4555,1,1,'2011-11-01 00:00:00'),(14181,4556,1,1,'2011-11-01 00:00:00'),(14181,4557,1,1,'2011-11-01 00:00:00'),(19608,19609,1,NULL,NULL),(19612,19613,1,NULL,NULL),(19612,19614,1,NULL,NULL),(19618,19619,1,NULL,NULL),(19618,19620,1,NULL,NULL),(19618,19621,1,NULL,NULL),(19618,19622,1,NULL,NULL),(19618,19623,1,NULL,NULL),(19618,19624,1,NULL,NULL),(19626,19627,1,NULL,NULL),(12771,12770,1,NULL,NULL),(12771,12772,1,NULL,NULL),(12771,12773,1,NULL,NULL),(12771,12774,1,NULL,NULL),(19634,19635,1,NULL,NULL),(19634,19636,1,NULL,NULL),(19640,19641,1,NULL,NULL),(19640,19642,1,NULL,NULL),(19640,17166,1,NULL,NULL),(19640,17167,1,NULL,NULL),(19640,19643,1,NULL,NULL),(19640,17168,1,NULL,NULL),(19640,17169,1,NULL,NULL),(19640,17165,1,NULL,NULL),(9413,9410,1,NULL,NULL),(9413,9411,1,NULL,NULL),(9413,9412,1,NULL,NULL),(9413,9414,1,NULL,NULL),(9413,17067,1,NULL,NULL),(9413,17068,1,NULL,NULL),(9413,17069,1,NULL,NULL),(9413,17070,1,NULL,NULL),(9413,17071,1,NULL,NULL),(9413,17072,1,NULL,NULL),(9413,17073,1,NULL,NULL),(9413,17074,1,NULL,NULL),(9413,17075,1,NULL,NULL),(9413,17076,1,NULL,NULL),(19647,19648,1,NULL,NULL),(19652,19653,1,NULL,NULL),(19655,19656,1,NULL,NULL),(19655,19657,1,NULL,NULL),(19663,19664,1,NULL,NULL),(19666,19667,1,NULL,NULL),(19669,19670,1,NULL,NULL),(19669,19671,1,NULL,NULL),(19669,19672,1,NULL,NULL),(19669,19673,1,NULL,NULL),(19669,19674,1,NULL,NULL),(19669,19675,1,NULL,NULL),(19669,19676,1,NULL,NULL),(19669,19677,1,NULL,NULL),(19680,19681,1,NULL,NULL),(19680,19682,1,NULL,NULL),(19680,19683,1,NULL,NULL),(19694,19695,1,NULL,NULL),(19694,19696,1,NULL,NULL),(19694,19697,1,NULL,NULL),(19694,19698,1,NULL,NULL),(19694,19699,1,NULL,NULL),(19694,19700,1,NULL,NULL),(19694,19701,1,NULL,NULL),(19694,19702,1,NULL,NULL),(19694,19703,1,NULL,NULL),(19705,19706,1,NULL,NULL),(19705,19707,1,NULL,NULL),(19697,19695,1,NULL,NULL),(19697,19696,1,NULL,NULL),(19697,19698,1,NULL,NULL),(19697,19699,1,NULL,NULL),(19697,19700,1,NULL,NULL),(19697,19701,1,NULL,NULL),(19697,19702,1,NULL,NULL),(19697,19703,1,NULL,NULL),(19713,19714,1,NULL,NULL),(19713,19715,1,NULL,NULL),(19718,19719,1,NULL,NULL),(19718,19720,1,NULL,NULL),(19718,19721,1,NULL,NULL),(19718,19722,1,NULL,NULL),(19724,19725,1,NULL,NULL),(19724,19726,1,NULL,NULL),(19728,16348,1,1,'2011-11-01 00:00:00'),(19728,19729,1,1,'2011-11-01 00:00:00'),(13993,13994,1,1,'2011-11-01 00:00:00'),(13993,13995,1,1,'2011-11-01 00:00:00'),(13993,13996,1,1,'2011-11-01 00:00:00'),(13993,13997,1,1,'2011-11-01 00:00:00'),(13993,13998,1,1,'2011-11-01 00:00:00'),(13993,13999,1,1,'2011-11-01 00:00:00'),(13993,14000,1,1,'2011-11-01 00:00:00'),(19735,19736,1,1,'2011-11-01 00:00:00'),(20425,20426,1,NULL,NULL),(20428,20429,1,NULL,NULL),(10746,10745,1,NULL,NULL),(10746,10747,1,NULL,NULL),(10746,10748,1,NULL,NULL),(10746,10749,1,NULL,NULL),(10746,10750,1,NULL,NULL),(4697,4680,1,NULL,NULL),(4697,4681,1,NULL,NULL),(4697,4682,1,NULL,NULL),(4697,4683,1,NULL,NULL),(4697,4684,1,NULL,NULL),(4697,4685,1,NULL,NULL),(4697,4686,1,NULL,NULL),(4697,4687,1,NULL,NULL),(4697,4689,1,NULL,NULL),(4697,4690,1,NULL,NULL),(4697,4691,1,NULL,NULL),(4697,4692,1,NULL,NULL),(4697,4693,1,NULL,NULL),(4697,4694,1,NULL,NULL),(4697,4695,1,NULL,NULL),(4697,4696,1,NULL,NULL),(4697,4698,1,NULL,NULL),(4156,4140,1,NULL,NULL),(4156,4141,1,NULL,NULL),(4156,4142,1,NULL,NULL),(4156,4143,1,NULL,NULL),(4156,4144,1,NULL,NULL),(4156,4145,1,NULL,NULL),(4156,4146,1,NULL,NULL),(4156,4147,1,NULL,NULL),(4156,4148,1,NULL,NULL),(4156,4150,1,NULL,NULL),(4156,4151,1,NULL,NULL),(4156,4152,1,NULL,NULL),(4156,4153,1,NULL,NULL),(4156,4154,1,NULL,NULL),(4156,4155,1,NULL,NULL),(4156,4157,1,NULL,NULL),(4156,4158,1,NULL,NULL),(4156,4159,1,NULL,NULL),(4156,4160,1,NULL,NULL),(4156,4162,1,NULL,NULL),(4156,4163,1,NULL,NULL),(4156,4164,1,NULL,NULL),(4156,4165,1,NULL,NULL),(10606,10605,1,NULL,NULL),(20438,20439,1,NULL,NULL),(20441,20442,1,NULL,NULL),(20441,20443,1,NULL,NULL),(20441,20444,1,NULL,NULL),(20447,20448,1,NULL,NULL),(20447,20449,1,NULL,NULL),(20447,20450,1,NULL,NULL),(20448,20449,1,NULL,NULL),(20448,20450,1,NULL,NULL),(20458,20459,1,NULL,NULL),(4023,4024,1,NULL,NULL),(4023,4025,1,NULL,NULL),(4023,4026,1,NULL,NULL),(4023,4027,1,NULL,NULL),(4026,4024,1,NULL,NULL),(4026,4025,1,NULL,NULL),(4026,4027,1,NULL,NULL),(20466,20467,1,NULL,NULL),(4112,14865,1,NULL,NULL),(4112,20481,1,NULL,NULL),(4095,4094,1,NULL,NULL),(4095,4096,1,NULL,NULL),(4095,4099,1,NULL,NULL),(4095,4100,1,NULL,NULL),(4095,4101,1,NULL,NULL),(4095,4105,1,NULL,NULL),(4095,4107,1,NULL,NULL),(20485,20486,1,NULL,NULL),(20485,20487,1,NULL,NULL),(20489,20490,1,NULL,NULL),(20489,20491,1,NULL,NULL),(20489,20492,1,NULL,NULL),(20494,20495,1,NULL,NULL),(20497,10810,1,NULL,NULL),(20499,20500,1,NULL,NULL),(4037,4038,1,NULL,NULL),(4344,4346,1,NULL,NULL),(20519,20520,1,NULL,NULL),(20519,20521,1,NULL,NULL),(20519,20522,1,NULL,NULL),(20519,20523,1,NULL,NULL),(20519,20524,1,NULL,NULL),(20519,20525,1,NULL,NULL),(20519,20526,1,NULL,NULL),(20519,20527,1,NULL,NULL),(20519,6796,1,NULL,NULL),(20523,20521,1,NULL,NULL),(20523,20522,1,NULL,NULL),(20523,20524,1,NULL,NULL),(20523,20525,1,NULL,NULL),(20523,20526,1,NULL,NULL),(20523,20527,1,NULL,NULL),(20523,6796,1,NULL,NULL),(20523,20520,1,NULL,NULL),(4445,20536,1,NULL,NULL),(4445,20537,1,NULL,NULL),(4445,20538,1,NULL,NULL),(20537,20538,1,NULL,NULL),(20537,20536,1,NULL,NULL),(10749,10750,1,NULL,NULL),(10749,10745,1,NULL,NULL),(10749,10747,1,NULL,NULL),(10749,10748,1,NULL,NULL),(20552,16383,1,NULL,NULL),(20552,16384,1,NULL,NULL),(4947,20556,1,NULL,NULL),(4294,4295,1,NULL,NULL),(11620,11619,1,NULL,NULL),(11620,11621,1,NULL,NULL),(20486,20487,1,NULL,NULL),(20568,20569,1,NULL,NULL),(20568,20570,1,NULL,NULL),(20572,20573,1,NULL,NULL),(20575,20576,1,NULL,NULL),(20575,20577,1,NULL,NULL),(20575,20578,1,NULL,NULL),(20575,20579,1,NULL,NULL),(4380,4381,1,NULL,NULL),(4380,4382,1,NULL,NULL),(20592,20593,1,NULL,NULL),(20597,20598,1,NULL,NULL),(4419,4420,1,NULL,NULL),(20607,20608,1,NULL,NULL),(20607,20609,1,NULL,NULL),(20607,20610,1,NULL,NULL),(20607,20611,1,NULL,NULL),(20613,20614,1,NULL,NULL),(20613,20615,1,NULL,NULL),(20613,20616,1,NULL,NULL),(6994,20626,1,NULL,NULL),(6994,20627,1,NULL,NULL),(6994,20628,1,NULL,NULL),(6994,10645,1,NULL,NULL),(6994,20629,1,NULL,NULL),(20632,20633,1,NULL,NULL),(20635,20636,1,NULL,NULL),(20635,20637,1,NULL,NULL),(6119,20639,1,NULL,NULL),(6119,20640,1,NULL,NULL),(20642,4489,1,NULL,NULL),(20642,20643,1,NULL,NULL),(20642,20644,1,NULL,NULL),(20642,20645,1,NULL,NULL),(4489,20643,1,NULL,NULL),(4489,20644,1,NULL,NULL),(4489,20645,1,NULL,NULL),(14539,14540,1,NULL,NULL),(14539,14542,1,NULL,NULL),(20656,20657,1,NULL,NULL),(20656,20658,1,NULL,NULL),(20660,20661,1,NULL,NULL),(20663,20664,1,NULL,NULL),(20663,20665,1,NULL,NULL),(20663,20666,1,NULL,NULL),(20663,20667,1,NULL,NULL),(20663,20668,1,NULL,NULL),(20663,20669,1,NULL,NULL),(20663,3940,1,NULL,NULL),(20663,3941,1,NULL,NULL),(20663,20670,1,NULL,NULL),(20663,7413,1,NULL,NULL),(20663,7412,1,NULL,NULL),(20663,20671,1,NULL,NULL),(20663,10650,1,NULL,NULL),(20663,3942,1,NULL,NULL),(20663,3943,1,NULL,NULL),(20663,20672,1,NULL,NULL),(20663,7414,1,NULL,NULL),(20663,20673,1,NULL,NULL),(20663,10651,1,NULL,NULL),(20663,10652,1,NULL,NULL),(20663,20674,1,NULL,NULL),(20663,20675,1,NULL,NULL),(20663,10653,1,NULL,NULL),(20663,10654,1,NULL,NULL),(20663,7415,1,NULL,NULL),(20663,20676,1,NULL,NULL),(20663,20677,1,NULL,NULL),(20663,20678,1,NULL,NULL),(20663,20679,1,NULL,NULL),(20663,20680,1,NULL,NULL),(20663,3944,1,NULL,NULL),(20663,20681,1,NULL,NULL),(20663,10649,1,NULL,NULL),(20663,20682,1,NULL,NULL),(20663,20683,1,NULL,NULL),(20663,20684,1,NULL,NULL),(20663,20685,1,NULL,NULL),(20663,10655,1,NULL,NULL),(20663,20686,1,NULL,NULL),(20663,20687,1,NULL,NULL),(20663,20688,1,NULL,NULL),(20692,20693,1,NULL,NULL),(20697,20698,1,NULL,NULL),(20700,20701,1,NULL,NULL),(20700,20702,1,NULL,NULL),(20715,20481,1,NULL,NULL),(6217,20719,1,NULL,NULL),(6217,20720,1,NULL,NULL),(6217,20721,1,NULL,NULL),(6217,4339,1,NULL,NULL),(20723,20724,1,NULL,NULL),(20725,20726,1,NULL,NULL),(20725,20727,1,NULL,NULL),(4680,4681,1,NULL,NULL),(4680,4682,1,NULL,NULL),(4680,4683,1,NULL,NULL),(4680,4684,1,NULL,NULL),(4680,4685,1,NULL,NULL),(4680,4686,1,NULL,NULL),(4680,4687,1,NULL,NULL),(4680,4689,1,NULL,NULL),(4680,4690,1,NULL,NULL),(4680,4691,1,NULL,NULL),(4680,4692,1,NULL,NULL),(4680,4693,1,NULL,NULL),(4680,4694,1,NULL,NULL),(4680,4695,1,NULL,NULL),(4680,4696,1,NULL,NULL),(4680,4698,1,NULL,NULL),(20737,20738,1,NULL,NULL),(20744,20745,1,NULL,NULL),(20755,20756,1,NULL,NULL),(20757,20758,1,NULL,NULL),(4792,4793,1,NULL,NULL),(9115,9108,1,NULL,NULL),(9115,9110,1,NULL,NULL),(9115,9111,1,NULL,NULL),(9115,9112,1,NULL,NULL),(9115,9113,1,NULL,NULL),(9115,9116,1,NULL,NULL),(9115,9117,1,NULL,NULL),(9115,9118,1,NULL,NULL),(9115,9119,1,NULL,NULL),(9115,9120,1,NULL,NULL),(9115,9121,1,NULL,NULL),(9115,9122,1,NULL,NULL),(9115,9123,1,NULL,NULL),(9115,9124,1,NULL,NULL),(4349,20769,1,NULL,NULL),(4859,20791,1,NULL,NULL),(20798,20799,1,NULL,NULL),(20798,20800,1,NULL,NULL),(20810,20811,1,NULL,NULL),(20810,20812,1,NULL,NULL),(4873,4872,1,NULL,NULL),(4873,4874,1,NULL,NULL),(4873,4875,1,NULL,NULL),(4873,4876,1,NULL,NULL),(5015,5016,1,NULL,NULL),(20820,20821,1,NULL,NULL),(20820,20822,1,NULL,NULL),(20820,20823,1,NULL,NULL),(20820,20824,1,NULL,NULL),(20820,20825,1,NULL,NULL),(20820,20826,1,NULL,NULL),(20820,20827,1,NULL,NULL),(20820,20828,1,NULL,NULL),(20820,20829,1,NULL,NULL),(20820,20830,1,NULL,NULL),(20820,20831,1,NULL,NULL),(20820,20832,1,NULL,NULL),(20820,20833,1,NULL,NULL),(20820,20834,1,NULL,NULL),(20820,20835,1,NULL,NULL),(20820,20836,1,NULL,NULL),(20844,20845,1,NULL,NULL),(20848,20849,1,NULL,NULL),(20848,20850,1,NULL,NULL),(20848,20851,1,NULL,NULL),(20848,20852,1,NULL,NULL),(20858,20859,1,NULL,NULL),(20861,20862,1,NULL,NULL),(20864,20865,1,NULL,NULL),(20872,20873,1,NULL,NULL),(5203,5214,1,NULL,NULL),(5203,5204,1,NULL,NULL),(5203,5205,1,NULL,NULL),(5203,5206,1,NULL,NULL),(5203,5207,1,NULL,NULL),(5203,5208,1,NULL,NULL),(5203,5211,1,NULL,NULL),(5203,5212,1,NULL,NULL),(5203,5213,1,NULL,NULL),(20888,20889,1,NULL,NULL),(20891,20892,1,NULL,NULL),(20891,20893,1,NULL,NULL),(20891,20894,1,NULL,NULL),(20891,20895,1,NULL,NULL),(20891,20896,1,NULL,NULL),(20891,20897,1,NULL,NULL),(20904,20905,1,NULL,NULL),(20907,20908,1,NULL,NULL),(20907,20909,1,NULL,NULL),(20907,20910,1,NULL,NULL),(20912,20913,1,NULL,NULL),(20916,20917,1,NULL,NULL),(20923,20924,1,NULL,NULL),(20931,20932,1,NULL,NULL),(20931,5533,1,NULL,NULL),(20937,20937,1,NULL,NULL),(5086,5066,1,NULL,NULL),(5086,5070,1,NULL,NULL),(5086,5072,1,NULL,NULL),(5086,5076,1,NULL,NULL),(5086,5077,1,NULL,NULL),(5086,5085,1,NULL,NULL),(5086,5090,1,NULL,NULL),(20942,20943,1,NULL,NULL),(20942,15293,1,NULL,NULL),(20945,20946,1,NULL,NULL),(20949,20950,1,NULL,NULL),(20949,20951,1,NULL,NULL),(20953,20954,1,NULL,NULL),(20962,20864,1,NULL,NULL),(20962,20963,1,NULL,NULL),(20962,20964,1,NULL,NULL),(20962,20965,1,NULL,NULL),(20962,20966,1,NULL,NULL),(20962,20967,1,NULL,NULL),(20962,20968,1,NULL,NULL),(20962,20969,1,NULL,NULL),(20962,20970,1,NULL,NULL),(20823,20821,1,NULL,NULL),(20823,20822,1,NULL,NULL),(20823,20824,1,NULL,NULL),(20823,20825,1,NULL,NULL),(20823,20826,1,NULL,NULL),(20823,20827,1,NULL,NULL),(20823,20828,1,NULL,NULL),(20823,20829,1,NULL,NULL),(20823,20830,1,NULL,NULL),(20823,20831,1,NULL,NULL),(20823,20832,1,NULL,NULL),(20823,20833,1,NULL,NULL),(20823,20834,1,NULL,NULL),(20823,20835,1,NULL,NULL),(20823,20836,1,NULL,NULL),(20827,20821,1,NULL,NULL),(20827,20822,1,NULL,NULL),(20827,20824,1,NULL,NULL),(20827,20825,1,NULL,NULL),(20827,20826,1,NULL,NULL),(20827,20828,1,NULL,NULL),(20827,20829,1,NULL,NULL),(20827,20830,1,NULL,NULL),(20827,20831,1,NULL,NULL),(20827,20832,1,NULL,NULL),(20827,20833,1,NULL,NULL),(20827,20834,1,NULL,NULL),(20827,20835,1,NULL,NULL),(20827,20836,1,NULL,NULL),(20831,20821,1,NULL,NULL),(20831,20822,1,NULL,NULL),(20831,20824,1,NULL,NULL),(20831,20825,1,NULL,NULL),(20831,20826,1,NULL,NULL),(20831,20828,1,NULL,NULL),(20831,20829,1,NULL,NULL),(20831,20830,1,NULL,NULL),(20831,20832,1,NULL,NULL),(20831,20833,1,NULL,NULL),(20831,20834,1,NULL,NULL),(20831,20835,1,NULL,NULL),(20831,20836,1,NULL,NULL),(20977,20978,1,NULL,NULL),(20982,20983,1,NULL,NULL),(20982,20984,1,NULL,NULL),(20986,20987,1,NULL,NULL),(20991,20992,1,NULL,NULL),(5101,5102,1,NULL,NULL),(21004,21005,1,NULL,NULL),(21004,21006,1,NULL,NULL),(21008,9857,1,NULL,NULL),(21008,21009,1,NULL,NULL),(21011,21012,1,NULL,NULL),(21017,21018,1,NULL,NULL),(21017,21019,1,NULL,NULL),(21017,21020,1,NULL,NULL),(21017,21021,1,NULL,NULL),(21017,21022,1,NULL,NULL),(21017,21023,1,NULL,NULL),(21017,21024,1,NULL,NULL),(21017,21025,1,NULL,NULL),(21017,21026,1,NULL,NULL),(21017,21027,1,NULL,NULL),(21017,21028,1,NULL,NULL),(21017,21029,1,NULL,NULL),(21017,21030,1,NULL,NULL),(21017,21031,1,NULL,NULL),(21017,21032,1,NULL,NULL),(21017,21033,1,NULL,NULL),(21017,21034,1,NULL,NULL),(21017,21035,1,NULL,NULL),(21017,21036,1,NULL,NULL),(5147,5148,1,NULL,NULL),(5147,5149,1,NULL,NULL),(6329,21042,1,NULL,NULL),(6329,21043,1,NULL,NULL),(6329,21044,1,NULL,NULL),(6329,21045,1,NULL,NULL),(6329,21046,1,NULL,NULL),(21042,21043,1,NULL,NULL),(21042,21044,1,NULL,NULL),(21042,21045,1,NULL,NULL),(21042,21046,1,NULL,NULL),(20964,20965,1,NULL,NULL),(20964,20967,1,NULL,NULL),(20964,21050,1,NULL,NULL),(5115,5113,1,NULL,NULL),(5115,5114,1,NULL,NULL),(5115,5116,1,NULL,NULL),(5115,5117,1,NULL,NULL),(5115,5118,1,NULL,NULL),(5115,5121,1,NULL,NULL),(5115,5123,1,NULL,NULL),(5115,5124,1,NULL,NULL),(5115,5125,1,NULL,NULL),(5115,5126,1,NULL,NULL),(5115,5127,1,NULL,NULL),(5115,5128,1,NULL,NULL),(5115,5129,1,NULL,NULL),(5115,5130,1,NULL,NULL),(5115,5131,1,NULL,NULL),(21062,21063,1,NULL,NULL),(20526,20521,1,NULL,NULL),(20526,20522,1,NULL,NULL),(20526,20524,1,NULL,NULL),(20526,20525,1,NULL,NULL),(20526,20527,1,NULL,NULL),(20526,6796,1,NULL,NULL),(20526,20520,1,NULL,NULL),(21081,21082,1,NULL,NULL),(21081,21083,1,NULL,NULL),(21081,21084,1,NULL,NULL),(21081,21085,1,NULL,NULL),(21081,21086,1,NULL,NULL),(21081,21087,1,NULL,NULL),(21081,4867,1,NULL,NULL),(21081,4868,1,NULL,NULL),(21081,21088,1,NULL,NULL),(21081,21089,1,NULL,NULL),(21081,21090,1,NULL,NULL),(21081,21091,1,NULL,NULL),(21093,21094,1,NULL,NULL),(21093,21095,1,NULL,NULL),(21093,21096,1,NULL,NULL),(21093,21097,1,NULL,NULL),(21093,21098,1,NULL,NULL),(21106,21107,1,NULL,NULL),(5280,21111,1,NULL,NULL),(21115,21116,1,NULL,NULL),(21124,21125,1,NULL,NULL),(21124,21126,1,NULL,NULL),(21131,21132,1,NULL,NULL),(21131,21133,1,NULL,NULL),(21131,21134,1,NULL,NULL),(21131,21135,1,NULL,NULL),(20968,21137,1,NULL,NULL),(20968,21138,1,NULL,NULL),(20968,21139,1,NULL,NULL),(20968,12910,1,NULL,NULL),(20968,21140,1,NULL,NULL),(20968,21141,1,NULL,NULL),(20968,21142,1,NULL,NULL),(20968,21143,1,NULL,NULL),(20968,21144,1,NULL,NULL),(20968,21145,1,NULL,NULL),(20968,21146,1,NULL,NULL),(20968,21147,1,NULL,NULL),(20968,21148,1,NULL,NULL),(21150,21151,1,NULL,NULL),(21150,21152,1,NULL,NULL),(6761,6759,1,NULL,NULL),(6761,6760,1,NULL,NULL),(6761,6757,1,NULL,NULL),(6761,6758,1,NULL,NULL),(5122,5122,1,NULL,NULL),(5123,5113,1,NULL,NULL),(5123,5114,1,NULL,NULL),(5123,5116,1,NULL,NULL),(5123,5117,1,NULL,NULL),(5123,5118,1,NULL,NULL),(5123,5121,1,NULL,NULL),(5123,5124,1,NULL,NULL),(5123,5125,1,NULL,NULL),(5123,5126,1,NULL,NULL),(5123,5127,1,NULL,NULL),(5123,5128,1,NULL,NULL),(5123,5129,1,NULL,NULL),(5123,5130,1,NULL,NULL),(5123,5131,1,NULL,NULL),(21164,21165,1,NULL,NULL),(21164,21166,1,NULL,NULL),(21164,21167,1,NULL,NULL),(21164,21168,1,NULL,NULL),(21164,21169,1,NULL,NULL),(21173,21174,1,NULL,NULL),(21173,21175,1,NULL,NULL),(21173,21176,1,NULL,NULL),(21173,21177,1,NULL,NULL),(21173,21178,1,NULL,NULL),(21173,21179,1,NULL,NULL),(21188,18786,1,NULL,NULL),(21188,21189,1,NULL,NULL),(21188,21190,1,NULL,NULL),(21188,21191,1,NULL,NULL),(21188,21192,1,NULL,NULL),(5252,5251,1,NULL,NULL),(21195,21196,1,NULL,NULL),(21195,21197,1,NULL,NULL),(21195,21198,1,NULL,NULL),(5204,5214,1,NULL,NULL),(5204,5205,1,NULL,NULL),(5204,5206,1,NULL,NULL),(5204,5207,1,NULL,NULL),(5204,5208,1,NULL,NULL),(5204,5211,1,NULL,NULL),(5204,5212,1,NULL,NULL),(5204,5213,1,NULL,NULL),(21206,21207,1,NULL,NULL),(21206,21208,1,NULL,NULL),(21206,21209,1,NULL,NULL),(21206,21210,1,NULL,NULL),(21206,6005,1,NULL,NULL),(21206,21211,1,NULL,NULL),(21206,21212,1,NULL,NULL),(21206,6006,1,NULL,NULL),(21206,6004,1,NULL,NULL),(21206,6007,1,NULL,NULL),(21206,6008,1,NULL,NULL),(21206,21213,1,NULL,NULL),(21206,6009,1,NULL,NULL),(21094,21095,1,NULL,NULL),(21094,21096,1,NULL,NULL),(21094,21097,1,NULL,NULL),(21094,21098,1,NULL,NULL),(21097,21095,1,NULL,NULL),(21097,21096,1,NULL,NULL),(21097,21098,1,NULL,NULL),(5000,5001,1,NULL,NULL),(21225,21226,1,NULL,NULL),(21225,21227,1,NULL,NULL),(21225,21228,1,NULL,NULL),(21225,21229,1,NULL,NULL),(21225,21230,1,NULL,NULL),(21225,21231,1,NULL,NULL),(21225,21232,1,NULL,NULL),(21225,21233,1,NULL,NULL),(21225,21234,1,NULL,NULL),(21225,21235,1,NULL,NULL),(21225,21236,1,NULL,NULL),(21225,21237,1,NULL,NULL),(21225,21238,1,NULL,NULL),(17083,17084,1,NULL,NULL),(17083,17085,1,NULL,NULL),(17083,17082,1,NULL,NULL),(21241,5441,1,NULL,NULL),(21244,21241,1,NULL,NULL),(21246,21247,1,NULL,NULL),(21246,21248,1,NULL,NULL),(21250,21251,1,NULL,NULL),(5467,5473,1,NULL,NULL),(5467,5468,1,NULL,NULL),(5467,5469,1,NULL,NULL),(5467,5474,1,NULL,NULL),(21269,21270,1,NULL,NULL),(21269,21271,1,NULL,NULL),(21274,21275,1,NULL,NULL),(21274,21276,1,NULL,NULL),(21274,21277,1,NULL,NULL),(21281,21282,1,NULL,NULL),(21281,21283,1,NULL,NULL),(21281,21284,1,NULL,NULL),(6078,21286,1,NULL,NULL),(21293,21294,1,NULL,NULL),(21293,21295,1,NULL,NULL),(21293,21296,1,NULL,NULL),(21293,21297,1,NULL,NULL),(21293,21298,1,NULL,NULL),(21293,21299,1,NULL,NULL),(21293,21300,1,NULL,NULL),(21293,21301,1,NULL,NULL),(5540,5539,1,NULL,NULL),(5540,5543,1,NULL,NULL),(5540,5544,1,NULL,NULL),(5540,5545,1,NULL,NULL),(21306,21307,1,NULL,NULL),(21315,21316,1,NULL,NULL),(5362,5364,1,NULL,NULL),(5362,5363,1,NULL,NULL),(21325,21326,1,NULL,NULL),(21329,21330,1,NULL,NULL),(21329,21331,1,NULL,NULL),(21329,21332,1,NULL,NULL),(21329,21333,1,NULL,NULL),(21337,21338,1,NULL,NULL),(21337,21339,1,NULL,NULL),(21337,21340,1,NULL,NULL),(21342,21343,1,NULL,NULL),(21342,21344,1,NULL,NULL),(21342,21345,1,NULL,NULL),(21342,21346,1,NULL,NULL),(21342,21347,1,NULL,NULL),(21342,21348,1,NULL,NULL),(21349,21350,1,NULL,NULL),(21354,21355,1,NULL,NULL),(21354,21356,1,NULL,NULL),(21354,21357,1,NULL,NULL),(21354,21358,1,NULL,NULL),(21354,21359,1,NULL,NULL),(21354,21360,1,NULL,NULL),(21354,21361,1,NULL,NULL),(21354,21362,1,NULL,NULL),(21354,21363,1,NULL,NULL),(21354,21364,1,NULL,NULL),(21354,20821,1,NULL,NULL),(21354,20822,1,NULL,NULL),(21354,20823,1,NULL,NULL),(21354,20824,1,NULL,NULL),(21354,20825,1,NULL,NULL),(21354,21365,1,NULL,NULL),(21354,20820,1,NULL,NULL),(21354,20826,1,NULL,NULL),(21354,20827,1,NULL,NULL),(21354,20828,1,NULL,NULL),(21354,20829,1,NULL,NULL),(21354,20830,1,NULL,NULL),(21354,20831,1,NULL,NULL),(21354,20832,1,NULL,NULL),(21354,20833,1,NULL,NULL),(21354,20834,1,NULL,NULL),(21354,20835,1,NULL,NULL),(5627,5629,1,NULL,NULL),(5627,5630,1,NULL,NULL),(5627,5631,1,NULL,NULL),(5627,6971,1,NULL,NULL),(5627,6972,1,NULL,NULL),(5627,6973,1,NULL,NULL),(5627,6974,1,NULL,NULL),(5627,6975,1,NULL,NULL),(5627,6976,1,NULL,NULL),(5627,6977,1,NULL,NULL),(17256,21393,1,NULL,NULL),(17256,21394,1,NULL,NULL),(17256,21395,1,NULL,NULL),(21399,21400,1,NULL,NULL),(21402,21403,1,NULL,NULL),(21405,21406,1,NULL,NULL),(21405,21407,1,NULL,NULL),(5223,5224,1,NULL,NULL),(5223,21409,1,NULL,NULL),(5223,21410,1,NULL,NULL),(21412,21413,1,NULL,NULL),(21419,21420,1,NULL,NULL),(21419,21421,1,NULL,NULL),(21423,21424,1,NULL,NULL),(21427,21428,1,NULL,NULL),(21427,21429,1,NULL,NULL),(21440,21441,1,NULL,NULL),(21440,21442,1,NULL,NULL),(21442,21441,1,NULL,NULL),(4119,21451,1,NULL,NULL),(21457,21458,1,NULL,NULL),(21457,21459,1,NULL,NULL),(21457,21460,1,NULL,NULL),(21457,21461,1,NULL,NULL),(21457,21462,1,NULL,NULL),(6748,6749,1,NULL,NULL),(6748,6745,1,NULL,NULL),(6748,6746,1,NULL,NULL),(6748,6747,1,NULL,NULL),(21470,21471,1,NULL,NULL),(21470,21472,1,NULL,NULL),(21470,21473,1,NULL,NULL),(21475,21476,1,NULL,NULL),(21475,21477,1,NULL,NULL),(21482,21483,1,NULL,NULL),(5331,5330,1,NULL,NULL),(5331,5332,1,NULL,NULL),(5331,5333,1,NULL,NULL),(5331,5334,1,NULL,NULL),(5331,5335,1,NULL,NULL),(5331,5336,1,NULL,NULL),(5331,5337,1,NULL,NULL),(5331,5338,1,NULL,NULL),(5331,5339,1,NULL,NULL),(5331,5340,1,NULL,NULL),(5331,5341,1,NULL,NULL),(5331,5342,1,NULL,NULL),(5331,5343,1,NULL,NULL),(21486,21487,1,NULL,NULL),(21486,21488,1,NULL,NULL),(21486,21489,1,NULL,NULL),(21486,21490,1,NULL,NULL),(21494,21495,1,NULL,NULL),(21494,21496,1,NULL,NULL),(21494,21497,1,NULL,NULL),(21499,21500,1,NULL,NULL),(21499,21501,1,NULL,NULL),(21499,21502,1,NULL,NULL),(21499,21503,1,NULL,NULL),(21499,21504,1,NULL,NULL),(21499,21505,1,NULL,NULL),(5361,5360,1,NULL,NULL),(21509,21510,1,NULL,NULL),(21509,21511,1,NULL,NULL),(21509,21512,1,NULL,NULL),(21529,21530,1,NULL,NULL),(21536,21537,1,NULL,NULL),(5750,5747,1,NULL,NULL),(5750,5748,1,NULL,NULL),(5750,5749,1,NULL,NULL),(5729,5727,1,NULL,NULL),(5729,5728,1,NULL,NULL),(21542,21543,1,NULL,NULL),(21542,21544,1,NULL,NULL),(21542,21545,1,NULL,NULL),(21547,21548,1,NULL,NULL),(21547,21549,1,NULL,NULL),(21552,21553,1,NULL,NULL),(21552,5058,1,NULL,NULL),(21552,5539,1,NULL,NULL),(21552,7193,1,NULL,NULL),(21552,5057,1,NULL,NULL),(21552,5059,1,NULL,NULL),(21552,5540,1,NULL,NULL),(21552,5541,1,NULL,NULL),(21552,21554,1,NULL,NULL),(21552,7194,1,NULL,NULL),(21552,7195,1,NULL,NULL),(21552,7196,1,NULL,NULL),(21552,21555,1,NULL,NULL),(21552,7197,1,NULL,NULL),(21552,5060,1,NULL,NULL),(21552,5538,1,NULL,NULL),(21552,5542,1,NULL,NULL),(21552,7198,1,NULL,NULL),(21552,7199,1,NULL,NULL),(21552,7200,1,NULL,NULL),(21552,5543,1,NULL,NULL),(21552,21556,1,NULL,NULL),(21552,5061,1,NULL,NULL),(21552,21557,1,NULL,NULL),(21552,21558,1,NULL,NULL),(5769,5768,1,NULL,NULL),(5228,5226,1,NULL,NULL),(5228,5229,1,NULL,NULL),(5228,21561,1,NULL,NULL),(5426,5421,1,NULL,NULL),(5426,5422,1,NULL,NULL),(5426,5423,1,NULL,NULL),(5426,5424,1,NULL,NULL),(21568,21569,1,NULL,NULL),(21574,21575,1,NULL,NULL),(21574,21576,1,NULL,NULL),(21584,21585,1,NULL,NULL),(21584,21586,1,NULL,NULL),(21584,21587,1,NULL,NULL),(21584,21588,1,NULL,NULL),(21592,21593,1,NULL,NULL),(21592,21594,1,NULL,NULL),(21592,21595,1,NULL,NULL),(21598,21599,1,NULL,NULL),(21601,21602,1,NULL,NULL),(21601,21603,1,NULL,NULL),(21607,21608,1,NULL,NULL),(21607,21609,1,NULL,NULL),(21607,21610,1,NULL,NULL),(21607,21611,1,NULL,NULL),(21620,6078,1,NULL,NULL),(21620,21621,1,NULL,NULL),(21602,21603,1,NULL,NULL),(17746,17747,1,NULL,NULL),(17746,17748,1,NULL,NULL),(21635,21636,1,NULL,NULL),(21635,21637,1,NULL,NULL),(21639,21640,1,NULL,NULL),(21639,21641,1,NULL,NULL),(21645,21646,1,NULL,NULL),(21650,21651,1,NULL,NULL),(5468,5469,1,NULL,NULL),(5468,5474,1,NULL,NULL),(5468,5473,1,NULL,NULL),(21654,21655,1,NULL,NULL),(21654,21656,1,NULL,NULL),(21654,21654,1,NULL,NULL),(21655,21656,1,NULL,NULL),(21664,21665,1,NULL,NULL),(21667,21668,1,NULL,NULL),(21671,21672,1,NULL,NULL),(21671,21673,1,NULL,NULL),(21677,21678,1,NULL,NULL),(21640,21641,1,NULL,NULL),(5838,5837,1,NULL,NULL),(21683,21684,1,NULL,NULL),(21686,21687,1,NULL,NULL),(5480,5464,1,NULL,NULL),(5480,5475,1,NULL,NULL),(5480,5478,1,NULL,NULL),(5480,5479,1,NULL,NULL),(5480,5484,1,NULL,NULL),(5480,5466,1,NULL,NULL),(5480,5472,1,NULL,NULL),(5411,5408,1,NULL,NULL),(5411,5409,1,NULL,NULL),(5411,5410,1,NULL,NULL),(5411,5401,1,NULL,NULL),(5411,5402,1,NULL,NULL),(5411,5403,1,NULL,NULL),(5411,5404,1,NULL,NULL),(5411,5405,1,NULL,NULL),(5411,5407,1,NULL,NULL),(21696,21697,1,NULL,NULL),(6190,6191,1,NULL,NULL),(6190,6187,1,NULL,NULL),(6190,6188,1,NULL,NULL),(6190,6189,1,NULL,NULL),(21702,21703,1,NULL,NULL),(21702,21704,1,NULL,NULL),(21702,21705,1,NULL,NULL),(21709,21710,1,NULL,NULL),(21715,21716,1,NULL,NULL),(21715,21717,1,NULL,NULL),(21715,21718,1,NULL,NULL),(5885,5886,1,NULL,NULL),(5885,5887,1,NULL,NULL),(21735,21736,1,NULL,NULL),(21738,21739,1,NULL,NULL),(21703,21704,1,NULL,NULL),(21703,21705,1,NULL,NULL),(21743,21744,1,NULL,NULL),(21743,21745,1,NULL,NULL),(21743,21746,1,NULL,NULL),(21743,21747,1,NULL,NULL),(21743,21748,1,NULL,NULL),(21743,21749,1,NULL,NULL),(21743,21750,1,NULL,NULL),(21743,21751,1,NULL,NULL),(21743,21752,1,NULL,NULL),(21743,21753,1,NULL,NULL),(21743,6735,1,NULL,NULL),(21752,21744,1,NULL,NULL),(21752,21745,1,NULL,NULL),(21752,21746,1,NULL,NULL),(21752,21747,1,NULL,NULL),(21752,21748,1,NULL,NULL),(21752,21749,1,NULL,NULL),(21752,21750,1,NULL,NULL),(21752,21751,1,NULL,NULL),(21752,21753,1,NULL,NULL),(21752,6735,1,NULL,NULL),(21747,21744,1,NULL,NULL),(21747,21745,1,NULL,NULL),(21747,21746,1,NULL,NULL),(21747,21748,1,NULL,NULL),(21747,21749,1,NULL,NULL),(21747,21750,1,NULL,NULL),(21747,21751,1,NULL,NULL),(21747,21753,1,NULL,NULL),(21747,6735,1,NULL,NULL),(5977,5975,1,NULL,NULL),(5977,5976,1,NULL,NULL),(6044,6042,1,NULL,NULL),(6044,6043,1,NULL,NULL),(6044,6045,1,NULL,NULL),(21763,21764,1,NULL,NULL),(21763,21765,1,NULL,NULL),(21763,21766,1,NULL,NULL),(21763,21767,1,NULL,NULL),(5492,5489,1,NULL,NULL),(5492,5494,1,NULL,NULL),(21770,21771,1,NULL,NULL),(6069,6070,1,NULL,NULL),(6400,6399,1,NULL,NULL),(6451,6438,1,NULL,NULL),(6451,6439,1,NULL,NULL),(6451,6440,1,NULL,NULL),(6451,6441,1,NULL,NULL),(6451,6442,1,NULL,NULL),(6451,6443,1,NULL,NULL),(6451,6444,1,NULL,NULL),(6451,6445,1,NULL,NULL),(6451,6447,1,NULL,NULL),(6451,6449,1,NULL,NULL),(6451,6450,1,NULL,NULL),(6451,6452,1,NULL,NULL),(6451,6453,1,NULL,NULL),(6451,6454,1,NULL,NULL),(6451,6455,1,NULL,NULL),(6451,6457,1,NULL,NULL),(6451,6437,1,NULL,NULL),(6106,6102,1,NULL,NULL),(6106,6103,1,NULL,NULL),(6106,6104,1,NULL,NULL),(6106,6105,1,NULL,NULL),(10650,10651,1,NULL,NULL),(10650,10652,1,NULL,NULL),(10650,10653,1,NULL,NULL),(10650,10654,1,NULL,NULL),(10650,10655,1,NULL,NULL),(6439,6438,1,NULL,NULL),(6439,6440,1,NULL,NULL),(6439,6441,1,NULL,NULL),(6439,6442,1,NULL,NULL),(6439,6443,1,NULL,NULL),(6439,6444,1,NULL,NULL),(6439,6445,1,NULL,NULL),(6439,6447,1,NULL,NULL),(6439,6449,1,NULL,NULL),(6439,6450,1,NULL,NULL),(6439,6452,1,NULL,NULL),(6439,6453,1,NULL,NULL),(6439,6454,1,NULL,NULL),(6439,6455,1,NULL,NULL),(6439,6457,1,NULL,NULL),(6439,6437,1,NULL,NULL),(5959,5960,1,NULL,NULL),(6006,6005,1,NULL,NULL),(6006,6007,1,NULL,NULL),(6006,6008,1,NULL,NULL),(6006,6009,1,NULL,NULL),(21805,21806,1,NULL,NULL),(21805,21807,1,NULL,NULL),(21813,21814,1,NULL,NULL),(21813,21815,1,NULL,NULL),(21813,21816,1,NULL,NULL),(21813,21817,1,NULL,NULL),(21813,21818,1,NULL,NULL),(21824,21825,1,NULL,NULL),(21824,21826,1,NULL,NULL),(21824,21827,1,NULL,NULL),(21830,21831,1,NULL,NULL),(21854,21855,1,NULL,NULL),(6082,6081,1,NULL,NULL),(6082,6084,1,NULL,NULL),(6082,6086,1,NULL,NULL),(6082,6087,1,NULL,NULL),(6082,6088,1,NULL,NULL),(6082,6089,1,NULL,NULL),(6082,6090,1,NULL,NULL),(21866,21867,1,NULL,NULL),(21871,21872,1,NULL,NULL),(21871,5937,1,NULL,NULL),(21871,5936,1,NULL,NULL),(21871,6123,1,NULL,NULL),(21871,5938,1,NULL,NULL),(21871,5939,1,NULL,NULL),(21871,6122,1,NULL,NULL),(21871,5940,1,NULL,NULL),(21871,6124,1,NULL,NULL),(21871,5941,1,NULL,NULL),(21871,6125,1,NULL,NULL),(21871,5942,1,NULL,NULL),(21871,6126,1,NULL,NULL),(21871,6127,1,NULL,NULL),(21871,5943,1,NULL,NULL),(21871,6128,1,NULL,NULL),(21871,6129,1,NULL,NULL),(21871,5944,1,NULL,NULL),(21871,5945,1,NULL,NULL),(21871,6130,1,NULL,NULL),(21871,6131,1,NULL,NULL),(21871,5946,1,NULL,NULL),(21871,6132,1,NULL,NULL),(21871,21873,1,NULL,NULL),(21871,10889,1,NULL,NULL),(21871,21874,1,NULL,NULL),(21871,21875,1,NULL,NULL),(21877,21878,1,NULL,NULL),(21882,21883,1,NULL,NULL),(21885,21886,1,NULL,NULL),(21885,21887,1,NULL,NULL),(21893,21894,1,NULL,NULL),(21893,21895,1,NULL,NULL),(6269,6268,1,NULL,NULL),(6269,6270,1,NULL,NULL),(6268,6270,1,NULL,NULL),(6045,6042,1,NULL,NULL),(6045,6043,1,NULL,NULL),(5879,5880,1,NULL,NULL),(5879,5877,1,NULL,NULL),(5879,5878,1,NULL,NULL),(21918,21919,1,NULL,NULL),(21918,21920,1,NULL,NULL),(6188,6187,1,NULL,NULL),(6188,6189,1,NULL,NULL),(6188,6191,1,NULL,NULL),(21924,21925,1,NULL,NULL),(21935,21936,1,NULL,NULL),(6292,6291,1,NULL,NULL),(21942,21943,1,NULL,NULL),(21942,21944,1,NULL,NULL),(21942,21945,1,NULL,NULL),(21942,21946,1,NULL,NULL),(21942,21284,1,NULL,NULL),(5532,5531,1,NULL,NULL),(5532,5536,1,NULL,NULL),(5532,21948,1,NULL,NULL),(5532,21949,1,NULL,NULL),(21951,21952,1,NULL,NULL),(21959,21960,1,NULL,NULL),(21962,21963,1,NULL,NULL),(21972,21973,1,NULL,NULL),(21873,10889,1,NULL,NULL),(21873,21875,1,NULL,NULL),(21976,6237,1,NULL,NULL),(21976,6241,1,NULL,NULL),(21976,6242,1,NULL,NULL),(21976,6238,1,NULL,NULL),(21976,6243,1,NULL,NULL),(21976,6239,1,NULL,NULL),(21976,6236,1,NULL,NULL),(21976,6240,1,NULL,NULL),(21978,21979,1,NULL,NULL),(21978,21980,1,NULL,NULL),(21978,21981,1,NULL,NULL),(21978,21982,1,NULL,NULL),(21978,21983,1,NULL,NULL),(21949,21948,1,NULL,NULL),(21949,5531,1,NULL,NULL),(21949,5536,1,NULL,NULL),(21948,5531,1,NULL,NULL),(21948,5536,1,NULL,NULL),(21986,21987,1,NULL,NULL),(21872,5937,1,NULL,NULL),(21872,5936,1,NULL,NULL),(21872,6123,1,NULL,NULL),(21872,5938,1,NULL,NULL),(21872,5939,1,NULL,NULL),(21872,6122,1,NULL,NULL),(21872,5940,1,NULL,NULL),(21872,6124,1,NULL,NULL),(21872,5941,1,NULL,NULL),(21872,6125,1,NULL,NULL),(21872,5942,1,NULL,NULL),(21872,6126,1,NULL,NULL),(21872,6127,1,NULL,NULL),(21872,5943,1,NULL,NULL),(21872,6128,1,NULL,NULL),(21872,6129,1,NULL,NULL),(21872,5944,1,NULL,NULL),(21872,5945,1,NULL,NULL),(21872,6130,1,NULL,NULL),(21872,6131,1,NULL,NULL),(21872,5946,1,NULL,NULL),(21872,6132,1,NULL,NULL),(21872,21873,1,NULL,NULL),(21872,10889,1,NULL,NULL),(21872,21874,1,NULL,NULL),(21872,21875,1,NULL,NULL),(21994,21995,1,NULL,NULL),(22004,22005,1,NULL,NULL),(22008,6346,1,NULL,NULL),(22010,22011,1,NULL,NULL),(22010,22012,1,NULL,NULL),(22010,22013,1,NULL,NULL),(22010,22014,1,NULL,NULL),(22010,22015,1,NULL,NULL),(7245,7247,1,NULL,NULL),(7245,7249,1,NULL,NULL),(7245,7250,1,NULL,NULL),(22013,22011,1,NULL,NULL),(22013,22012,1,NULL,NULL),(22013,22014,1,NULL,NULL),(22013,22015,1,NULL,NULL),(22023,22024,1,NULL,NULL),(22023,22021,1,NULL,NULL),(22023,22025,1,NULL,NULL),(22030,22031,1,NULL,NULL),(22047,22048,1,NULL,NULL),(6453,6438,1,NULL,NULL),(6453,6440,1,NULL,NULL),(6453,6441,1,NULL,NULL),(6453,6442,1,NULL,NULL),(6453,6443,1,NULL,NULL),(6453,6444,1,NULL,NULL),(6453,6445,1,NULL,NULL),(6453,6447,1,NULL,NULL),(6453,6449,1,NULL,NULL),(6453,6450,1,NULL,NULL),(6453,6452,1,NULL,NULL),(6453,6454,1,NULL,NULL),(6453,6455,1,NULL,NULL),(6453,6457,1,NULL,NULL),(6453,6437,1,NULL,NULL),(6455,6440,1,NULL,NULL),(6455,6441,1,NULL,NULL),(6455,6442,1,NULL,NULL),(6455,6443,1,NULL,NULL),(6455,6444,1,NULL,NULL),(6455,6445,1,NULL,NULL),(6455,6447,1,NULL,NULL),(6455,6449,1,NULL,NULL),(6455,6450,1,NULL,NULL),(6455,6452,1,NULL,NULL),(6455,6454,1,NULL,NULL),(6455,6457,1,NULL,NULL),(6455,6437,1,NULL,NULL),(6455,6438,1,NULL,NULL),(6448,6448,1,NULL,NULL),(22089,22090,1,NULL,NULL),(22089,22091,1,NULL,NULL),(22089,22092,1,NULL,NULL),(22089,22093,1,NULL,NULL),(22096,22097,1,NULL,NULL),(22096,22098,1,NULL,NULL),(22100,22101,1,NULL,NULL),(6315,6323,1,NULL,NULL),(6315,6324,1,NULL,NULL),(6315,6325,1,NULL,NULL),(6315,6313,1,NULL,NULL),(6315,6314,1,NULL,NULL),(6315,6316,1,NULL,NULL),(6315,6317,1,NULL,NULL),(6315,6318,1,NULL,NULL),(6315,6319,1,NULL,NULL),(6315,6320,1,NULL,NULL),(6315,6322,1,NULL,NULL),(22107,22108,1,NULL,NULL),(22118,22119,1,NULL,NULL),(22118,22120,1,NULL,NULL),(22118,22121,1,NULL,NULL),(22118,22118,1,NULL,NULL),(22126,22127,1,NULL,NULL),(22126,22128,1,NULL,NULL),(22133,22134,1,NULL,NULL),(22146,22147,1,NULL,NULL),(22151,22152,1,NULL,NULL),(22151,22153,1,NULL,NULL),(22157,6164,1,NULL,NULL),(22157,22158,1,NULL,NULL),(22157,22159,1,NULL,NULL),(22157,22160,1,NULL,NULL),(22157,6165,1,NULL,NULL),(22157,6166,1,NULL,NULL),(22162,22163,1,NULL,NULL),(22162,22164,1,NULL,NULL),(22162,22165,1,NULL,NULL),(5068,5082,1,NULL,NULL),(5068,5083,1,NULL,NULL),(5068,5087,1,NULL,NULL),(5068,5088,1,NULL,NULL),(5068,5074,1,NULL,NULL),(6649,6648,1,NULL,NULL),(22172,22173,1,NULL,NULL),(22176,22177,1,NULL,NULL),(22179,22180,1,NULL,NULL),(6663,6662,1,NULL,NULL),(21339,21340,1,NULL,NULL),(21339,21338,1,NULL,NULL),(22198,22199,1,NULL,NULL),(6653,6655,1,NULL,NULL),(6653,6656,1,NULL,NULL),(6653,6657,1,NULL,NULL),(6653,6658,1,NULL,NULL),(5337,5338,1,NULL,NULL),(5337,5339,1,NULL,NULL),(5337,5340,1,NULL,NULL),(5337,5341,1,NULL,NULL),(5337,5342,1,NULL,NULL),(5337,5343,1,NULL,NULL),(5337,5330,1,NULL,NULL),(5337,5332,1,NULL,NULL),(5337,5333,1,NULL,NULL),(5337,5334,1,NULL,NULL),(5337,5335,1,NULL,NULL),(5337,5336,1,NULL,NULL),(22218,22219,1,NULL,NULL),(5341,5338,1,NULL,NULL),(5341,5339,1,NULL,NULL),(5341,5340,1,NULL,NULL),(5341,5342,1,NULL,NULL),(5341,5343,1,NULL,NULL),(5341,5330,1,NULL,NULL),(5341,5332,1,NULL,NULL),(5341,5333,1,NULL,NULL),(5341,5334,1,NULL,NULL),(5341,5335,1,NULL,NULL),(5341,5336,1,NULL,NULL),(22224,22225,1,NULL,NULL),(22224,22226,1,NULL,NULL),(5304,5300,1,NULL,NULL),(5304,5301,1,NULL,NULL),(5304,5302,1,NULL,NULL),(5304,5303,1,NULL,NULL),(22234,22235,1,NULL,NULL),(22234,22236,1,NULL,NULL),(22234,22237,1,NULL,NULL),(6758,6757,1,NULL,NULL),(6758,6759,1,NULL,NULL),(6758,6760,1,NULL,NULL),(22242,22243,1,NULL,NULL),(22242,22244,1,NULL,NULL),(22242,22245,1,NULL,NULL),(22247,22248,1,NULL,NULL),(22247,22249,1,NULL,NULL),(22247,22250,1,NULL,NULL),(22247,22251,1,NULL,NULL),(22247,22252,1,NULL,NULL),(22247,22253,1,NULL,NULL),(22247,22254,1,NULL,NULL),(22235,22236,1,NULL,NULL),(22235,22237,1,NULL,NULL),(5285,5284,1,NULL,NULL),(5285,5281,1,NULL,NULL),(5285,5282,1,NULL,NULL),(5285,5283,1,NULL,NULL),(5285,21111,1,NULL,NULL),(5285,22268,1,NULL,NULL),(5285,22269,1,NULL,NULL),(5604,5600,1,NULL,NULL),(5604,5601,1,NULL,NULL),(22244,22243,1,NULL,NULL),(22244,22245,1,NULL,NULL),(22273,22274,1,NULL,NULL),(22273,21277,1,NULL,NULL),(22273,21356,1,NULL,NULL),(6791,6794,1,NULL,NULL),(6791,22281,1,NULL,NULL),(6791,22282,1,NULL,NULL),(22287,22288,1,NULL,NULL),(22287,22289,1,NULL,NULL),(22287,22290,1,NULL,NULL),(22292,22293,1,NULL,NULL),(22297,22298,1,NULL,NULL),(22297,22299,1,NULL,NULL),(6818,6814,1,NULL,NULL),(6818,6815,1,NULL,NULL),(6818,6816,1,NULL,NULL),(6818,6817,1,NULL,NULL),(6818,6819,1,NULL,NULL),(6818,6820,1,NULL,NULL),(6818,6821,1,NULL,NULL),(6818,6822,1,NULL,NULL),(6818,6823,1,NULL,NULL),(6816,6814,1,NULL,NULL),(6816,6815,1,NULL,NULL),(6816,6817,1,NULL,NULL),(6816,6819,1,NULL,NULL),(6816,6820,1,NULL,NULL),(6816,6821,1,NULL,NULL),(6816,6822,1,NULL,NULL),(6816,6823,1,NULL,NULL),(6837,6836,1,NULL,NULL),(6837,6838,1,NULL,NULL),(20893,20892,1,NULL,NULL),(20893,20894,1,NULL,NULL),(20893,20895,1,NULL,NULL),(20893,20896,1,NULL,NULL),(20893,20897,1,NULL,NULL),(22326,22327,1,NULL,NULL),(22329,22330,1,NULL,NULL),(22332,22333,1,NULL,NULL),(22344,22345,1,NULL,NULL),(22350,22351,1,NULL,NULL),(22350,22352,1,NULL,NULL),(6859,6858,1,NULL,NULL),(6859,6860,1,NULL,NULL),(22363,22364,1,NULL,NULL),(22372,22373,1,NULL,NULL),(22374,22375,1,NULL,NULL),(22374,22376,1,NULL,NULL),(22374,22377,1,NULL,NULL),(22374,22378,1,NULL,NULL),(22374,22379,1,NULL,NULL),(22374,22380,1,NULL,NULL),(22374,22381,1,NULL,NULL),(22385,22386,1,NULL,NULL),(6385,6384,1,NULL,NULL),(6385,6385,1,NULL,NULL),(6385,6382,1,NULL,NULL),(6385,6383,1,NULL,NULL),(6385,6386,1,NULL,NULL),(22397,22010,1,NULL,NULL),(22397,6850,1,NULL,NULL),(22397,6929,1,NULL,NULL),(22397,6381,1,NULL,NULL),(22397,6081,1,NULL,NULL),(22397,22398,1,NULL,NULL),(22397,22014,1,NULL,NULL),(22397,6845,1,NULL,NULL),(22397,6928,1,NULL,NULL),(22397,6384,1,NULL,NULL),(22397,22399,1,NULL,NULL),(22397,22011,1,NULL,NULL),(22397,6846,1,NULL,NULL),(22397,6080,1,NULL,NULL),(22397,6382,1,NULL,NULL),(22397,22012,1,NULL,NULL),(22397,6851,1,NULL,NULL),(22397,22013,1,NULL,NULL),(22397,6389,1,NULL,NULL),(22397,22400,1,NULL,NULL),(22397,22015,1,NULL,NULL),(22397,6847,1,NULL,NULL),(22397,6848,1,NULL,NULL),(22397,6385,1,NULL,NULL),(22397,6085,1,NULL,NULL),(22397,22401,1,NULL,NULL),(22397,22402,1,NULL,NULL),(22397,22403,1,NULL,NULL),(22397,6086,1,NULL,NULL),(22397,22404,1,NULL,NULL),(22397,22405,1,NULL,NULL),(22397,6390,1,NULL,NULL),(22397,6082,1,NULL,NULL),(22397,6391,1,NULL,NULL),(22397,6844,1,NULL,NULL),(22397,6386,1,NULL,NULL),(22397,6087,1,NULL,NULL),(22397,6088,1,NULL,NULL),(22397,6089,1,NULL,NULL),(22397,6383,1,NULL,NULL),(22397,6083,1,NULL,NULL),(22397,6084,1,NULL,NULL),(22397,6849,1,NULL,NULL),(22397,6090,1,NULL,NULL),(22397,22406,1,NULL,NULL),(22414,22415,1,NULL,NULL),(22414,22416,1,NULL,NULL),(6845,6847,1,NULL,NULL),(6845,6848,1,NULL,NULL),(6845,6850,1,NULL,NULL),(6845,6851,1,NULL,NULL),(22421,22422,1,NULL,NULL),(22421,22423,1,NULL,NULL),(22421,22424,1,NULL,NULL),(22433,22434,1,NULL,NULL),(22433,22435,1,NULL,NULL),(22433,22436,1,NULL,NULL),(22433,21603,1,NULL,NULL),(22433,22437,1,NULL,NULL),(6817,6814,1,NULL,NULL),(6817,6815,1,NULL,NULL),(6817,6819,1,NULL,NULL),(6817,6820,1,NULL,NULL),(6817,6821,1,NULL,NULL),(6817,6822,1,NULL,NULL),(6817,6823,1,NULL,NULL),(22461,22462,1,NULL,NULL),(5650,5649,1,NULL,NULL),(5650,5651,1,NULL,NULL),(5650,5653,1,NULL,NULL),(22481,22482,1,NULL,NULL),(22481,22483,1,NULL,NULL),(22481,22484,1,NULL,NULL),(22481,22485,1,NULL,NULL),(22481,22486,1,NULL,NULL),(22481,22487,1,NULL,NULL),(22481,22488,1,NULL,NULL),(22495,22496,1,NULL,NULL),(22495,22497,1,NULL,NULL),(22495,22498,1,NULL,NULL),(22495,22499,1,NULL,NULL),(22495,22500,1,NULL,NULL),(22495,22501,1,NULL,NULL),(22495,22502,1,NULL,NULL),(22506,22507,1,NULL,NULL),(22506,22508,1,NULL,NULL),(22506,22509,1,NULL,NULL),(22506,22510,1,NULL,NULL),(22506,22511,1,NULL,NULL),(22506,22512,1,NULL,NULL),(22506,22513,1,NULL,NULL),(22506,22514,1,NULL,NULL),(22506,22515,1,NULL,NULL),(22506,22516,1,NULL,NULL),(22506,22517,1,NULL,NULL),(22506,22518,1,NULL,NULL),(22506,22519,1,NULL,NULL),(22506,22520,1,NULL,NULL),(22506,22521,1,NULL,NULL),(22506,22522,1,NULL,NULL),(22506,22523,1,NULL,NULL),(22506,22524,1,NULL,NULL),(22506,22525,1,NULL,NULL),(22506,22526,1,NULL,NULL),(22531,22532,1,NULL,NULL),(22531,22533,1,NULL,NULL),(22531,22534,1,NULL,NULL),(22531,22535,1,NULL,NULL),(22531,22536,1,NULL,NULL),(22531,22537,1,NULL,NULL),(22531,22538,1,NULL,NULL),(22541,22542,1,NULL,NULL),(22554,22555,1,NULL,NULL),(7021,7034,1,NULL,NULL),(7021,7022,1,NULL,NULL),(7021,7023,1,NULL,NULL),(7021,7024,1,NULL,NULL),(7021,7025,1,NULL,NULL),(7021,7026,1,NULL,NULL),(7021,7027,1,NULL,NULL),(7021,7028,1,NULL,NULL),(7021,7029,1,NULL,NULL),(7021,7030,1,NULL,NULL),(7021,7031,1,NULL,NULL),(7021,7032,1,NULL,NULL),(7021,7033,1,NULL,NULL),(7021,7035,1,NULL,NULL),(7021,7036,1,NULL,NULL),(7021,7037,1,NULL,NULL),(7021,7038,1,NULL,NULL),(7021,7039,1,NULL,NULL),(7021,7040,1,NULL,NULL),(7070,7071,1,NULL,NULL),(7070,7072,1,NULL,NULL),(7070,7074,1,NULL,NULL),(7070,7075,1,NULL,NULL),(7070,7076,1,NULL,NULL),(22567,22568,1,NULL,NULL),(22570,22571,1,NULL,NULL),(22570,22572,1,NULL,NULL),(22570,22573,1,NULL,NULL),(7036,7037,1,NULL,NULL),(7036,7038,1,NULL,NULL),(7036,7036,1,NULL,NULL),(7037,7038,1,NULL,NULL),(22580,22581,1,NULL,NULL),(22580,22582,1,NULL,NULL),(22580,22583,1,NULL,NULL),(22580,22584,1,NULL,NULL),(22580,22585,1,NULL,NULL),(22580,22586,1,NULL,NULL),(22580,22587,1,NULL,NULL),(22580,22588,1,NULL,NULL),(22580,22589,1,NULL,NULL),(22580,22590,1,NULL,NULL),(22584,22581,1,NULL,NULL),(22584,22582,1,NULL,NULL),(22584,22583,1,NULL,NULL),(22584,22585,1,NULL,NULL),(22584,22586,1,NULL,NULL),(22584,22587,1,NULL,NULL),(22584,22588,1,NULL,NULL),(22584,22589,1,NULL,NULL),(22584,22590,1,NULL,NULL),(7269,7268,1,NULL,NULL),(7269,7267,1,NULL,NULL),(7010,7007,1,NULL,NULL),(7010,7008,1,NULL,NULL),(7010,7011,1,NULL,NULL),(7010,7012,1,NULL,NULL),(7010,7006,1,NULL,NULL),(22614,22615,1,NULL,NULL),(22614,22616,1,NULL,NULL),(22614,22617,1,NULL,NULL),(7047,7044,1,NULL,NULL),(7047,7045,1,NULL,NULL),(7047,7046,1,NULL,NULL),(7047,7048,1,NULL,NULL),(7047,7049,1,NULL,NULL),(7047,7050,1,NULL,NULL),(22621,22622,1,NULL,NULL),(22621,22623,1,NULL,NULL),(5232,5225,1,NULL,NULL),(5232,5231,1,NULL,NULL),(5232,5233,1,NULL,NULL),(22639,22640,1,NULL,NULL),(22639,22641,1,NULL,NULL),(22643,22644,1,NULL,NULL),(22643,22645,1,NULL,NULL),(22652,22653,1,NULL,NULL),(22652,22654,1,NULL,NULL),(22652,22655,1,NULL,NULL),(22652,22656,1,NULL,NULL),(22652,22657,1,NULL,NULL),(22652,22658,1,NULL,NULL),(5225,5231,1,NULL,NULL),(5225,5233,1,NULL,NULL),(22661,22662,1,NULL,NULL),(22661,22663,1,NULL,NULL),(22661,22664,1,NULL,NULL),(22661,22665,1,NULL,NULL),(22661,22666,1,NULL,NULL),(22673,22674,1,NULL,NULL),(22673,22675,1,NULL,NULL),(22673,22676,1,NULL,NULL),(22680,22681,1,NULL,NULL),(22683,22684,1,NULL,NULL),(22691,22692,1,NULL,NULL),(22691,22693,1,NULL,NULL),(22695,22696,1,NULL,NULL),(22701,22702,1,NULL,NULL),(22701,22703,1,NULL,NULL),(22701,22704,1,NULL,NULL),(22701,22705,1,NULL,NULL),(22701,22706,1,NULL,NULL),(22701,22707,1,NULL,NULL),(4432,22715,1,NULL,NULL),(4432,22716,1,NULL,NULL),(5586,5579,1,NULL,NULL),(5586,5581,1,NULL,NULL),(5586,5583,1,NULL,NULL),(5586,5584,1,NULL,NULL),(5586,5587,1,NULL,NULL),(5586,5588,1,NULL,NULL),(5586,5578,1,NULL,NULL),(22719,22720,1,NULL,NULL),(22719,22721,1,NULL,NULL),(22719,22722,1,NULL,NULL),(22724,22725,1,NULL,NULL),(22724,22470,1,NULL,NULL),(22692,22693,1,NULL,NULL),(22734,22735,1,NULL,NULL),(22589,22587,1,NULL,NULL),(22589,22588,1,NULL,NULL),(22589,22590,1,NULL,NULL),(22589,22581,1,NULL,NULL),(22589,22582,1,NULL,NULL),(22589,22583,1,NULL,NULL),(22589,22585,1,NULL,NULL),(22589,22586,1,NULL,NULL),(22588,22587,1,NULL,NULL),(22588,22590,1,NULL,NULL),(22588,22581,1,NULL,NULL),(22588,22582,1,NULL,NULL),(22588,22583,1,NULL,NULL),(22588,22585,1,NULL,NULL),(22588,22586,1,NULL,NULL),(22746,22598,1,NULL,NULL),(7286,7287,1,NULL,NULL),(7286,7288,1,NULL,NULL),(7286,7289,1,NULL,NULL),(22749,22750,1,NULL,NULL),(22749,22751,1,NULL,NULL),(22749,22752,1,NULL,NULL),(22762,22763,1,NULL,NULL),(22765,22766,1,NULL,NULL),(22769,22770,1,NULL,NULL),(22769,22771,1,NULL,NULL),(22769,22772,1,NULL,NULL),(22769,22773,1,NULL,NULL),(22775,22776,1,NULL,NULL),(22785,22786,1,NULL,NULL),(22785,22787,1,NULL,NULL),(22794,22795,1,NULL,NULL),(22794,22796,1,NULL,NULL),(22794,22797,1,NULL,NULL),(22794,22798,1,NULL,NULL),(22794,22799,1,NULL,NULL),(22809,22810,1,NULL,NULL),(22809,22811,1,NULL,NULL),(22813,22814,1,NULL,NULL),(22811,22810,1,NULL,NULL),(12308,12309,1,NULL,NULL),(22832,22833,1,NULL,NULL),(22832,22834,1,NULL,NULL),(22832,22835,1,NULL,NULL),(22838,22839,1,NULL,NULL),(22838,22840,1,NULL,NULL),(22838,22841,1,NULL,NULL),(22838,22842,1,NULL,NULL),(22845,22846,1,NULL,NULL),(22848,22849,1,NULL,NULL),(22848,22850,1,NULL,NULL),(22848,22851,1,NULL,NULL),(22848,22852,1,NULL,NULL),(22848,22853,1,NULL,NULL),(22860,22861,1,NULL,NULL),(22860,22862,1,NULL,NULL),(22860,22863,1,NULL,NULL),(22867,22868,1,NULL,NULL),(22867,22869,1,NULL,NULL),(12334,12335,1,NULL,NULL),(12334,12336,1,NULL,NULL),(22875,22876,1,NULL,NULL),(22878,22878,1,NULL,NULL),(22880,22881,1,NULL,NULL),(22880,22882,1,NULL,NULL),(22880,22883,1,NULL,NULL),(12326,12327,1,NULL,NULL),(12326,12328,1,NULL,NULL),(12326,22885,1,NULL,NULL),(22887,22888,1,NULL,NULL),(22893,22894,1,NULL,NULL),(22893,22895,1,NULL,NULL),(22893,22896,1,NULL,NULL),(22893,22897,1,NULL,NULL),(22893,22898,1,NULL,NULL),(22900,22901,1,NULL,NULL),(9983,9984,1,NULL,NULL),(9983,9985,1,NULL,NULL),(9983,9986,1,NULL,NULL),(9983,9987,1,NULL,NULL),(22908,22909,1,NULL,NULL),(22913,22914,1,NULL,NULL),(22916,22917,1,NULL,NULL),(22920,22921,1,NULL,NULL),(22923,22924,1,NULL,NULL),(8715,4909,1,NULL,NULL),(8715,4912,1,NULL,NULL),(8715,4913,1,NULL,NULL),(8715,22925,1,NULL,NULL),(8715,22926,1,NULL,NULL),(8715,8715,1,NULL,NULL),(22930,22931,1,NULL,NULL),(22930,22932,1,NULL,NULL),(22930,22933,1,NULL,NULL),(22930,22934,1,NULL,NULL),(22930,22935,1,NULL,NULL),(22930,22936,1,NULL,NULL),(22938,22939,1,NULL,NULL),(22938,22940,1,NULL,NULL),(7570,7571,1,NULL,NULL),(7570,7573,1,NULL,NULL),(7570,7574,1,NULL,NULL),(7570,7575,1,NULL,NULL),(7570,7576,1,NULL,NULL),(7570,7577,1,NULL,NULL),(7576,7577,1,NULL,NULL),(17011,17012,1,NULL,NULL),(17011,17013,1,NULL,NULL),(17011,17014,1,NULL,NULL),(17011,17010,1,NULL,NULL),(22947,22948,1,NULL,NULL),(22956,22957,1,NULL,NULL),(22956,22958,1,NULL,NULL),(22795,22799,1,NULL,NULL),(22795,22796,1,NULL,NULL),(22795,22797,1,NULL,NULL),(22795,22798,1,NULL,NULL),(22969,22970,1,NULL,NULL),(22969,22971,1,NULL,NULL),(22973,22974,1,NULL,NULL),(22973,22975,1,NULL,NULL),(22975,22974,1,NULL,NULL),(22980,22981,1,NULL,NULL),(22980,22982,1,NULL,NULL),(22987,22988,1,NULL,NULL),(22987,22989,1,NULL,NULL),(22987,22990,1,NULL,NULL),(22987,9810,1,NULL,NULL),(22987,9809,1,NULL,NULL),(22987,22991,1,NULL,NULL),(22987,9811,1,NULL,NULL),(22987,9812,1,NULL,NULL),(22987,22992,1,NULL,NULL),(22999,23000,1,NULL,NULL),(23002,23003,1,NULL,NULL),(23008,23009,1,NULL,NULL),(23008,23010,1,NULL,NULL),(3892,23012,1,NULL,NULL),(23018,23019,1,NULL,NULL),(23023,23024,1,NULL,NULL),(23023,23025,1,NULL,NULL),(23027,23028,1,NULL,NULL),(23027,23029,1,NULL,NULL),(9952,9953,1,NULL,NULL),(23033,23034,1,NULL,NULL),(23036,23037,1,NULL,NULL),(4648,7701,1,NULL,NULL),(4648,7697,1,NULL,NULL),(4648,7698,1,NULL,NULL),(4648,7699,1,NULL,NULL),(4648,6342,1,NULL,NULL),(4648,7700,1,NULL,NULL),(6342,7698,1,NULL,NULL),(6342,7699,1,NULL,NULL),(6342,7701,1,NULL,NULL),(4649,23043,1,NULL,NULL),(4649,3894,1,NULL,NULL),(7727,5453,1,NULL,NULL),(7727,5452,1,NULL,NULL),(7727,7718,1,NULL,NULL),(7727,7719,1,NULL,NULL),(7727,7720,1,NULL,NULL),(7727,7721,1,NULL,NULL),(7727,7722,1,NULL,NULL),(7727,7723,1,NULL,NULL),(7727,7724,1,NULL,NULL),(7727,7725,1,NULL,NULL),(7727,7726,1,NULL,NULL),(7727,7728,1,NULL,NULL),(7727,7729,1,NULL,NULL),(7727,7730,1,NULL,NULL),(7727,7731,1,NULL,NULL),(7727,7714,1,NULL,NULL),(7727,7716,1,NULL,NULL),(7727,7732,1,NULL,NULL),(7727,7733,1,NULL,NULL),(7727,7734,1,NULL,NULL),(7719,5453,1,NULL,NULL),(7719,5452,1,NULL,NULL),(7719,7718,1,NULL,NULL),(7719,7720,1,NULL,NULL),(7719,7721,1,NULL,NULL),(7719,7722,1,NULL,NULL),(7719,7723,1,NULL,NULL),(7719,7724,1,NULL,NULL),(7719,7725,1,NULL,NULL),(7719,7726,1,NULL,NULL),(7719,7728,1,NULL,NULL),(7719,7729,1,NULL,NULL),(7719,7730,1,NULL,NULL),(7719,7731,1,NULL,NULL),(7719,7714,1,NULL,NULL),(7719,7716,1,NULL,NULL),(7719,7732,1,NULL,NULL),(7719,7733,1,NULL,NULL),(7719,7734,1,NULL,NULL),(15489,23054,1,NULL,NULL),(15489,23055,1,NULL,NULL),(23060,23061,1,NULL,NULL),(23060,23062,1,NULL,NULL),(23060,23063,1,NULL,NULL),(23060,23064,1,NULL,NULL),(23060,23065,1,NULL,NULL),(23060,23066,1,NULL,NULL),(23060,23067,1,NULL,NULL),(23060,23068,1,NULL,NULL),(12988,23070,1,NULL,NULL),(12988,23071,1,NULL,NULL),(12988,23072,1,NULL,NULL),(12988,23073,1,NULL,NULL),(23075,23076,1,NULL,NULL),(23078,23079,1,NULL,NULL),(23086,23087,1,NULL,NULL),(23086,23088,1,NULL,NULL),(23086,23089,1,NULL,NULL),(23093,23094,1,NULL,NULL),(23093,23095,1,NULL,NULL),(23093,23096,1,NULL,NULL),(23093,23097,1,NULL,NULL),(23093,23098,1,NULL,NULL),(23093,23099,1,NULL,NULL),(23093,23100,1,NULL,NULL),(23093,23101,1,NULL,NULL),(23093,23102,1,NULL,NULL),(23093,23093,1,NULL,NULL),(7766,7767,1,NULL,NULL),(7766,7769,1,NULL,NULL),(7766,7770,1,NULL,NULL),(7766,7772,1,NULL,NULL),(7766,7773,1,NULL,NULL),(7766,7774,1,NULL,NULL),(23112,23113,1,NULL,NULL),(7806,7804,1,NULL,NULL),(7806,7805,1,NULL,NULL),(7806,7807,1,NULL,NULL),(7806,7808,1,NULL,NULL),(7806,7810,1,NULL,NULL),(7806,7811,1,NULL,NULL),(7806,7813,1,NULL,NULL),(9403,9402,1,NULL,NULL),(9403,9405,1,NULL,NULL),(23118,23119,1,NULL,NULL),(7976,7975,1,NULL,NULL),(7976,7969,1,NULL,NULL),(7976,7970,1,NULL,NULL),(7976,7971,1,NULL,NULL),(7976,7972,1,NULL,NULL),(7976,7974,1,NULL,NULL),(23124,23125,1,NULL,NULL),(23124,23126,1,NULL,NULL),(23124,23127,1,NULL,NULL),(23124,23128,1,NULL,NULL),(23124,23129,1,NULL,NULL),(23124,23130,1,NULL,NULL),(23124,23131,1,NULL,NULL),(7982,7983,1,NULL,NULL),(7982,7984,1,NULL,NULL),(23135,23136,1,NULL,NULL),(23135,23137,1,NULL,NULL),(23135,23138,1,NULL,NULL),(23135,23139,1,NULL,NULL),(23135,23140,1,NULL,NULL),(23147,23148,1,NULL,NULL),(12738,12737,1,NULL,NULL),(12738,12739,1,NULL,NULL),(23152,23153,1,NULL,NULL),(23152,23154,1,NULL,NULL),(23152,23155,1,NULL,NULL),(23157,23158,1,NULL,NULL),(23157,23159,1,NULL,NULL),(13823,13822,1,NULL,NULL),(13823,13824,1,NULL,NULL),(13823,13825,1,NULL,NULL),(13823,13826,1,NULL,NULL),(13823,13827,1,NULL,NULL),(23162,23163,1,NULL,NULL),(8223,8221,1,NULL,NULL),(8223,8222,1,NULL,NULL),(8223,8224,1,NULL,NULL),(8223,8225,1,NULL,NULL),(8223,8226,1,NULL,NULL),(8223,8227,1,NULL,NULL),(8223,8228,1,NULL,NULL),(8223,8229,1,NULL,NULL),(8223,8230,1,NULL,NULL),(8223,8231,1,NULL,NULL),(8223,8232,1,NULL,NULL),(8223,8233,1,NULL,NULL),(8223,8234,1,NULL,NULL),(8223,8210,1,NULL,NULL),(8223,8211,1,NULL,NULL),(8223,8212,1,NULL,NULL),(8223,8213,1,NULL,NULL),(8223,8215,1,NULL,NULL),(8223,8216,1,NULL,NULL),(8223,8217,1,NULL,NULL),(8223,8218,1,NULL,NULL),(8223,8219,1,NULL,NULL),(8223,8220,1,NULL,NULL),(23166,23167,1,NULL,NULL),(23166,23168,1,NULL,NULL),(23170,23171,1,NULL,NULL),(23177,23178,1,NULL,NULL),(23177,23179,1,NULL,NULL),(23177,23180,1,NULL,NULL),(23177,23181,1,NULL,NULL),(23177,23182,1,NULL,NULL),(5809,11313,1,NULL,NULL),(5809,11314,1,NULL,NULL),(5809,11315,1,NULL,NULL),(5809,11317,1,NULL,NULL),(7830,7832,1,NULL,NULL),(7830,7834,1,NULL,NULL),(7830,7835,1,NULL,NULL),(7830,7836,1,NULL,NULL),(7830,7837,1,NULL,NULL),(7830,7838,1,NULL,NULL),(7830,7839,1,NULL,NULL),(7830,7840,1,NULL,NULL),(7830,7841,1,NULL,NULL),(7830,7842,1,NULL,NULL),(23128,23125,1,NULL,NULL),(23128,23126,1,NULL,NULL),(23128,23127,1,NULL,NULL),(23128,23129,1,NULL,NULL),(23128,23130,1,NULL,NULL),(23128,23131,1,NULL,NULL),(9404,9400,1,NULL,NULL),(9404,9401,1,NULL,NULL),(7904,7901,1,NULL,NULL),(23208,23209,1,NULL,NULL),(23213,23214,1,NULL,NULL),(7881,7879,1,NULL,NULL),(7881,7880,1,NULL,NULL),(7881,7882,1,NULL,NULL),(7881,7883,1,NULL,NULL),(7881,7884,1,NULL,NULL),(23226,23227,1,NULL,NULL),(23226,23228,1,NULL,NULL),(23226,23229,1,NULL,NULL),(23233,23234,1,NULL,NULL),(23233,23235,1,NULL,NULL),(23238,23239,1,NULL,NULL),(23241,23242,1,NULL,NULL),(23241,23243,1,NULL,NULL),(8052,8053,1,NULL,NULL),(3875,6769,1,NULL,NULL),(3875,6773,1,NULL,NULL),(23258,23259,1,NULL,NULL),(23258,23260,1,NULL,NULL),(23258,23261,1,NULL,NULL),(8221,8234,1,NULL,NULL),(8221,8222,1,NULL,NULL),(8221,8224,1,NULL,NULL),(8221,8225,1,NULL,NULL),(8221,8226,1,NULL,NULL),(8221,8227,1,NULL,NULL),(8221,8228,1,NULL,NULL),(8221,8229,1,NULL,NULL),(8221,8230,1,NULL,NULL),(8221,8231,1,NULL,NULL),(8221,8232,1,NULL,NULL),(8221,8233,1,NULL,NULL),(8221,8210,1,NULL,NULL),(8221,8211,1,NULL,NULL),(8221,8212,1,NULL,NULL),(8221,8213,1,NULL,NULL),(8221,8215,1,NULL,NULL),(8221,8216,1,NULL,NULL),(8221,8217,1,NULL,NULL),(8221,8218,1,NULL,NULL),(8221,8219,1,NULL,NULL),(8221,8220,1,NULL,NULL),(23267,23268,1,NULL,NULL),(12907,23270,1,NULL,NULL),(12907,23271,1,NULL,NULL),(23275,23276,1,NULL,NULL),(12747,12756,1,NULL,NULL),(12747,12757,1,NULL,NULL),(12747,12748,1,NULL,NULL),(12747,12749,1,NULL,NULL),(12747,12750,1,NULL,NULL),(12747,12751,1,NULL,NULL),(12747,12752,1,NULL,NULL),(12747,12753,1,NULL,NULL),(12747,12754,1,NULL,NULL),(12747,12755,1,NULL,NULL),(23295,23296,1,NULL,NULL),(23295,23297,1,NULL,NULL),(23302,23303,1,NULL,NULL),(23307,23308,1,NULL,NULL),(23307,23309,1,NULL,NULL),(23313,23314,1,NULL,NULL),(23313,23315,1,NULL,NULL),(12379,12382,1,NULL,NULL),(8155,8151,1,NULL,NULL),(8155,8152,1,NULL,NULL),(8155,8153,1,NULL,NULL),(8155,8154,1,NULL,NULL),(8155,8156,1,NULL,NULL),(10500,10502,1,NULL,NULL),(10500,10503,1,NULL,NULL),(10500,10504,1,NULL,NULL),(10500,10505,1,NULL,NULL),(10500,10501,1,NULL,NULL),(10500,10499,1,NULL,NULL),(10500,23336,1,NULL,NULL),(10500,23337,1,NULL,NULL),(10500,23338,1,NULL,NULL),(10500,12900,1,NULL,NULL),(10500,12901,1,NULL,NULL),(10500,12902,1,NULL,NULL),(10500,12903,1,NULL,NULL),(10500,12904,1,NULL,NULL),(10500,12905,1,NULL,NULL),(10500,12906,1,NULL,NULL),(23346,23347,1,NULL,NULL),(23350,23351,1,NULL,NULL),(8184,8185,1,NULL,NULL),(8184,8186,1,NULL,NULL),(23361,23362,1,NULL,NULL),(23364,23365,1,NULL,NULL),(23364,23366,1,NULL,NULL),(23364,23367,1,NULL,NULL),(23364,23368,1,NULL,NULL),(23364,23369,1,NULL,NULL),(23364,23370,1,NULL,NULL),(23364,23371,1,NULL,NULL),(23379,23380,1,NULL,NULL),(23367,23365,1,NULL,NULL),(23367,23366,1,NULL,NULL),(23367,23368,1,NULL,NULL),(23367,23369,1,NULL,NULL),(23367,23370,1,NULL,NULL),(23367,23371,1,NULL,NULL),(23384,23385,1,NULL,NULL),(8274,8291,1,NULL,NULL),(8274,8292,1,NULL,NULL),(8274,8275,1,NULL,NULL),(8274,8276,1,NULL,NULL),(8274,8277,1,NULL,NULL),(8274,8278,1,NULL,NULL),(8274,8279,1,NULL,NULL),(8274,8280,1,NULL,NULL),(8274,8281,1,NULL,NULL),(8274,8282,1,NULL,NULL),(8274,8283,1,NULL,NULL),(8274,8284,1,NULL,NULL),(8274,8285,1,NULL,NULL),(8274,8286,1,NULL,NULL),(8274,8287,1,NULL,NULL),(8274,8289,1,NULL,NULL),(8274,8290,1,NULL,NULL),(8274,8293,1,NULL,NULL),(8281,8275,1,NULL,NULL),(8281,8276,1,NULL,NULL),(8281,8277,1,NULL,NULL),(8281,8278,1,NULL,NULL),(8281,8279,1,NULL,NULL),(8281,8280,1,NULL,NULL),(8281,8282,1,NULL,NULL),(8281,8283,1,NULL,NULL),(8281,8284,1,NULL,NULL),(8281,8285,1,NULL,NULL),(8281,8286,1,NULL,NULL),(8281,8287,1,NULL,NULL),(8281,8289,1,NULL,NULL),(8281,8290,1,NULL,NULL),(8281,8291,1,NULL,NULL),(8281,8292,1,NULL,NULL),(8281,8293,1,NULL,NULL),(12972,12973,1,NULL,NULL),(12972,12974,1,NULL,NULL),(12972,12975,1,NULL,NULL),(12972,12976,1,NULL,NULL),(8310,8305,1,NULL,NULL),(8310,8306,1,NULL,NULL),(8310,8307,1,NULL,NULL),(8310,8308,1,NULL,NULL),(8310,8311,1,NULL,NULL),(8310,8312,1,NULL,NULL),(8310,8313,1,NULL,NULL),(8310,8314,1,NULL,NULL),(23408,23409,1,NULL,NULL),(23408,23410,1,NULL,NULL),(23408,23411,1,NULL,NULL),(23408,23412,1,NULL,NULL),(8413,8412,1,NULL,NULL),(23419,23420,1,NULL,NULL),(23421,23422,1,NULL,NULL),(23424,23425,1,NULL,NULL),(23428,23429,1,NULL,NULL),(23448,23449,1,NULL,NULL),(8605,8604,1,NULL,NULL),(8605,8607,1,NULL,NULL),(8605,8608,1,NULL,NULL),(23459,23460,1,NULL,NULL),(23459,23461,1,NULL,NULL),(23459,23462,1,NULL,NULL),(23459,23463,1,NULL,NULL),(23459,23464,1,NULL,NULL),(8440,8437,1,NULL,NULL),(8440,8438,1,NULL,NULL),(8440,8439,1,NULL,NULL),(8440,8441,1,NULL,NULL),(8437,8438,1,NULL,NULL),(8437,8439,1,NULL,NULL),(8437,8441,1,NULL,NULL),(23489,23490,1,NULL,NULL),(23492,23493,1,NULL,NULL),(23492,23494,1,NULL,NULL),(23492,23495,1,NULL,NULL),(23492,23496,1,NULL,NULL),(23492,23497,1,NULL,NULL),(23492,23498,1,NULL,NULL),(15805,15804,1,NULL,NULL),(15805,15806,1,NULL,NULL),(8478,8479,1,NULL,NULL),(23513,23514,1,NULL,NULL),(23516,23517,1,NULL,NULL),(8462,8461,1,NULL,NULL),(8462,8463,1,NULL,NULL),(8462,8464,1,NULL,NULL),(8462,8465,1,NULL,NULL),(8462,8466,1,NULL,NULL),(8462,8467,1,NULL,NULL),(8462,8468,1,NULL,NULL),(23524,23525,1,NULL,NULL),(8463,8461,1,NULL,NULL),(8463,8464,1,NULL,NULL),(8463,8465,1,NULL,NULL),(8463,8466,1,NULL,NULL),(8463,8467,1,NULL,NULL),(8463,8468,1,NULL,NULL),(23537,23538,1,NULL,NULL),(23537,23539,1,NULL,NULL),(23541,23542,1,NULL,NULL),(23541,23543,1,NULL,NULL),(8565,8564,1,NULL,NULL),(23555,23556,1,NULL,NULL),(23561,23562,1,NULL,NULL),(23561,23563,1,NULL,NULL),(23561,23564,1,NULL,NULL),(23561,23565,1,NULL,NULL),(23561,23566,1,NULL,NULL),(23561,23567,1,NULL,NULL),(23561,23568,1,NULL,NULL),(23561,23569,1,NULL,NULL),(23573,23574,1,NULL,NULL),(23580,23581,1,NULL,NULL),(23587,23588,1,NULL,NULL),(23587,23589,1,NULL,NULL),(23587,23590,1,NULL,NULL),(23587,23591,1,NULL,NULL),(23587,23592,1,NULL,NULL),(23587,23593,1,NULL,NULL),(23595,23596,1,NULL,NULL),(23598,23599,1,NULL,NULL),(8531,8528,1,NULL,NULL),(8531,8532,1,NULL,NULL),(8625,8621,1,NULL,NULL),(8625,8622,1,NULL,NULL),(8625,8623,1,NULL,NULL),(8625,8624,1,NULL,NULL),(23617,23618,1,NULL,NULL),(23620,23621,1,NULL,NULL),(23630,23631,1,NULL,NULL),(23630,23632,1,NULL,NULL),(23630,23633,1,NULL,NULL),(23632,23631,1,NULL,NULL),(23632,23633,1,NULL,NULL),(23642,23643,1,NULL,NULL),(23642,23644,1,NULL,NULL),(23642,23645,1,NULL,NULL),(23642,23646,1,NULL,NULL),(23653,23654,1,NULL,NULL),(23653,23655,1,NULL,NULL),(23657,23658,1,NULL,NULL),(23657,23654,1,NULL,NULL),(23657,23655,1,NULL,NULL),(23657,23653,1,NULL,NULL),(5320,23664,1,NULL,NULL),(5320,23665,1,NULL,NULL),(5320,23666,1,NULL,NULL),(23670,23671,1,NULL,NULL),(23670,23672,1,NULL,NULL),(23670,23673,1,NULL,NULL),(23675,23676,1,NULL,NULL),(23680,23681,1,NULL,NULL),(23684,23685,1,NULL,NULL),(23684,23686,1,NULL,NULL),(23684,23687,1,NULL,NULL),(23693,23694,1,NULL,NULL),(23693,23695,1,NULL,NULL),(23693,23696,1,NULL,NULL),(23693,23520,1,NULL,NULL),(23693,23697,1,NULL,NULL),(23693,23698,1,NULL,NULL),(23700,23701,1,NULL,NULL),(23700,23702,1,NULL,NULL),(23700,23703,1,NULL,NULL),(23700,23704,1,NULL,NULL),(23700,23705,1,NULL,NULL),(23700,23706,1,NULL,NULL),(23700,23707,1,NULL,NULL),(23700,23708,1,NULL,NULL),(23700,23709,1,NULL,NULL),(23700,23710,1,NULL,NULL),(23708,23701,1,NULL,NULL),(23708,23702,1,NULL,NULL),(23708,23703,1,NULL,NULL),(23708,23704,1,NULL,NULL),(23708,23705,1,NULL,NULL),(23708,23706,1,NULL,NULL),(23708,23707,1,NULL,NULL),(23708,23709,1,NULL,NULL),(23708,23710,1,NULL,NULL),(8491,8489,1,NULL,NULL),(8491,8496,1,NULL,NULL),(23722,23723,1,NULL,NULL),(23722,23724,1,NULL,NULL),(23722,23725,1,NULL,NULL),(23722,23726,1,NULL,NULL),(23722,23727,1,NULL,NULL),(23722,23728,1,NULL,NULL),(23722,23729,1,NULL,NULL),(23722,23730,1,NULL,NULL),(23722,23731,1,NULL,NULL),(23722,23732,1,NULL,NULL),(23735,23736,1,NULL,NULL),(23735,23737,1,NULL,NULL),(23735,23738,1,NULL,NULL),(23746,23747,1,NULL,NULL),(23749,23750,1,NULL,NULL),(8687,8688,1,NULL,NULL),(8687,8689,1,NULL,NULL),(8687,8692,1,NULL,NULL),(23762,23763,1,NULL,NULL),(23762,23764,1,NULL,NULL),(23697,23694,1,NULL,NULL),(23697,23696,1,NULL,NULL),(23780,23781,1,NULL,NULL),(23780,23782,1,NULL,NULL),(23780,23783,1,NULL,NULL),(23780,23784,1,NULL,NULL),(23784,23781,1,NULL,NULL),(23784,23782,1,NULL,NULL),(23784,23783,1,NULL,NULL),(8788,8787,1,NULL,NULL),(23592,23593,1,NULL,NULL),(5952,23806,1,NULL,NULL),(5952,23807,1,NULL,NULL),(23812,23813,1,NULL,NULL),(23822,23823,1,NULL,NULL),(23834,23835,1,NULL,NULL),(8889,23839,1,NULL,NULL),(23843,23844,1,NULL,NULL),(8915,8914,1,NULL,NULL),(8915,8916,1,NULL,NULL),(8854,8852,1,NULL,NULL),(8854,8853,1,NULL,NULL),(23852,23853,1,NULL,NULL),(23861,23862,1,NULL,NULL),(23867,23868,1,NULL,NULL),(23872,23873,1,NULL,NULL),(23883,23884,1,NULL,NULL),(23887,23888,1,NULL,NULL),(23887,23889,1,NULL,NULL),(23887,23890,1,NULL,NULL),(23887,23891,1,NULL,NULL),(23887,23892,1,NULL,NULL),(23887,23893,1,NULL,NULL),(23887,23894,1,NULL,NULL),(23899,23900,1,NULL,NULL),(23899,23901,1,NULL,NULL),(23899,23902,1,NULL,NULL),(23917,23918,1,NULL,NULL),(23920,23921,1,NULL,NULL),(23920,23922,1,NULL,NULL),(23926,23927,1,NULL,NULL),(23930,23931,1,NULL,NULL),(23933,23934,1,NULL,NULL),(23933,23935,1,NULL,NULL),(23933,23936,1,NULL,NULL),(23945,23946,1,NULL,NULL),(23949,23950,1,NULL,NULL),(23955,23956,1,NULL,NULL),(9111,9108,1,NULL,NULL),(9111,9110,1,NULL,NULL),(9111,9112,1,NULL,NULL),(9111,9113,1,NULL,NULL),(9111,9116,1,NULL,NULL),(9111,9117,1,NULL,NULL),(9111,9118,1,NULL,NULL),(9111,9119,1,NULL,NULL),(9111,9120,1,NULL,NULL),(9111,9121,1,NULL,NULL),(9111,9122,1,NULL,NULL),(9111,9123,1,NULL,NULL),(9111,9124,1,NULL,NULL),(8488,8498,1,NULL,NULL),(8488,8490,1,NULL,NULL),(8488,8492,1,NULL,NULL),(8488,8493,1,NULL,NULL),(8488,8494,1,NULL,NULL),(8488,8495,1,NULL,NULL),(8488,8497,1,NULL,NULL),(8494,8490,1,NULL,NULL),(8494,8492,1,NULL,NULL),(8494,8493,1,NULL,NULL),(8494,8495,1,NULL,NULL),(8494,8497,1,NULL,NULL),(8494,8498,1,NULL,NULL),(9137,9138,1,NULL,NULL),(23979,23980,1,NULL,NULL),(23979,23981,1,NULL,NULL),(23987,23988,1,NULL,NULL),(23987,23989,1,NULL,NULL),(23987,23990,1,NULL,NULL),(23997,23998,1,NULL,NULL),(23997,23999,1,NULL,NULL),(23997,24000,1,NULL,NULL),(9039,9037,1,NULL,NULL),(9039,9038,1,NULL,NULL),(24019,24020,1,NULL,NULL),(24019,24021,1,NULL,NULL),(24019,24022,1,NULL,NULL),(24019,24023,1,NULL,NULL),(24026,24027,1,NULL,NULL),(9046,9044,1,NULL,NULL),(24030,24031,1,NULL,NULL),(24030,24032,1,NULL,NULL),(24030,24033,1,NULL,NULL),(9118,9108,1,NULL,NULL),(9118,9110,1,NULL,NULL),(9118,9112,1,NULL,NULL),(9118,9113,1,NULL,NULL),(9118,9116,1,NULL,NULL),(9118,9117,1,NULL,NULL),(9118,9119,1,NULL,NULL),(9118,9120,1,NULL,NULL),(9118,9121,1,NULL,NULL),(9118,9122,1,NULL,NULL),(9118,9123,1,NULL,NULL),(9118,9124,1,NULL,NULL),(24039,24040,1,NULL,NULL),(24039,24041,1,NULL,NULL),(8378,8377,1,NULL,NULL),(8507,8506,1,NULL,NULL),(8507,8508,1,NULL,NULL),(24060,24061,1,NULL,NULL),(24060,24062,1,NULL,NULL),(24060,24063,1,NULL,NULL),(23673,23671,1,NULL,NULL),(23673,23672,1,NULL,NULL),(23732,23723,1,NULL,NULL),(23732,23724,1,NULL,NULL),(23732,23725,1,NULL,NULL),(23732,23726,1,NULL,NULL),(23732,23727,1,NULL,NULL),(23732,23728,1,NULL,NULL),(23732,23729,1,NULL,NULL),(23732,23730,1,NULL,NULL),(23732,23731,1,NULL,NULL),(24076,24077,1,NULL,NULL),(24076,5463,1,NULL,NULL),(24079,24080,1,NULL,NULL),(24079,24081,1,NULL,NULL),(24079,24082,1,NULL,NULL),(24079,24083,1,NULL,NULL),(24079,24084,1,NULL,NULL),(24087,24088,1,NULL,NULL),(24087,24089,1,NULL,NULL),(24091,24092,1,NULL,NULL),(24091,24093,1,NULL,NULL),(24097,24098,1,NULL,NULL),(24106,24107,1,NULL,NULL),(24110,24111,1,NULL,NULL),(9197,9198,1,NULL,NULL),(24124,24125,1,NULL,NULL),(24127,24128,1,NULL,NULL),(24127,24129,1,NULL,NULL),(24127,24130,1,NULL,NULL),(24127,24131,1,NULL,NULL),(24135,24136,1,NULL,NULL),(24135,24137,1,NULL,NULL),(24135,24138,1,NULL,NULL),(24140,24141,1,NULL,NULL),(24140,24142,1,NULL,NULL),(24140,24143,1,NULL,NULL),(24140,24144,1,NULL,NULL),(24146,24147,1,NULL,NULL),(24150,24151,1,NULL,NULL),(24150,24152,1,NULL,NULL),(24150,24153,1,NULL,NULL),(24153,24151,1,NULL,NULL),(24153,24152,1,NULL,NULL),(24157,24158,1,NULL,NULL),(24157,24159,1,NULL,NULL),(24161,24162,1,NULL,NULL),(24165,24166,1,NULL,NULL),(16223,16222,1,NULL,NULL),(24178,24179,1,NULL,NULL),(24178,24180,1,NULL,NULL),(24178,24181,1,NULL,NULL),(24178,24182,1,NULL,NULL),(24178,24183,1,NULL,NULL),(24178,24184,1,NULL,NULL),(24186,24187,1,NULL,NULL),(24186,24188,1,NULL,NULL),(24186,24189,1,NULL,NULL),(24186,24190,1,NULL,NULL),(24186,24191,1,NULL,NULL),(24186,24192,1,NULL,NULL),(24186,24193,1,NULL,NULL),(24186,24194,1,NULL,NULL),(24186,24195,1,NULL,NULL),(24186,24196,1,NULL,NULL),(24186,24197,1,NULL,NULL),(24186,24198,1,NULL,NULL),(24186,24199,1,NULL,NULL),(24186,24200,1,NULL,NULL),(24186,24201,1,NULL,NULL),(24186,24202,1,NULL,NULL),(24186,24203,1,NULL,NULL),(24205,24206,1,NULL,NULL),(24205,24207,1,NULL,NULL),(24205,24208,1,NULL,NULL),(24205,24209,1,NULL,NULL),(24205,24194,1,NULL,NULL),(24205,24210,1,NULL,NULL),(24205,9408,1,NULL,NULL),(24205,24211,1,NULL,NULL),(24205,24212,1,NULL,NULL),(24205,24196,1,NULL,NULL),(24205,24213,1,NULL,NULL),(24219,24220,1,NULL,NULL),(24219,24221,1,NULL,NULL),(24219,24222,1,NULL,NULL),(24219,24223,1,NULL,NULL),(24219,24195,1,NULL,NULL),(24219,24224,1,NULL,NULL),(24202,24203,1,NULL,NULL),(24202,24226,1,NULL,NULL),(24228,24229,1,NULL,NULL),(24228,24230,1,NULL,NULL),(24228,24231,1,NULL,NULL),(24228,24232,1,NULL,NULL),(24236,24237,1,NULL,NULL),(24241,24242,1,NULL,NULL),(24241,24243,1,NULL,NULL),(24249,24250,1,NULL,NULL),(9494,9501,1,NULL,NULL),(9494,9493,1,NULL,NULL),(9494,9496,1,NULL,NULL),(9494,9497,1,NULL,NULL),(9494,9498,1,NULL,NULL),(9494,9499,1,NULL,NULL),(9494,9500,1,NULL,NULL),(24253,24254,1,NULL,NULL),(24253,24255,1,NULL,NULL),(24253,24256,1,NULL,NULL),(24261,24262,1,NULL,NULL),(24261,24263,1,NULL,NULL),(24265,24266,1,NULL,NULL),(24265,24267,1,NULL,NULL),(24265,24268,1,NULL,NULL),(24265,24269,1,NULL,NULL),(24275,24276,1,NULL,NULL),(24280,24281,1,NULL,NULL),(24283,24284,1,NULL,NULL),(24283,24285,1,NULL,NULL),(6305,6305,1,NULL,NULL),(9522,9519,1,NULL,NULL),(9522,9520,1,NULL,NULL),(9522,9521,1,NULL,NULL),(9522,9523,1,NULL,NULL),(24296,24297,1,NULL,NULL),(24301,24302,1,NULL,NULL),(24301,24303,1,NULL,NULL),(24301,24304,1,NULL,NULL),(24301,24305,1,NULL,NULL),(24307,24308,1,NULL,NULL),(24309,24280,1,NULL,NULL),(24309,24310,1,NULL,NULL),(24309,24311,1,NULL,NULL),(24309,24281,1,NULL,NULL),(24309,24312,1,NULL,NULL),(9282,9279,1,NULL,NULL),(9282,9281,1,NULL,NULL),(9282,9283,1,NULL,NULL),(9282,9284,1,NULL,NULL),(9282,9285,1,NULL,NULL),(9282,9286,1,NULL,NULL),(9282,9287,1,NULL,NULL),(9282,9288,1,NULL,NULL),(9283,9279,1,NULL,NULL),(9283,9281,1,NULL,NULL),(9283,9284,1,NULL,NULL),(9283,9285,1,NULL,NULL),(9283,9286,1,NULL,NULL),(9283,9287,1,NULL,NULL),(9283,9288,1,NULL,NULL),(11228,11234,1,NULL,NULL),(11228,11227,1,NULL,NULL),(11228,11233,1,NULL,NULL),(11228,24317,1,NULL,NULL),(11228,15844,1,NULL,NULL),(11228,24318,1,NULL,NULL),(11228,24319,1,NULL,NULL),(11228,24320,1,NULL,NULL),(11228,24321,1,NULL,NULL),(11228,24322,1,NULL,NULL),(11228,24323,1,NULL,NULL),(11228,15843,1,NULL,NULL),(11228,24324,1,NULL,NULL),(11228,15845,1,NULL,NULL),(11228,15846,1,NULL,NULL),(11228,15847,1,NULL,NULL),(24326,24327,1,NULL,NULL),(11234,11235,1,NULL,NULL),(11234,24318,1,NULL,NULL),(11234,24324,1,NULL,NULL),(24330,24331,1,NULL,NULL),(24341,24342,1,NULL,NULL),(24346,24347,1,NULL,NULL),(24346,24348,1,NULL,NULL),(11060,11061,1,NULL,NULL),(11060,11062,1,NULL,NULL),(11060,9336,1,NULL,NULL),(24357,24358,1,NULL,NULL),(24357,24359,1,NULL,NULL),(24357,24360,1,NULL,NULL),(24362,24363,1,NULL,NULL),(8517,8522,1,NULL,NULL),(11093,11094,1,NULL,NULL),(8925,9347,1,NULL,NULL),(8925,9354,1,NULL,NULL),(8925,9352,1,NULL,NULL),(8925,9353,1,NULL,NULL),(24386,24387,1,NULL,NULL),(24386,24388,1,NULL,NULL),(24393,24394,1,NULL,NULL),(24393,24395,1,NULL,NULL),(24393,24396,1,NULL,NULL),(24393,24397,1,NULL,NULL),(24401,24402,1,NULL,NULL),(24406,24407,1,NULL,NULL),(24406,24408,1,NULL,NULL),(24406,24409,1,NULL,NULL),(24406,24410,1,NULL,NULL),(24412,24413,1,NULL,NULL),(24412,24414,1,NULL,NULL),(24412,24415,1,NULL,NULL),(24412,24416,1,NULL,NULL),(24412,24417,1,NULL,NULL),(24421,24422,1,NULL,NULL),(11134,11133,1,NULL,NULL),(11134,11135,1,NULL,NULL),(11134,11136,1,NULL,NULL),(11134,11137,1,NULL,NULL),(11134,11138,1,NULL,NULL),(11134,11139,1,NULL,NULL),(11134,11140,1,NULL,NULL),(11119,11120,1,NULL,NULL),(11119,11124,1,NULL,NULL),(24436,24437,1,NULL,NULL),(24436,24438,1,NULL,NULL),(24440,24441,1,NULL,NULL),(24446,24447,1,NULL,NULL),(24446,24448,1,NULL,NULL),(24450,24451,1,NULL,NULL),(24450,24452,1,NULL,NULL),(24450,24453,1,NULL,NULL),(24450,24454,1,NULL,NULL),(4747,4737,1,NULL,NULL),(4747,4738,1,NULL,NULL),(4747,4740,1,NULL,NULL),(4747,4741,1,NULL,NULL),(4747,4742,1,NULL,NULL),(4747,4743,1,NULL,NULL),(4747,4744,1,NULL,NULL),(4747,4745,1,NULL,NULL),(4747,4746,1,NULL,NULL),(4747,4748,1,NULL,NULL),(4747,4749,1,NULL,NULL),(4747,4750,1,NULL,NULL),(4747,4751,1,NULL,NULL),(4747,4753,1,NULL,NULL),(4747,4754,1,NULL,NULL),(4747,4755,1,NULL,NULL),(4747,4757,1,NULL,NULL),(4747,4759,1,NULL,NULL),(4747,4760,1,NULL,NULL),(4747,4761,1,NULL,NULL),(4747,4762,1,NULL,NULL),(4747,4763,1,NULL,NULL),(4747,4764,1,NULL,NULL),(4747,4765,1,NULL,NULL),(4747,4767,1,NULL,NULL),(4747,4768,1,NULL,NULL),(17700,17699,1,NULL,NULL),(17700,17701,1,NULL,NULL),(17700,17703,1,NULL,NULL),(24465,24466,1,NULL,NULL),(24476,11234,1,NULL,NULL),(24476,24477,1,NULL,NULL),(24476,24478,1,NULL,NULL),(24476,24479,1,NULL,NULL),(24476,24480,1,NULL,NULL),(24476,11993,1,NULL,NULL),(24476,11994,1,NULL,NULL),(24476,24481,1,NULL,NULL),(24476,11235,1,NULL,NULL),(24476,24482,1,NULL,NULL),(24476,11230,1,NULL,NULL),(24476,24210,1,NULL,NULL),(24476,24470,1,NULL,NULL),(24476,11231,1,NULL,NULL),(24476,17703,1,NULL,NULL),(24476,24211,1,NULL,NULL),(24476,24483,1,NULL,NULL),(24476,24484,1,NULL,NULL),(24476,24213,1,NULL,NULL),(24476,11232,1,NULL,NULL),(24486,24487,1,NULL,NULL),(9448,9447,1,NULL,NULL),(9448,9449,1,NULL,NULL),(9448,9450,1,NULL,NULL),(9448,9451,1,NULL,NULL),(24491,24492,1,NULL,NULL),(24491,24493,1,NULL,NULL),(24498,18071,1,NULL,NULL),(24500,24501,1,NULL,NULL),(24504,24505,1,NULL,NULL),(9465,9463,1,NULL,NULL),(9465,9464,1,NULL,NULL),(9465,9466,1,NULL,NULL),(24522,24523,1,NULL,NULL),(24533,24534,1,NULL,NULL),(24533,24535,1,NULL,NULL),(24533,24536,1,NULL,NULL),(24243,24242,1,NULL,NULL),(9500,9493,1,NULL,NULL),(9500,9496,1,NULL,NULL),(9500,9497,1,NULL,NULL),(9500,9498,1,NULL,NULL),(9500,9499,1,NULL,NULL),(9500,9501,1,NULL,NULL),(24543,24544,1,NULL,NULL),(9499,9493,1,NULL,NULL),(9499,9496,1,NULL,NULL),(9499,9497,1,NULL,NULL),(9499,9498,1,NULL,NULL),(9499,9501,1,NULL,NULL),(24548,24549,1,NULL,NULL),(24548,24550,1,NULL,NULL),(24548,24551,1,NULL,NULL),(24548,24552,1,NULL,NULL),(24256,24254,1,NULL,NULL),(24256,24255,1,NULL,NULL),(11395,11396,1,NULL,NULL),(10576,10575,1,NULL,NULL),(10576,10577,1,NULL,NULL),(10576,10578,1,NULL,NULL),(24560,24561,1,NULL,NULL),(24563,24564,1,NULL,NULL),(24567,24568,1,NULL,NULL),(24570,24571,1,NULL,NULL),(10838,10830,1,NULL,NULL),(10838,10831,1,NULL,NULL),(10838,10832,1,NULL,NULL),(10838,10833,1,NULL,NULL),(10838,10834,1,NULL,NULL),(10838,10835,1,NULL,NULL),(10838,10836,1,NULL,NULL),(10838,10837,1,NULL,NULL),(10838,10839,1,NULL,NULL),(10838,10840,1,NULL,NULL),(10838,10841,1,NULL,NULL),(10838,10842,1,NULL,NULL),(10838,10843,1,NULL,NULL),(10838,10845,1,NULL,NULL),(10838,10846,1,NULL,NULL),(10838,10847,1,NULL,NULL),(10838,10848,1,NULL,NULL),(10838,10849,1,NULL,NULL),(10838,10850,1,NULL,NULL),(10838,10852,1,NULL,NULL),(10838,10853,1,NULL,NULL),(10846,10833,1,NULL,NULL),(10846,10834,1,NULL,NULL),(10846,10835,1,NULL,NULL),(10846,10836,1,NULL,NULL),(10846,10837,1,NULL,NULL),(10846,10839,1,NULL,NULL),(10846,10840,1,NULL,NULL),(10846,10841,1,NULL,NULL),(10846,10842,1,NULL,NULL),(10846,10843,1,NULL,NULL),(10846,10845,1,NULL,NULL),(10846,10847,1,NULL,NULL),(10846,10848,1,NULL,NULL),(10846,10849,1,NULL,NULL),(10846,10850,1,NULL,NULL),(10846,10852,1,NULL,NULL),(10846,10853,1,NULL,NULL),(10846,10830,1,NULL,NULL),(10846,10831,1,NULL,NULL),(10846,10832,1,NULL,NULL),(12071,12067,1,NULL,NULL),(12071,12068,1,NULL,NULL),(12071,12069,1,NULL,NULL),(12071,12070,1,NULL,NULL),(24581,24582,1,NULL,NULL),(24581,24583,1,NULL,NULL),(24585,24586,1,NULL,NULL),(24590,24591,1,NULL,NULL),(24601,24602,1,NULL,NULL),(24623,24624,1,NULL,NULL),(24634,24635,1,NULL,NULL),(24646,24647,1,NULL,NULL),(24646,24648,1,NULL,NULL),(24654,24655,1,NULL,NULL),(24654,9654,1,NULL,NULL),(24654,9653,1,NULL,NULL),(24654,24656,1,NULL,NULL),(24658,24659,1,NULL,NULL),(24658,24660,1,NULL,NULL),(24658,24661,1,NULL,NULL),(24658,24662,1,NULL,NULL),(24658,24663,1,NULL,NULL),(24658,24664,1,NULL,NULL),(24658,24665,1,NULL,NULL),(24668,24669,1,NULL,NULL),(24668,24670,1,NULL,NULL),(24668,24671,1,NULL,NULL),(9602,9601,1,NULL,NULL),(9602,9603,1,NULL,NULL),(24678,24679,1,NULL,NULL),(24678,24680,1,NULL,NULL),(24678,24681,1,NULL,NULL),(24678,9656,1,NULL,NULL),(24683,24684,1,NULL,NULL),(24698,24699,1,NULL,NULL),(24702,24703,1,NULL,NULL),(24709,24710,1,NULL,NULL),(9580,9579,1,NULL,NULL),(24717,24718,1,NULL,NULL),(24717,24719,1,NULL,NULL),(24717,24720,1,NULL,NULL),(24717,24721,1,NULL,NULL),(24717,24722,1,NULL,NULL),(24717,24723,1,NULL,NULL),(24717,24724,1,NULL,NULL),(24717,24725,1,NULL,NULL),(24717,24726,1,NULL,NULL),(24717,24727,1,NULL,NULL),(24717,24728,1,NULL,NULL),(24717,24729,1,NULL,NULL),(24717,24730,1,NULL,NULL),(24717,24731,1,NULL,NULL),(24717,24732,1,NULL,NULL),(24717,24733,1,NULL,NULL),(24717,24734,1,NULL,NULL),(24717,24735,1,NULL,NULL),(24717,24736,1,NULL,NULL),(24670,24669,1,NULL,NULL),(24670,24671,1,NULL,NULL),(24744,24745,1,NULL,NULL),(24744,24746,1,NULL,NULL),(24744,24747,1,NULL,NULL),(24750,24751,1,NULL,NULL),(24755,24756,1,NULL,NULL),(24755,24757,1,NULL,NULL),(24761,24762,1,NULL,NULL),(24761,24763,1,NULL,NULL),(24761,24764,1,NULL,NULL),(24761,24765,1,NULL,NULL),(24772,24773,1,NULL,NULL),(24775,24776,1,NULL,NULL),(24781,24782,1,NULL,NULL),(24781,24783,1,NULL,NULL),(24786,24787,1,NULL,NULL),(24786,24788,1,NULL,NULL),(24786,24789,1,NULL,NULL),(24796,24797,1,NULL,NULL),(24796,24798,1,NULL,NULL),(9601,9603,1,NULL,NULL),(24801,24802,1,NULL,NULL),(9610,9609,1,NULL,NULL),(9610,9611,1,NULL,NULL),(9610,9612,1,NULL,NULL),(9610,9613,1,NULL,NULL),(9610,9614,1,NULL,NULL),(9610,9615,1,NULL,NULL),(7892,13275,1,NULL,NULL),(7892,13276,1,NULL,NULL),(24813,24814,1,NULL,NULL),(24816,24817,1,NULL,NULL),(24825,24826,1,NULL,NULL),(24825,24827,1,NULL,NULL),(24825,24828,1,NULL,NULL),(24834,24835,1,NULL,NULL),(24838,24839,1,NULL,NULL),(24838,24838,1,NULL,NULL),(24826,24827,1,NULL,NULL),(24826,24828,1,NULL,NULL),(24849,24850,1,NULL,NULL),(24856,24857,1,NULL,NULL),(24859,24860,1,NULL,NULL),(9685,9684,1,NULL,NULL),(24864,24865,1,NULL,NULL),(24864,24866,1,NULL,NULL),(24864,24867,1,NULL,NULL),(24874,24875,1,NULL,NULL),(24878,24879,1,NULL,NULL),(4197,9170,1,NULL,NULL),(4197,9160,1,NULL,NULL),(4197,9161,1,NULL,NULL),(4197,9162,1,NULL,NULL),(4197,9163,1,NULL,NULL),(4197,9164,1,NULL,NULL),(4197,9165,1,NULL,NULL),(4197,9166,1,NULL,NULL),(4197,9167,1,NULL,NULL),(4197,9168,1,NULL,NULL),(4197,9169,1,NULL,NULL),(9166,4198,1,NULL,NULL),(9166,9161,1,NULL,NULL),(9166,9162,1,NULL,NULL),(9166,4199,1,NULL,NULL),(9166,9163,1,NULL,NULL),(9166,9164,1,NULL,NULL),(9166,9165,1,NULL,NULL),(9166,9167,1,NULL,NULL),(9166,9168,1,NULL,NULL),(9166,9169,1,NULL,NULL),(9166,9170,1,NULL,NULL),(9166,9160,1,NULL,NULL),(9165,9160,1,NULL,NULL),(9165,4198,1,NULL,NULL),(9165,9161,1,NULL,NULL),(9165,9162,1,NULL,NULL),(9165,4199,1,NULL,NULL),(9165,9163,1,NULL,NULL),(9165,9164,1,NULL,NULL),(9165,9167,1,NULL,NULL),(9165,9168,1,NULL,NULL),(9165,9169,1,NULL,NULL),(9165,9170,1,NULL,NULL),(9167,4198,1,NULL,NULL),(9167,9161,1,NULL,NULL),(9167,9162,1,NULL,NULL),(9167,4199,1,NULL,NULL),(9167,9163,1,NULL,NULL),(9167,9164,1,NULL,NULL),(9167,9168,1,NULL,NULL),(9167,9169,1,NULL,NULL),(9167,9170,1,NULL,NULL),(9167,9160,1,NULL,NULL),(9168,4198,1,NULL,NULL),(9168,9161,1,NULL,NULL),(9168,9162,1,NULL,NULL),(9168,4199,1,NULL,NULL),(9168,9163,1,NULL,NULL),(9168,9164,1,NULL,NULL),(9168,9169,1,NULL,NULL),(9168,9170,1,NULL,NULL),(9168,9160,1,NULL,NULL),(24908,4504,1,NULL,NULL),(24908,4513,1,NULL,NULL),(24908,9728,1,NULL,NULL),(24908,9729,1,NULL,NULL),(24908,9730,1,NULL,NULL),(24908,4515,1,NULL,NULL),(9733,9732,1,NULL,NULL),(9733,6510,1,NULL,NULL),(9733,9742,1,NULL,NULL),(24923,24924,1,NULL,NULL),(24926,24927,1,NULL,NULL),(24931,24932,1,NULL,NULL),(24931,24933,1,NULL,NULL),(24931,24934,1,NULL,NULL),(24937,24938,1,NULL,NULL),(24937,24939,1,NULL,NULL),(24937,24940,1,NULL,NULL),(24942,24943,1,NULL,NULL),(24942,24944,1,NULL,NULL),(24942,24945,1,NULL,NULL),(24942,9228,1,NULL,NULL),(9228,24947,1,NULL,NULL),(9228,24948,1,NULL,NULL),(24947,24948,1,NULL,NULL),(24951,24952,1,NULL,NULL),(9776,9772,1,NULL,NULL),(9776,9773,1,NULL,NULL),(9776,9774,1,NULL,NULL),(9776,9775,1,NULL,NULL),(9776,9777,1,NULL,NULL),(9776,9778,1,NULL,NULL),(9776,9779,1,NULL,NULL),(9776,9780,1,NULL,NULL),(9776,9781,1,NULL,NULL),(9776,9782,1,NULL,NULL),(9776,9783,1,NULL,NULL),(9776,9784,1,NULL,NULL),(9776,9785,1,NULL,NULL),(9776,9786,1,NULL,NULL),(24958,24959,1,NULL,NULL),(24961,24962,1,NULL,NULL),(24977,24978,1,NULL,NULL),(24981,24982,1,NULL,NULL),(24984,24985,1,NULL,NULL),(24660,24659,1,NULL,NULL),(24660,24663,1,NULL,NULL),(24987,9824,1,NULL,NULL),(24987,9825,1,NULL,NULL),(24987,24988,1,NULL,NULL),(24987,24989,1,NULL,NULL),(24987,22990,1,NULL,NULL),(24987,24990,1,NULL,NULL),(24987,24991,1,NULL,NULL),(24987,24992,1,NULL,NULL),(24987,24993,1,NULL,NULL),(24987,24994,1,NULL,NULL),(24987,9823,1,NULL,NULL),(24987,9826,1,NULL,NULL),(24987,24995,1,NULL,NULL),(24997,24998,1,NULL,NULL),(25000,25001,1,NULL,NULL),(25000,25002,1,NULL,NULL),(25004,25005,1,NULL,NULL),(25007,25008,1,NULL,NULL),(9824,9825,1,NULL,NULL),(9824,9826,1,NULL,NULL),(25027,25028,1,NULL,NULL),(25032,25033,1,NULL,NULL),(25032,25034,1,NULL,NULL),(24988,24990,1,NULL,NULL),(9831,9832,1,NULL,NULL),(9831,9833,1,NULL,NULL),(9831,9834,1,NULL,NULL),(9831,9835,1,NULL,NULL),(9831,9836,1,NULL,NULL),(9831,9837,1,NULL,NULL),(9831,9838,1,NULL,NULL),(9831,9839,1,NULL,NULL),(25053,25054,1,NULL,NULL),(25053,25055,1,NULL,NULL),(25053,25056,1,NULL,NULL),(25053,25057,1,NULL,NULL),(25066,25067,1,NULL,NULL),(25066,25068,1,NULL,NULL),(25066,25069,1,NULL,NULL),(25066,25070,1,NULL,NULL),(25072,25073,1,NULL,NULL),(25072,25074,1,NULL,NULL),(25072,9978,1,NULL,NULL),(25072,9979,1,NULL,NULL),(17906,25078,1,NULL,NULL),(17906,25079,1,NULL,NULL),(17906,25080,1,NULL,NULL),(17906,25081,1,NULL,NULL),(25083,25084,1,NULL,NULL),(25083,25085,1,NULL,NULL),(25068,25067,1,NULL,NULL),(25068,25069,1,NULL,NULL),(25068,25070,1,NULL,NULL),(25105,25106,1,NULL,NULL),(25105,16302,1,NULL,NULL),(25110,25111,1,NULL,NULL),(25113,25114,1,NULL,NULL),(25113,10266,1,NULL,NULL),(25113,25115,1,NULL,NULL),(24198,24190,1,NULL,NULL),(14026,14025,1,NULL,NULL),(14026,14027,1,NULL,NULL),(14026,14028,1,NULL,NULL),(6723,25120,1,NULL,NULL),(9870,9869,1,NULL,NULL),(9870,9871,1,NULL,NULL),(9870,9872,1,NULL,NULL),(9870,9873,1,NULL,NULL),(25126,25127,1,NULL,NULL),(25129,25130,1,NULL,NULL),(25129,25131,1,NULL,NULL),(25141,25142,1,NULL,NULL),(8730,8725,1,NULL,NULL),(8730,8727,1,NULL,NULL),(8730,8728,1,NULL,NULL),(8730,8729,1,NULL,NULL),(8730,8731,1,NULL,NULL),(8730,8732,1,NULL,NULL),(8730,8733,1,NULL,NULL),(25157,25158,1,NULL,NULL),(25157,25159,1,NULL,NULL),(8732,8725,1,NULL,NULL),(8732,8727,1,NULL,NULL),(8732,8728,1,NULL,NULL),(8732,8729,1,NULL,NULL),(8732,8731,1,NULL,NULL),(8732,8733,1,NULL,NULL),(25162,25163,1,NULL,NULL),(25162,25164,1,NULL,NULL),(25162,25165,1,NULL,NULL),(25162,25166,1,NULL,NULL),(25162,25167,1,NULL,NULL),(25162,25168,1,NULL,NULL),(25170,25171,1,NULL,NULL),(25170,25172,1,NULL,NULL),(25170,25173,1,NULL,NULL),(25170,25174,1,NULL,NULL),(10046,10045,1,NULL,NULL),(25189,25190,1,NULL,NULL),(25192,25193,1,NULL,NULL),(25192,25194,1,NULL,NULL),(25192,25195,1,NULL,NULL),(25199,25200,1,NULL,NULL),(25207,25208,1,NULL,NULL),(25207,25209,1,NULL,NULL),(25207,25210,1,NULL,NULL),(25207,25211,1,NULL,NULL),(25213,25214,1,NULL,NULL),(25213,25215,1,NULL,NULL),(25213,25216,1,NULL,NULL),(25213,25217,1,NULL,NULL),(25219,25220,1,NULL,NULL),(25219,25221,1,NULL,NULL),(6571,6552,1,NULL,NULL),(6571,6553,1,NULL,NULL),(6571,6554,1,NULL,NULL),(6571,6556,1,NULL,NULL),(6571,6557,1,NULL,NULL),(6571,6558,1,NULL,NULL),(6571,6560,1,NULL,NULL),(6571,6562,1,NULL,NULL),(6571,6563,1,NULL,NULL),(6571,6564,1,NULL,NULL),(6571,6565,1,NULL,NULL),(6571,6566,1,NULL,NULL),(6571,6567,1,NULL,NULL),(6571,6568,1,NULL,NULL),(6571,6569,1,NULL,NULL),(6571,6573,1,NULL,NULL),(6571,6574,1,NULL,NULL),(6571,6575,1,NULL,NULL),(6571,6576,1,NULL,NULL),(6571,6577,1,NULL,NULL),(6571,6580,1,NULL,NULL),(25225,9617,1,NULL,NULL),(25231,25232,1,NULL,NULL),(25237,25238,1,NULL,NULL),(25237,25239,1,NULL,NULL),(25237,25240,1,NULL,NULL),(25240,25238,1,NULL,NULL),(25240,25239,1,NULL,NULL),(25251,25252,1,NULL,NULL),(25251,25253,1,NULL,NULL),(10158,10159,1,NULL,NULL),(10158,10160,1,NULL,NULL),(11096,25261,1,NULL,NULL),(11096,25262,1,NULL,NULL),(11096,25263,1,NULL,NULL),(11096,25264,1,NULL,NULL),(11096,25265,1,NULL,NULL),(11096,19485,1,NULL,NULL),(11096,19264,1,NULL,NULL),(11096,19486,1,NULL,NULL),(11096,19484,1,NULL,NULL),(11096,19265,1,NULL,NULL),(25252,25253,1,NULL,NULL),(25272,25273,1,NULL,NULL),(25276,25277,1,NULL,NULL),(25276,25278,1,NULL,NULL),(25281,25282,1,NULL,NULL),(9834,9836,1,NULL,NULL),(9834,9838,1,NULL,NULL),(9834,9839,1,NULL,NULL),(9834,25285,1,NULL,NULL),(25292,25293,1,NULL,NULL),(25292,25294,1,NULL,NULL),(25292,25295,1,NULL,NULL),(25292,25296,1,NULL,NULL),(25292,25297,1,NULL,NULL),(25292,25298,1,NULL,NULL),(9632,25303,1,NULL,NULL),(9632,25304,1,NULL,NULL),(25309,25310,1,NULL,NULL),(25314,25315,1,NULL,NULL),(25314,25316,1,NULL,NULL),(25314,25317,1,NULL,NULL),(25314,25318,1,NULL,NULL),(25321,25322,1,NULL,NULL),(25325,25326,1,NULL,NULL),(25325,25327,1,NULL,NULL),(25325,25328,1,NULL,NULL),(10232,10227,1,NULL,NULL),(10232,10228,1,NULL,NULL),(10232,10229,1,NULL,NULL),(10232,10230,1,NULL,NULL),(10232,10231,1,NULL,NULL),(10232,10233,1,NULL,NULL),(10232,10234,1,NULL,NULL),(10232,10235,1,NULL,NULL),(10232,10236,1,NULL,NULL),(10232,10237,1,NULL,NULL),(10232,10238,1,NULL,NULL),(10232,10239,1,NULL,NULL),(10232,10240,1,NULL,NULL),(25333,25334,1,NULL,NULL),(25333,25335,1,NULL,NULL),(25333,25336,1,NULL,NULL),(25344,25345,1,NULL,NULL),(25344,25346,1,NULL,NULL),(25351,25352,1,NULL,NULL),(25351,25353,1,NULL,NULL),(25351,25354,1,NULL,NULL),(25351,25355,1,NULL,NULL),(25351,25356,1,NULL,NULL),(10271,10272,1,NULL,NULL),(25362,25363,1,NULL,NULL),(25362,25364,1,NULL,NULL),(25363,25364,1,NULL,NULL),(10238,10227,1,NULL,NULL),(10238,10228,1,NULL,NULL),(10238,10229,1,NULL,NULL),(10238,10230,1,NULL,NULL),(10238,10231,1,NULL,NULL),(10238,10233,1,NULL,NULL),(10238,10234,1,NULL,NULL),(10238,10235,1,NULL,NULL),(10238,10236,1,NULL,NULL),(10238,10237,1,NULL,NULL),(10238,10239,1,NULL,NULL),(10238,10240,1,NULL,NULL),(25379,25380,1,NULL,NULL),(25379,25381,1,NULL,NULL),(25379,25382,1,NULL,NULL),(25385,25386,1,NULL,NULL),(25392,25393,1,NULL,NULL),(25398,25399,1,NULL,NULL),(25401,25402,1,NULL,NULL),(10234,10227,1,NULL,NULL),(10234,10228,1,NULL,NULL),(10234,10229,1,NULL,NULL),(10234,10230,1,NULL,NULL),(10234,10231,1,NULL,NULL),(10234,10233,1,NULL,NULL),(10234,10235,1,NULL,NULL),(10234,10236,1,NULL,NULL),(10234,10237,1,NULL,NULL),(10234,10239,1,NULL,NULL),(10234,10240,1,NULL,NULL),(25407,25408,1,NULL,NULL),(25315,25316,1,NULL,NULL),(25315,25317,1,NULL,NULL),(25315,25318,1,NULL,NULL),(25411,25412,1,NULL,NULL),(25411,25413,1,NULL,NULL),(25428,25429,1,NULL,NULL),(25428,25428,1,NULL,NULL),(25433,25434,1,NULL,NULL),(25433,25435,1,NULL,NULL),(25433,25436,1,NULL,NULL),(25440,25441,1,NULL,NULL),(25443,25444,1,NULL,NULL),(25449,25450,1,NULL,NULL),(25452,25453,1,NULL,NULL),(25459,25460,1,NULL,NULL),(25459,25461,1,NULL,NULL),(25459,25462,1,NULL,NULL),(25459,25463,1,NULL,NULL),(25459,25464,1,NULL,NULL),(25459,25465,1,NULL,NULL),(25459,25466,1,NULL,NULL),(25459,25467,1,NULL,NULL),(25459,25468,1,NULL,NULL),(25459,25469,1,NULL,NULL),(25459,25470,1,NULL,NULL),(25459,25471,1,NULL,NULL),(25477,25478,1,NULL,NULL),(25477,25479,1,NULL,NULL),(25477,25480,1,NULL,NULL),(25484,25485,1,NULL,NULL),(25484,25486,1,NULL,NULL),(25484,25487,1,NULL,NULL),(25484,25488,1,NULL,NULL),(25484,25489,1,NULL,NULL),(25484,25490,1,NULL,NULL),(25484,25491,1,NULL,NULL),(25495,25496,1,NULL,NULL),(25495,25497,1,NULL,NULL),(25501,25502,1,NULL,NULL),(10391,10392,1,NULL,NULL),(25485,25486,1,NULL,NULL),(25485,25487,1,NULL,NULL),(25485,25488,1,NULL,NULL),(25485,25489,1,NULL,NULL),(25485,25490,1,NULL,NULL),(25485,25491,1,NULL,NULL),(25490,25489,1,NULL,NULL),(25163,25164,1,NULL,NULL),(25163,25165,1,NULL,NULL),(25163,25166,1,NULL,NULL),(25163,25167,1,NULL,NULL),(25163,25168,1,NULL,NULL),(25163,25520,1,NULL,NULL),(25163,25521,1,NULL,NULL),(10416,10417,1,NULL,NULL),(25527,25528,1,NULL,NULL),(25527,25529,1,NULL,NULL),(25528,25529,1,NULL,NULL),(10422,10421,1,NULL,NULL),(25546,25547,1,NULL,NULL),(25550,25551,1,NULL,NULL),(25550,25552,1,NULL,NULL),(25555,25556,1,NULL,NULL),(25555,25557,1,NULL,NULL),(25555,25558,1,NULL,NULL),(25555,25559,1,NULL,NULL),(25556,25557,1,NULL,NULL),(25556,25558,1,NULL,NULL),(25556,25559,1,NULL,NULL),(25565,25566,1,NULL,NULL),(25565,25567,1,NULL,NULL),(25565,25568,1,NULL,NULL),(25565,25569,1,NULL,NULL),(25573,25574,1,NULL,NULL),(25578,25579,1,NULL,NULL),(25578,25580,1,NULL,NULL),(25579,25580,1,NULL,NULL),(25607,25608,1,NULL,NULL),(25612,25613,1,NULL,NULL),(25612,25614,1,NULL,NULL),(25618,25619,1,NULL,NULL),(25618,25620,1,NULL,NULL),(25618,25621,1,NULL,NULL),(25618,25622,1,NULL,NULL),(25618,25623,1,NULL,NULL),(25618,25624,1,NULL,NULL),(25618,25625,1,NULL,NULL),(25618,25626,1,NULL,NULL),(25638,25639,1,NULL,NULL),(25638,25640,1,NULL,NULL),(10434,10433,1,NULL,NULL),(10434,10435,1,NULL,NULL),(10434,10436,1,NULL,NULL),(10434,10437,1,NULL,NULL),(10434,10438,1,NULL,NULL),(25647,25648,1,NULL,NULL),(25655,25656,1,NULL,NULL),(25655,25657,1,NULL,NULL),(25663,25664,1,NULL,NULL),(25666,25667,1,NULL,NULL),(25669,25670,1,NULL,NULL),(25672,25673,1,NULL,NULL),(25675,25676,1,NULL,NULL),(25688,25689,1,NULL,NULL),(25702,25703,1,NULL,NULL),(25702,25704,1,NULL,NULL),(25709,25710,1,NULL,NULL),(10610,10609,1,NULL,NULL),(10610,10612,1,NULL,NULL),(10610,10613,1,NULL,NULL),(25716,25717,1,NULL,NULL),(25716,25718,1,NULL,NULL),(9421,9420,1,NULL,NULL),(20491,20490,1,NULL,NULL),(20491,20492,1,NULL,NULL),(10637,10636,1,NULL,NULL),(10555,10553,1,NULL,NULL),(10555,10554,1,NULL,NULL),(10555,10556,1,NULL,NULL),(10555,10558,1,NULL,NULL),(10555,10559,1,NULL,NULL),(10555,10560,1,NULL,NULL),(25727,25728,1,NULL,NULL),(10768,10769,1,NULL,NULL),(25748,25749,1,NULL,NULL),(25748,12004,1,NULL,NULL),(25751,25752,1,NULL,NULL),(25751,25753,1,NULL,NULL),(25751,25754,1,NULL,NULL),(25756,25757,1,NULL,NULL),(25756,25758,1,NULL,NULL),(25756,25759,1,NULL,NULL),(10659,10658,1,NULL,NULL),(10659,10660,1,NULL,NULL),(10659,10661,1,NULL,NULL),(10659,10662,1,NULL,NULL),(10659,10663,1,NULL,NULL),(10659,10664,1,NULL,NULL),(10659,10665,1,NULL,NULL),(10659,10666,1,NULL,NULL),(10661,10658,1,NULL,NULL),(10661,10660,1,NULL,NULL),(10661,10661,1,NULL,NULL),(10661,10662,1,NULL,NULL),(10661,10663,1,NULL,NULL),(10661,10665,1,NULL,NULL),(10661,10666,1,NULL,NULL),(10869,10867,1,NULL,NULL),(10869,10868,1,NULL,NULL),(25776,25777,1,NULL,NULL),(25776,25778,1,NULL,NULL),(25776,25779,1,NULL,NULL),(25776,25780,1,NULL,NULL),(25788,25789,1,NULL,NULL),(25788,25790,1,NULL,NULL),(25788,25791,1,NULL,NULL),(25788,25792,1,NULL,NULL),(25788,25793,1,NULL,NULL),(25803,25804,1,NULL,NULL),(25806,25807,1,NULL,NULL),(10589,10588,1,NULL,NULL),(10589,10590,1,NULL,NULL),(25811,25812,1,NULL,NULL),(25759,25757,1,NULL,NULL),(25759,25758,1,NULL,NULL),(25815,25816,1,NULL,NULL),(25815,25817,1,NULL,NULL),(25820,25821,1,NULL,NULL),(25820,25822,1,NULL,NULL),(25791,25789,1,NULL,NULL),(25791,25790,1,NULL,NULL),(25791,25792,1,NULL,NULL),(25791,25793,1,NULL,NULL),(25825,25826,1,NULL,NULL),(10630,10627,1,NULL,NULL),(10630,10628,1,NULL,NULL),(10630,10629,1,NULL,NULL),(10630,10631,1,NULL,NULL),(10630,10632,1,NULL,NULL),(25849,25850,1,NULL,NULL),(10750,10745,1,NULL,NULL),(10750,10747,1,NULL,NULL),(10750,10748,1,NULL,NULL),(25855,7893,1,NULL,NULL),(25855,25856,1,NULL,NULL),(25855,25857,1,NULL,NULL),(25855,25858,1,NULL,NULL),(25860,25861,1,NULL,NULL),(4318,4313,1,NULL,NULL),(4318,4314,1,NULL,NULL),(4318,4315,1,NULL,NULL),(4318,4316,1,NULL,NULL),(4318,4317,1,NULL,NULL),(20674,20667,1,NULL,NULL),(20674,20668,1,NULL,NULL),(20674,20670,1,NULL,NULL),(20674,20672,1,NULL,NULL),(20674,20681,1,NULL,NULL),(20674,20682,1,NULL,NULL),(25873,25874,1,NULL,NULL),(25873,25875,1,NULL,NULL),(25874,25875,1,NULL,NULL),(25879,25880,1,NULL,NULL),(25882,4793,1,NULL,NULL),(25886,25887,1,NULL,NULL),(25886,25888,1,NULL,NULL),(25886,25889,1,NULL,NULL),(25886,25890,1,NULL,NULL),(25898,25899,1,NULL,NULL),(25903,25904,1,NULL,NULL),(25903,25905,1,NULL,NULL),(25903,25906,1,NULL,NULL),(25903,25907,1,NULL,NULL),(20675,20673,1,NULL,NULL),(20675,20683,1,NULL,NULL),(20675,20684,1,NULL,NULL),(20675,20685,1,NULL,NULL),(25917,25918,1,NULL,NULL),(25920,25921,1,NULL,NULL),(25927,25928,1,NULL,NULL),(25927,25929,1,NULL,NULL),(25927,25930,1,NULL,NULL),(25927,25931,1,NULL,NULL),(20657,20658,1,NULL,NULL),(4596,4595,1,NULL,NULL),(4596,4597,1,NULL,NULL),(4596,4598,1,NULL,NULL),(4596,4599,1,NULL,NULL),(4596,4600,1,NULL,NULL),(4596,4601,1,NULL,NULL),(4596,4602,1,NULL,NULL),(4596,4604,1,NULL,NULL),(4604,4595,1,NULL,NULL),(4604,4597,1,NULL,NULL),(4604,4598,1,NULL,NULL),(4604,4599,1,NULL,NULL),(4604,4600,1,NULL,NULL),(4604,4601,1,NULL,NULL),(4604,4602,1,NULL,NULL),(25948,25949,1,NULL,NULL),(25948,25950,1,NULL,NULL),(25948,25951,1,NULL,NULL),(4602,4595,1,NULL,NULL),(4602,4597,1,NULL,NULL),(4602,4598,1,NULL,NULL),(4602,4599,1,NULL,NULL),(4602,4600,1,NULL,NULL),(4602,4601,1,NULL,NULL),(25957,25958,1,NULL,NULL),(25962,5286,1,NULL,NULL),(25962,25963,1,NULL,NULL),(25962,25964,1,NULL,NULL),(25966,25967,1,NULL,NULL),(25974,25975,1,NULL,NULL),(25980,25981,1,NULL,NULL),(25749,12004,1,NULL,NULL),(6599,6598,1,NULL,NULL),(26006,26007,1,NULL,NULL),(26006,26008,1,NULL,NULL),(26007,26008,1,NULL,NULL),(18011,18012,1,NULL,NULL),(18011,18013,1,NULL,NULL),(4162,4140,1,NULL,NULL),(4162,4141,1,NULL,NULL),(4162,4142,1,NULL,NULL),(4162,4143,1,NULL,NULL),(4162,4144,1,NULL,NULL),(4162,4145,1,NULL,NULL),(4162,4146,1,NULL,NULL),(4162,4147,1,NULL,NULL),(4162,4148,1,NULL,NULL),(4162,4150,1,NULL,NULL),(4162,4151,1,NULL,NULL),(4162,4152,1,NULL,NULL),(4162,4153,1,NULL,NULL),(4162,4154,1,NULL,NULL),(4162,4155,1,NULL,NULL),(4162,4157,1,NULL,NULL),(4162,4158,1,NULL,NULL),(4162,4159,1,NULL,NULL),(4162,4160,1,NULL,NULL),(4162,4163,1,NULL,NULL),(4162,4164,1,NULL,NULL),(4162,4165,1,NULL,NULL),(26041,26042,1,NULL,NULL),(26041,26043,1,NULL,NULL),(26041,26044,1,NULL,NULL),(26046,26047,1,NULL,NULL),(26046,26048,1,NULL,NULL),(26050,26051,1,NULL,NULL),(26053,26054,1,NULL,NULL),(26053,26055,1,NULL,NULL),(26057,26058,1,NULL,NULL),(26057,26059,1,NULL,NULL),(7415,7413,1,NULL,NULL),(7415,7414,1,NULL,NULL),(20678,20676,1,NULL,NULL),(20678,20677,1,NULL,NULL),(20678,20686,1,NULL,NULL),(20678,20687,1,NULL,NULL),(26086,26087,1,NULL,NULL),(26086,26088,1,NULL,NULL),(26086,26089,1,NULL,NULL),(26090,26091,1,NULL,NULL),(26090,26092,1,NULL,NULL),(26094,26095,1,NULL,NULL),(26094,26096,1,NULL,NULL),(26098,20663,1,NULL,NULL),(26098,10733,1,NULL,NULL),(26098,20664,1,NULL,NULL),(26098,20665,1,NULL,NULL),(26098,20666,1,NULL,NULL),(26100,26101,1,NULL,NULL),(26100,9967,1,NULL,NULL),(26100,26102,1,NULL,NULL),(26100,26103,1,NULL,NULL),(26100,26104,1,NULL,NULL),(26100,9875,1,NULL,NULL),(26109,26110,1,NULL,NULL),(26109,24375,1,NULL,NULL),(26112,26113,1,NULL,NULL),(26112,26114,1,NULL,NULL),(26112,26115,1,NULL,NULL),(26112,26116,1,NULL,NULL),(26118,26119,1,NULL,NULL),(26118,26120,1,NULL,NULL),(26118,26121,1,NULL,NULL),(9180,9173,1,NULL,NULL),(9180,9174,1,NULL,NULL),(9180,9175,1,NULL,NULL),(9180,9176,1,NULL,NULL),(9180,9177,1,NULL,NULL),(9180,9178,1,NULL,NULL),(9180,9179,1,NULL,NULL),(9180,9181,1,NULL,NULL),(9180,9182,1,NULL,NULL),(9180,9183,1,NULL,NULL),(9180,9184,1,NULL,NULL),(9180,9172,1,NULL,NULL),(26128,26129,1,NULL,NULL),(26131,26132,1,NULL,NULL),(26131,26133,1,NULL,NULL),(26138,26139,1,NULL,NULL),(26138,22235,1,NULL,NULL),(26138,22234,1,NULL,NULL),(26138,22236,1,NULL,NULL),(26138,22237,1,NULL,NULL),(26147,26148,1,NULL,NULL),(26147,26149,1,NULL,NULL),(24454,24451,1,NULL,NULL),(24454,24452,1,NULL,NULL),(24454,24453,1,NULL,NULL),(26153,26154,1,NULL,NULL),(26153,26155,1,NULL,NULL),(26153,26156,1,NULL,NULL),(26153,26157,1,NULL,NULL),(26153,17088,1,NULL,NULL),(9449,9447,1,NULL,NULL),(9449,9450,1,NULL,NULL),(9449,9451,1,NULL,NULL),(24182,24180,1,NULL,NULL),(24182,24181,1,NULL,NULL),(24182,24183,1,NULL,NULL),(24182,24184,1,NULL,NULL),(24182,24179,1,NULL,NULL),(24207,24206,1,NULL,NULL),(24207,24208,1,NULL,NULL),(24207,24209,1,NULL,NULL),(24207,24194,1,NULL,NULL),(24207,24210,1,NULL,NULL),(24207,9408,1,NULL,NULL),(24207,24211,1,NULL,NULL),(24207,24212,1,NULL,NULL),(24207,24196,1,NULL,NULL),(24207,24213,1,NULL,NULL),(26165,26166,1,NULL,NULL),(26165,26167,1,NULL,NULL),(26169,26170,1,NULL,NULL),(26169,26171,1,NULL,NULL),(26169,26172,1,NULL,NULL),(26169,26173,1,NULL,NULL),(26169,26174,1,NULL,NULL),(26169,26175,1,NULL,NULL),(26177,26178,1,NULL,NULL),(26177,26179,1,NULL,NULL),(26180,26181,1,NULL,NULL),(26190,26191,1,NULL,NULL),(26193,26194,1,NULL,NULL),(11033,11025,1,NULL,NULL),(11033,11026,1,NULL,NULL),(11033,11028,1,NULL,NULL),(11033,11029,1,NULL,NULL),(11033,11030,1,NULL,NULL),(11033,11031,1,NULL,NULL),(11033,11032,1,NULL,NULL),(11033,11034,1,NULL,NULL),(11033,11035,1,NULL,NULL),(11033,11036,1,NULL,NULL),(11033,11037,1,NULL,NULL),(11033,11038,1,NULL,NULL),(11033,11039,1,NULL,NULL),(11033,11040,1,NULL,NULL),(11033,11042,1,NULL,NULL),(11033,11043,1,NULL,NULL),(11033,11044,1,NULL,NULL),(11033,11024,1,NULL,NULL),(11042,11025,1,NULL,NULL),(11042,11026,1,NULL,NULL),(11042,11028,1,NULL,NULL),(11042,11029,1,NULL,NULL),(11042,11030,1,NULL,NULL),(11042,11031,1,NULL,NULL),(11042,11032,1,NULL,NULL),(11042,11034,1,NULL,NULL),(11042,11035,1,NULL,NULL),(11042,11036,1,NULL,NULL),(11042,11037,1,NULL,NULL),(11042,11038,1,NULL,NULL),(11042,11039,1,NULL,NULL),(11042,11040,1,NULL,NULL),(11042,11043,1,NULL,NULL),(11042,11044,1,NULL,NULL),(11042,11024,1,NULL,NULL),(11043,11025,1,NULL,NULL),(11043,11026,1,NULL,NULL),(11043,11028,1,NULL,NULL),(11043,11029,1,NULL,NULL),(11043,11030,1,NULL,NULL),(11043,11031,1,NULL,NULL),(11043,11032,1,NULL,NULL),(11043,11034,1,NULL,NULL),(11043,11035,1,NULL,NULL),(11043,11036,1,NULL,NULL),(11043,11037,1,NULL,NULL),(11043,11038,1,NULL,NULL),(11043,11039,1,NULL,NULL),(11043,11040,1,NULL,NULL),(11043,11044,1,NULL,NULL),(11043,11024,1,NULL,NULL),(26200,26201,1,NULL,NULL),(26200,26202,1,NULL,NULL),(26171,26170,1,NULL,NULL),(26171,26172,1,NULL,NULL),(26171,26173,1,NULL,NULL),(26171,26174,1,NULL,NULL),(26171,26175,1,NULL,NULL),(11126,11125,1,NULL,NULL),(24141,24142,1,NULL,NULL),(24141,24143,1,NULL,NULL),(24141,24144,1,NULL,NULL),(26216,26217,1,NULL,NULL),(26216,26218,1,NULL,NULL),(26216,26219,1,NULL,NULL),(24303,24302,1,NULL,NULL),(24303,24304,1,NULL,NULL),(24303,24305,1,NULL,NULL),(26225,26226,1,NULL,NULL),(26233,26234,1,NULL,NULL),(24437,24438,1,NULL,NULL),(26242,26243,1,NULL,NULL),(26242,26244,1,NULL,NULL),(26248,26249,1,NULL,NULL),(24358,24359,1,NULL,NULL),(24358,24360,1,NULL,NULL),(25928,25929,1,NULL,NULL),(25928,25930,1,NULL,NULL),(25928,25931,1,NULL,NULL),(7616,18299,1,NULL,NULL),(7616,18300,1,NULL,NULL),(7616,18301,1,NULL,NULL),(7616,18302,1,NULL,NULL),(7616,18303,1,NULL,NULL),(7616,18304,1,NULL,NULL),(7616,18305,1,NULL,NULL),(12247,12246,1,NULL,NULL),(12247,12248,1,NULL,NULL),(12247,12250,1,NULL,NULL),(26268,26269,1,NULL,NULL),(26268,26270,1,NULL,NULL),(26280,26281,1,NULL,NULL),(11069,11070,1,NULL,NULL),(26288,26289,1,NULL,NULL),(26291,26292,1,NULL,NULL),(26291,26293,1,NULL,NULL),(26295,26296,1,NULL,NULL),(26295,9426,1,NULL,NULL),(26295,9427,1,NULL,NULL),(26295,9428,1,NULL,NULL),(26295,26297,1,NULL,NULL),(26295,26298,1,NULL,NULL),(26295,26299,1,NULL,NULL),(26295,26300,1,NULL,NULL),(26295,4668,1,NULL,NULL),(26295,26301,1,NULL,NULL),(26295,26302,1,NULL,NULL),(26295,9430,1,NULL,NULL),(26295,26303,1,NULL,NULL),(26295,26304,1,NULL,NULL),(26295,4667,1,NULL,NULL),(26295,4669,1,NULL,NULL),(26295,26305,1,NULL,NULL),(26295,9431,1,NULL,NULL),(26295,26306,1,NULL,NULL),(26295,25821,1,NULL,NULL),(26295,9432,1,NULL,NULL),(26295,26307,1,NULL,NULL),(26295,26308,1,NULL,NULL),(26295,26309,1,NULL,NULL),(26295,26310,1,NULL,NULL),(26295,26311,1,NULL,NULL),(26295,26312,1,NULL,NULL),(26295,26313,1,NULL,NULL),(26295,9433,1,NULL,NULL),(26295,9438,1,NULL,NULL),(26295,26314,1,NULL,NULL),(26295,19335,1,NULL,NULL),(26295,9434,1,NULL,NULL),(26295,9435,1,NULL,NULL),(26295,21137,1,NULL,NULL),(26295,25822,1,NULL,NULL),(26295,26315,1,NULL,NULL),(26295,26316,1,NULL,NULL),(26295,26317,1,NULL,NULL),(26295,26318,1,NULL,NULL),(26295,26319,1,NULL,NULL),(26295,26320,1,NULL,NULL),(26295,26321,1,NULL,NULL),(26295,26322,1,NULL,NULL),(26295,26323,1,NULL,NULL),(26295,26324,1,NULL,NULL),(26295,26325,1,NULL,NULL),(26295,9436,1,NULL,NULL),(26295,9439,1,NULL,NULL),(26295,9440,1,NULL,NULL),(26295,26326,1,NULL,NULL),(26295,19336,1,NULL,NULL),(26295,19334,1,NULL,NULL),(26295,26327,1,NULL,NULL),(26295,25820,1,NULL,NULL),(26295,26328,1,NULL,NULL),(26295,26329,1,NULL,NULL),(26295,26330,1,NULL,NULL),(26295,26331,1,NULL,NULL),(11138,11133,1,NULL,NULL),(11138,11135,1,NULL,NULL),(11138,11136,1,NULL,NULL),(11138,11137,1,NULL,NULL),(11138,11139,1,NULL,NULL),(11138,11140,1,NULL,NULL),(26340,26341,1,NULL,NULL),(26343,26344,1,NULL,NULL),(26348,26349,1,NULL,NULL),(26132,26133,1,NULL,NULL),(26354,26355,1,NULL,NULL),(4320,10981,1,NULL,NULL),(4320,10982,1,NULL,NULL),(4320,10983,1,NULL,NULL),(4320,3963,1,NULL,NULL),(4320,4320,1,NULL,NULL),(26364,26365,1,NULL,NULL),(26369,26370,1,NULL,NULL),(26369,26371,1,NULL,NULL),(26373,26374,1,NULL,NULL),(26373,26375,1,NULL,NULL),(26373,26376,1,NULL,NULL),(26373,18534,1,NULL,NULL),(26373,18535,1,NULL,NULL),(26373,13861,1,NULL,NULL),(26373,18533,1,NULL,NULL),(26373,18536,1,NULL,NULL),(26373,13860,1,NULL,NULL),(26373,26377,1,NULL,NULL),(26373,26378,1,NULL,NULL),(26373,11168,1,NULL,NULL),(26380,26381,1,NULL,NULL),(26380,26382,1,NULL,NULL),(26380,18547,1,NULL,NULL),(26380,18548,1,NULL,NULL),(26380,26383,1,NULL,NULL),(26380,26384,1,NULL,NULL),(26380,18550,1,NULL,NULL),(26380,18551,1,NULL,NULL),(26380,18552,1,NULL,NULL),(26380,18553,1,NULL,NULL),(26380,18554,1,NULL,NULL),(26380,18563,1,NULL,NULL),(26380,26385,1,NULL,NULL),(26380,26297,1,NULL,NULL),(26380,26299,1,NULL,NULL),(26387,26388,1,NULL,NULL),(26387,26389,1,NULL,NULL),(26387,26390,1,NULL,NULL),(26387,26391,1,NULL,NULL),(26387,26392,1,NULL,NULL),(26391,26388,1,NULL,NULL),(26391,26389,1,NULL,NULL),(26391,26390,1,NULL,NULL),(26391,26392,1,NULL,NULL),(11219,24331,1,NULL,NULL),(4754,4737,1,NULL,NULL),(4754,4738,1,NULL,NULL),(4754,4740,1,NULL,NULL),(4754,4741,1,NULL,NULL),(4754,4742,1,NULL,NULL),(4754,4743,1,NULL,NULL),(4754,4744,1,NULL,NULL),(4754,4745,1,NULL,NULL),(4754,4746,1,NULL,NULL),(4754,4748,1,NULL,NULL),(4754,4749,1,NULL,NULL),(4754,4750,1,NULL,NULL),(4754,4751,1,NULL,NULL),(4754,4753,1,NULL,NULL),(4754,4755,1,NULL,NULL),(4754,4757,1,NULL,NULL),(4754,4759,1,NULL,NULL),(4754,4760,1,NULL,NULL),(4754,4761,1,NULL,NULL),(4754,4762,1,NULL,NULL),(4754,4763,1,NULL,NULL),(4754,4764,1,NULL,NULL),(4754,4765,1,NULL,NULL),(4754,4767,1,NULL,NULL),(4754,4768,1,NULL,NULL),(4759,4738,1,NULL,NULL),(4759,4740,1,NULL,NULL),(4759,4741,1,NULL,NULL),(4759,4742,1,NULL,NULL),(4759,4743,1,NULL,NULL),(4759,4744,1,NULL,NULL),(4759,4745,1,NULL,NULL),(4759,4746,1,NULL,NULL),(4759,4748,1,NULL,NULL),(4759,4749,1,NULL,NULL),(4759,4750,1,NULL,NULL),(4759,4751,1,NULL,NULL),(4759,4753,1,NULL,NULL),(4759,4755,1,NULL,NULL),(4759,4757,1,NULL,NULL),(4759,4760,1,NULL,NULL),(4759,4761,1,NULL,NULL),(4759,4762,1,NULL,NULL),(4759,4763,1,NULL,NULL),(4759,4764,1,NULL,NULL),(4759,4765,1,NULL,NULL),(4759,4767,1,NULL,NULL),(4759,4768,1,NULL,NULL),(4759,4737,1,NULL,NULL),(26405,26406,1,NULL,NULL),(26405,26407,1,NULL,NULL),(26405,26408,1,NULL,NULL),(26405,26409,1,NULL,NULL),(26405,26410,1,NULL,NULL),(26405,26411,1,NULL,NULL),(26405,26412,1,NULL,NULL),(26405,26413,1,NULL,NULL),(26405,26414,1,NULL,NULL),(26405,26415,1,NULL,NULL),(26405,26416,1,NULL,NULL),(26405,26417,1,NULL,NULL),(11215,11214,1,NULL,NULL),(11215,11216,1,NULL,NULL),(11215,11217,1,NULL,NULL),(11215,11218,1,NULL,NULL),(11215,11219,1,NULL,NULL),(11215,11220,1,NULL,NULL),(11215,11221,1,NULL,NULL),(11215,11222,1,NULL,NULL),(11215,11223,1,NULL,NULL),(11215,11224,1,NULL,NULL),(11213,11213,1,NULL,NULL),(26416,26417,1,NULL,NULL),(26427,26428,1,NULL,NULL),(26417,26430,1,NULL,NULL),(26434,26435,1,NULL,NULL),(26434,26436,1,NULL,NULL),(26439,26440,1,NULL,NULL),(26439,26441,1,NULL,NULL),(26439,24341,1,NULL,NULL),(26439,26442,1,NULL,NULL),(26439,24342,1,NULL,NULL),(26439,26443,1,NULL,NULL),(26454,26455,1,NULL,NULL),(26472,26473,1,NULL,NULL),(26472,26474,1,NULL,NULL),(26472,26475,1,NULL,NULL),(26477,26478,1,NULL,NULL),(26477,26479,1,NULL,NULL),(26477,26480,1,NULL,NULL),(26477,26481,1,NULL,NULL),(26167,26166,1,NULL,NULL),(11292,11289,1,NULL,NULL),(11292,11290,1,NULL,NULL),(11292,11291,1,NULL,NULL),(11292,11293,1,NULL,NULL),(11292,11294,1,NULL,NULL),(11292,11295,1,NULL,NULL),(26116,26113,1,NULL,NULL),(26116,26114,1,NULL,NULL),(26116,26115,1,NULL,NULL),(26116,26490,1,NULL,NULL),(26116,26491,1,NULL,NULL),(26493,26494,1,NULL,NULL),(26496,26497,1,NULL,NULL),(26496,26498,1,NULL,NULL),(26500,26501,1,NULL,NULL),(26500,26502,1,NULL,NULL),(26500,26503,1,NULL,NULL),(26500,26504,1,NULL,NULL),(26500,26505,1,NULL,NULL),(26500,26506,1,NULL,NULL),(26500,26507,1,NULL,NULL),(26515,26516,1,NULL,NULL),(26515,26517,1,NULL,NULL),(26515,26518,1,NULL,NULL),(11400,11401,1,NULL,NULL),(5811,5808,1,NULL,NULL),(5811,11313,1,NULL,NULL),(5811,11314,1,NULL,NULL),(5811,11315,1,NULL,NULL),(5811,11317,1,NULL,NULL),(11325,11321,1,NULL,NULL),(11325,11322,1,NULL,NULL),(11325,11323,1,NULL,NULL),(11325,11326,1,NULL,NULL),(24360,24359,1,NULL,NULL),(26525,26526,1,NULL,NULL),(26528,26529,1,NULL,NULL),(26537,26538,1,NULL,NULL),(6474,26540,1,NULL,NULL),(11024,11025,1,NULL,NULL),(11024,11026,1,NULL,NULL),(11024,11028,1,NULL,NULL),(11024,11029,1,NULL,NULL),(11024,11030,1,NULL,NULL),(11024,11031,1,NULL,NULL),(11024,11032,1,NULL,NULL),(11024,11034,1,NULL,NULL),(11024,11035,1,NULL,NULL),(11024,11036,1,NULL,NULL),(11024,11037,1,NULL,NULL),(11024,11038,1,NULL,NULL),(11024,11039,1,NULL,NULL),(11024,11040,1,NULL,NULL),(11024,11044,1,NULL,NULL),(11037,11025,1,NULL,NULL),(11037,11026,1,NULL,NULL),(11037,11028,1,NULL,NULL),(11037,11029,1,NULL,NULL),(11037,11030,1,NULL,NULL),(11037,11031,1,NULL,NULL),(11037,11032,1,NULL,NULL),(11037,11034,1,NULL,NULL),(11037,11035,1,NULL,NULL),(11037,11036,1,NULL,NULL),(11037,11038,1,NULL,NULL),(11037,11039,1,NULL,NULL),(11037,11040,1,NULL,NULL),(11037,11044,1,NULL,NULL),(26547,26548,1,NULL,NULL),(26550,26551,1,NULL,NULL),(26550,26552,1,NULL,NULL),(12060,12051,1,NULL,NULL),(12060,12052,1,NULL,NULL),(12060,12053,1,NULL,NULL),(12060,12054,1,NULL,NULL),(12060,12056,1,NULL,NULL),(12060,12057,1,NULL,NULL),(12060,12058,1,NULL,NULL),(12060,12059,1,NULL,NULL),(12060,12050,1,NULL,NULL),(12060,12061,1,NULL,NULL),(12060,12006,1,NULL,NULL),(12060,12007,1,NULL,NULL),(12060,12008,1,NULL,NULL),(11341,11339,1,NULL,NULL),(11341,11340,1,NULL,NULL),(11341,11342,1,NULL,NULL),(11341,11343,1,NULL,NULL),(11341,11344,1,NULL,NULL),(11341,11341,1,NULL,NULL),(26557,26558,1,NULL,NULL),(26557,26559,1,NULL,NULL),(26561,26562,1,NULL,NULL),(26561,26563,1,NULL,NULL),(26561,26564,1,NULL,NULL),(26506,26501,1,NULL,NULL),(26506,26502,1,NULL,NULL),(26506,26503,1,NULL,NULL),(26506,26504,1,NULL,NULL),(26506,26505,1,NULL,NULL),(26506,26507,1,NULL,NULL),(26568,26569,1,NULL,NULL),(26568,26570,1,NULL,NULL),(26568,26571,1,NULL,NULL),(26568,26572,1,NULL,NULL),(26568,26573,1,NULL,NULL),(26575,26576,1,NULL,NULL),(26175,26170,1,NULL,NULL),(26175,26172,1,NULL,NULL),(26175,26173,1,NULL,NULL),(26175,26174,1,NULL,NULL),(26581,26582,1,NULL,NULL),(26586,26587,1,NULL,NULL),(26595,26596,1,NULL,NULL),(26595,26597,1,NULL,NULL),(26595,26598,1,NULL,NULL),(26595,26599,1,NULL,NULL),(26605,26606,1,NULL,NULL),(26605,26607,1,NULL,NULL),(26609,26610,1,NULL,NULL),(26620,26621,1,NULL,NULL),(26620,26622,1,NULL,NULL),(26621,26622,1,NULL,NULL),(26627,26628,1,NULL,NULL),(26638,26639,1,NULL,NULL),(26638,26640,1,NULL,NULL),(11036,11025,1,NULL,NULL),(11036,11026,1,NULL,NULL),(11036,11028,1,NULL,NULL),(11036,11029,1,NULL,NULL),(11036,11030,1,NULL,NULL),(11036,11031,1,NULL,NULL),(11036,11032,1,NULL,NULL),(11036,11034,1,NULL,NULL),(11036,11035,1,NULL,NULL),(11036,11038,1,NULL,NULL),(11036,11039,1,NULL,NULL),(11036,11040,1,NULL,NULL),(11036,11044,1,NULL,NULL),(11040,11025,1,NULL,NULL),(11040,11026,1,NULL,NULL),(11040,11028,1,NULL,NULL),(11040,11029,1,NULL,NULL),(11040,11030,1,NULL,NULL),(11040,11031,1,NULL,NULL),(11040,11032,1,NULL,NULL),(11040,11034,1,NULL,NULL),(11040,11035,1,NULL,NULL),(11040,11038,1,NULL,NULL),(11040,11039,1,NULL,NULL),(11040,11044,1,NULL,NULL),(12057,12051,1,NULL,NULL),(12057,12052,1,NULL,NULL),(12057,12053,1,NULL,NULL),(12057,12054,1,NULL,NULL),(12057,12056,1,NULL,NULL),(12057,12058,1,NULL,NULL),(12057,12059,1,NULL,NULL),(12057,12050,1,NULL,NULL),(12057,12061,1,NULL,NULL),(12057,12006,1,NULL,NULL),(12057,12007,1,NULL,NULL),(12057,12008,1,NULL,NULL),(24081,24080,1,NULL,NULL),(26652,26653,1,NULL,NULL),(26652,26654,1,NULL,NULL),(11627,11626,1,NULL,NULL),(11627,11628,1,NULL,NULL),(11627,11629,1,NULL,NULL),(11627,11630,1,NULL,NULL),(26663,26664,1,NULL,NULL),(26663,26663,1,NULL,NULL),(17367,17366,1,NULL,NULL),(26672,26673,1,NULL,NULL),(26675,26676,1,NULL,NULL),(26675,26677,1,NULL,NULL),(26675,26678,1,NULL,NULL),(26690,26691,1,NULL,NULL),(26690,26692,1,NULL,NULL),(26690,26693,1,NULL,NULL),(11448,26699,1,NULL,NULL),(26705,26706,1,NULL,NULL),(26705,26707,1,NULL,NULL),(26705,26708,1,NULL,NULL),(26705,26709,1,NULL,NULL),(26715,26716,1,NULL,NULL),(11547,11546,1,NULL,NULL),(11547,11548,1,NULL,NULL),(26731,26732,1,NULL,NULL),(26731,26733,1,NULL,NULL),(26735,26736,1,NULL,NULL),(26739,26740,1,NULL,NULL),(26748,26748,1,NULL,NULL),(26748,26749,1,NULL,NULL),(26748,26750,1,NULL,NULL),(26748,26751,1,NULL,NULL),(26748,26752,1,NULL,NULL),(26754,26755,1,NULL,NULL),(26754,26756,1,NULL,NULL),(26754,26757,1,NULL,NULL),(26754,26758,1,NULL,NULL),(26751,26749,1,NULL,NULL),(26751,26750,1,NULL,NULL),(26751,26760,1,NULL,NULL),(26751,26752,1,NULL,NULL),(26763,26764,1,NULL,NULL),(26763,26765,1,NULL,NULL),(26763,26766,1,NULL,NULL),(26763,26767,1,NULL,NULL),(24312,24310,1,NULL,NULL),(26778,26779,1,NULL,NULL),(26783,26784,1,NULL,NULL),(26783,26785,1,NULL,NULL),(26786,26787,1,NULL,NULL),(26786,26788,1,NULL,NULL),(26787,26788,1,NULL,NULL),(26792,26793,1,NULL,NULL),(26805,26806,1,NULL,NULL),(26809,26810,1,NULL,NULL),(26809,26811,1,NULL,NULL),(26411,26410,1,NULL,NULL),(26824,26825,1,NULL,NULL),(26827,26828,1,NULL,NULL),(26829,26830,1,NULL,NULL),(26829,26831,1,NULL,NULL),(26829,26832,1,NULL,NULL),(26829,26833,1,NULL,NULL),(14949,14948,1,NULL,NULL),(14949,14950,1,NULL,NULL),(14949,14951,1,NULL,NULL),(26843,26844,1,NULL,NULL),(26843,26845,1,NULL,NULL),(26843,26846,1,NULL,NULL),(26850,26851,1,NULL,NULL),(26857,26858,1,NULL,NULL),(11589,11590,1,NULL,NULL),(11532,11530,1,NULL,NULL),(11532,11534,1,NULL,NULL),(11532,11535,1,NULL,NULL),(11618,11618,1,NULL,NULL),(26880,26881,1,NULL,NULL),(26880,26882,1,NULL,NULL),(26880,26883,1,NULL,NULL),(26885,26886,1,NULL,NULL),(26885,26887,1,NULL,NULL),(26885,26888,1,NULL,NULL),(26892,26893,1,NULL,NULL),(26892,26894,1,NULL,NULL),(26902,26903,1,NULL,NULL),(26902,26904,1,NULL,NULL),(26912,26913,1,NULL,NULL),(26912,26914,1,NULL,NULL),(26912,26915,1,NULL,NULL),(26912,26916,1,NULL,NULL),(11713,11714,1,NULL,NULL),(15027,15024,1,NULL,NULL),(15027,15025,1,NULL,NULL),(15027,15026,1,NULL,NULL),(15027,15028,1,NULL,NULL),(15027,15029,1,NULL,NULL),(15027,15030,1,NULL,NULL),(15027,15032,1,NULL,NULL),(15027,15033,1,NULL,NULL),(15027,15034,1,NULL,NULL),(15027,15035,1,NULL,NULL),(15027,15019,1,NULL,NULL),(15027,15020,1,NULL,NULL),(15027,15021,1,NULL,NULL),(15027,15022,1,NULL,NULL),(15027,15023,1,NULL,NULL),(11695,11693,1,NULL,NULL),(11695,11694,1,NULL,NULL),(26516,26517,1,NULL,NULL),(26516,26518,1,NULL,NULL),(26913,26914,1,NULL,NULL),(26913,26915,1,NULL,NULL),(26913,26916,1,NULL,NULL),(26927,26928,1,NULL,NULL),(26517,26518,1,NULL,NULL),(11699,11700,1,NULL,NULL),(11699,11698,1,NULL,NULL),(26943,26944,1,NULL,NULL),(26943,26945,1,NULL,NULL),(26958,26959,1,NULL,NULL),(26961,26961,1,NULL,NULL),(26961,26962,1,NULL,NULL),(26961,26964,1,NULL,NULL),(26709,26706,1,NULL,NULL),(26709,26707,1,NULL,NULL),(26709,26708,1,NULL,NULL),(26982,26983,1,NULL,NULL),(26985,26986,1,NULL,NULL),(15070,15067,1,NULL,NULL),(15070,15068,1,NULL,NULL),(15070,15069,1,NULL,NULL),(15070,15071,1,NULL,NULL),(15070,15072,1,NULL,NULL),(15070,15073,1,NULL,NULL),(15070,15074,1,NULL,NULL),(15070,15075,1,NULL,NULL),(15070,15076,1,NULL,NULL),(15070,15077,1,NULL,NULL),(15070,15078,1,NULL,NULL),(15070,15079,1,NULL,NULL),(15070,15080,1,NULL,NULL),(15070,15081,1,NULL,NULL),(15070,15082,1,NULL,NULL),(15070,15083,1,NULL,NULL),(15070,15084,1,NULL,NULL),(15070,15085,1,NULL,NULL),(15070,15086,1,NULL,NULL),(15070,15087,1,NULL,NULL),(15070,15088,1,NULL,NULL),(15070,15089,1,NULL,NULL),(26990,26991,1,NULL,NULL),(26993,26994,1,NULL,NULL),(26993,26995,1,NULL,NULL),(27002,27003,1,NULL,NULL),(27002,27004,1,NULL,NULL),(27002,27005,1,NULL,NULL),(27002,27006,1,NULL,NULL),(27002,27007,1,NULL,NULL),(27002,27008,1,NULL,NULL),(27002,27009,1,NULL,NULL),(27010,27011,1,NULL,NULL),(27015,27016,1,NULL,NULL),(27015,27017,1,NULL,NULL),(27015,27018,1,NULL,NULL),(27015,27019,1,NULL,NULL),(27015,27020,1,NULL,NULL),(4726,11933,1,NULL,NULL),(4726,11934,1,NULL,NULL),(4726,7445,1,NULL,NULL),(4726,7865,1,NULL,NULL),(4726,7447,1,NULL,NULL),(11902,11901,1,NULL,NULL),(11902,11906,1,NULL,NULL),(11902,11911,1,NULL,NULL),(27025,27026,1,NULL,NULL),(27025,27027,1,NULL,NULL),(27025,27028,1,NULL,NULL),(27032,27033,1,NULL,NULL),(27032,27034,1,NULL,NULL),(27032,27035,1,NULL,NULL),(27032,27036,1,NULL,NULL),(27032,27037,1,NULL,NULL),(11910,11895,1,NULL,NULL),(11910,11900,1,NULL,NULL),(11910,11904,1,NULL,NULL),(11910,11905,1,NULL,NULL),(11910,11907,1,NULL,NULL),(11910,11909,1,NULL,NULL),(11910,11912,1,NULL,NULL),(11910,11913,1,NULL,NULL),(11910,11914,1,NULL,NULL),(11910,11915,1,NULL,NULL),(11910,11917,1,NULL,NULL),(11910,11918,1,NULL,NULL),(11908,11903,1,NULL,NULL),(11908,11916,1,NULL,NULL),(27045,27046,1,NULL,NULL),(27048,27049,1,NULL,NULL),(27055,27056,1,NULL,NULL),(27055,27057,1,NULL,NULL),(27055,27058,1,NULL,NULL),(27055,27059,1,NULL,NULL),(11866,11865,1,NULL,NULL),(11866,11867,1,NULL,NULL),(11866,11868,1,NULL,NULL),(27082,27083,1,NULL,NULL),(27087,27088,1,NULL,NULL),(27087,27089,1,NULL,NULL),(27088,27089,1,NULL,NULL),(11895,11918,1,NULL,NULL),(11895,11900,1,NULL,NULL),(11895,11904,1,NULL,NULL),(11895,11905,1,NULL,NULL),(11895,11907,1,NULL,NULL),(11895,11909,1,NULL,NULL),(11895,11912,1,NULL,NULL),(11895,11913,1,NULL,NULL),(11895,11914,1,NULL,NULL),(11895,11915,1,NULL,NULL),(11895,11917,1,NULL,NULL),(11983,11971,1,NULL,NULL),(11983,11972,1,NULL,NULL),(11983,11973,1,NULL,NULL),(11983,11974,1,NULL,NULL),(11983,11975,1,NULL,NULL),(11983,11976,1,NULL,NULL),(11983,11977,1,NULL,NULL),(11983,11978,1,NULL,NULL),(11983,11979,1,NULL,NULL),(11983,11980,1,NULL,NULL),(11983,11981,1,NULL,NULL),(11983,11982,1,NULL,NULL),(11983,11985,1,NULL,NULL),(11983,11986,1,NULL,NULL),(11983,11987,1,NULL,NULL),(11983,11988,1,NULL,NULL),(11983,11969,1,NULL,NULL),(11983,11970,1,NULL,NULL),(27104,27105,1,NULL,NULL),(27028,27026,1,NULL,NULL),(27028,27027,1,NULL,NULL),(27027,27026,1,NULL,NULL),(27114,27115,1,NULL,NULL),(27114,27116,1,NULL,NULL),(27114,27117,1,NULL,NULL),(27114,27118,1,NULL,NULL),(27123,27124,1,NULL,NULL),(27123,27125,1,NULL,NULL),(27036,27033,1,NULL,NULL),(27036,27034,1,NULL,NULL),(27036,27035,1,NULL,NULL),(27036,27037,1,NULL,NULL),(27131,27132,1,NULL,NULL),(27131,27133,1,NULL,NULL),(26475,26473,1,NULL,NULL),(26475,26474,1,NULL,NULL),(5807,11313,1,NULL,NULL),(5807,11314,1,NULL,NULL),(5807,11315,1,NULL,NULL),(5807,11317,1,NULL,NULL),(26497,26498,1,NULL,NULL),(27138,27139,1,NULL,NULL),(27138,27140,1,NULL,NULL),(27138,27141,1,NULL,NULL),(26564,27144,1,NULL,NULL),(12043,12042,1,NULL,NULL),(12043,12044,1,NULL,NULL),(27147,27148,1,NULL,NULL),(27147,27149,1,NULL,NULL),(27155,27156,1,NULL,NULL),(27160,27161,1,NULL,NULL),(27165,27166,1,NULL,NULL),(27168,27169,1,NULL,NULL),(27168,27170,1,NULL,NULL),(27185,27186,1,NULL,NULL),(27185,8760,1,NULL,NULL),(27185,27187,1,NULL,NULL),(27185,27188,1,NULL,NULL),(27185,27189,1,NULL,NULL),(27185,27190,1,NULL,NULL),(27194,27195,1,NULL,NULL),(27194,27196,1,NULL,NULL),(27194,27197,1,NULL,NULL),(27201,27202,1,NULL,NULL),(27206,27207,1,NULL,NULL),(3905,3957,1,NULL,NULL),(12089,12089,1,NULL,NULL),(12094,12090,1,NULL,NULL),(12094,12091,1,NULL,NULL),(12094,12092,1,NULL,NULL),(12094,12093,1,NULL,NULL),(12094,12095,1,NULL,NULL),(12094,12096,1,NULL,NULL),(12094,12097,1,NULL,NULL),(12105,12103,1,NULL,NULL),(12105,12104,1,NULL,NULL),(12105,12106,1,NULL,NULL),(27244,27245,1,NULL,NULL),(27244,27246,1,NULL,NULL),(27250,27251,1,NULL,NULL),(14544,14545,1,NULL,NULL),(4218,4228,1,NULL,NULL),(4218,4229,1,NULL,NULL),(4218,4216,1,NULL,NULL),(4218,4219,1,NULL,NULL),(4218,4220,1,NULL,NULL),(4218,4222,1,NULL,NULL),(4218,4223,1,NULL,NULL),(4218,4225,1,NULL,NULL),(4218,4226,1,NULL,NULL),(27301,27302,1,NULL,NULL),(27301,27303,1,NULL,NULL),(27301,27304,1,NULL,NULL),(27301,27305,1,NULL,NULL),(27301,27306,1,NULL,NULL),(27310,27311,1,NULL,NULL),(27316,27317,1,NULL,NULL),(27316,27318,1,NULL,NULL),(27361,27362,1,NULL,NULL),(27361,27363,1,NULL,NULL),(27361,27364,1,NULL,NULL),(27361,27365,1,NULL,NULL),(27369,27370,1,NULL,NULL),(12190,12191,1,NULL,NULL),(27378,27379,1,NULL,NULL),(27382,27383,1,NULL,NULL),(27382,27384,1,NULL,NULL),(27386,27387,1,NULL,NULL),(4478,27389,1,NULL,NULL),(27391,27392,1,NULL,NULL),(27391,27393,1,NULL,NULL),(27396,27397,1,NULL,NULL),(27396,27398,1,NULL,NULL),(27396,27396,1,NULL,NULL),(27407,27408,1,NULL,NULL),(4170,4325,1,NULL,NULL),(4170,27407,1,NULL,NULL),(27412,27413,1,NULL,NULL),(27417,27418,1,NULL,NULL),(27435,27436,1,NULL,NULL),(27435,27437,1,NULL,NULL),(27441,27442,1,NULL,NULL),(27441,27443,1,NULL,NULL),(27443,27442,1,NULL,NULL),(27453,27454,1,NULL,NULL),(27453,27455,1,NULL,NULL),(27463,27464,1,NULL,NULL),(22834,22833,1,NULL,NULL),(22834,22835,1,NULL,NULL),(7474,7473,1,NULL,NULL),(7474,7472,1,NULL,NULL),(7480,7478,1,NULL,NULL),(7480,7479,1,NULL,NULL),(7480,7481,1,NULL,NULL),(7481,7478,1,NULL,NULL),(7481,7479,1,NULL,NULL),(27484,27485,1,NULL,NULL),(27487,27488,1,NULL,NULL),(27496,27497,1,NULL,NULL),(27499,27500,1,NULL,NULL),(27499,27501,1,NULL,NULL),(22883,22881,1,NULL,NULL),(22883,22882,1,NULL,NULL),(7512,7514,1,NULL,NULL),(7512,7515,1,NULL,NULL),(7512,7516,1,NULL,NULL),(9984,9985,1,NULL,NULL),(9984,9986,1,NULL,NULL),(9984,9987,1,NULL,NULL),(27510,27511,1,NULL,NULL),(22796,22799,1,NULL,NULL),(22796,22797,1,NULL,NULL),(22796,22798,1,NULL,NULL),(7620,7619,1,NULL,NULL),(7620,7621,1,NULL,NULL),(7620,7622,1,NULL,NULL),(7620,7623,1,NULL,NULL),(12299,12297,1,NULL,NULL),(12299,12298,1,NULL,NULL),(27529,27530,1,NULL,NULL),(27529,27531,1,NULL,NULL),(27529,27532,1,NULL,NULL),(27529,27533,1,NULL,NULL),(27537,27538,1,NULL,NULL),(27537,27539,1,NULL,NULL),(27537,27540,1,NULL,NULL),(12550,12549,1,NULL,NULL),(12550,12551,1,NULL,NULL),(12550,12552,1,NULL,NULL),(12550,12553,1,NULL,NULL),(27557,27558,1,NULL,NULL),(27561,27562,1,NULL,NULL),(27564,27565,1,NULL,NULL),(27564,27566,1,NULL,NULL),(27564,27567,1,NULL,NULL),(27564,27568,1,NULL,NULL),(27564,27569,1,NULL,NULL),(27564,27570,1,NULL,NULL),(27564,27571,1,NULL,NULL),(27589,27590,1,NULL,NULL),(27598,27596,1,NULL,NULL),(27600,27601,1,NULL,NULL),(27603,27604,1,NULL,NULL),(27608,27609,1,NULL,NULL),(27608,27610,1,NULL,NULL),(27608,27611,1,NULL,NULL),(27608,27612,1,NULL,NULL),(27608,27613,1,NULL,NULL),(27620,27621,1,NULL,NULL),(8175,8173,1,NULL,NULL),(8175,8174,1,NULL,NULL),(8175,8176,1,NULL,NULL),(8175,8168,1,NULL,NULL),(8175,8170,1,NULL,NULL),(8175,8171,1,NULL,NULL),(8175,8172,1,NULL,NULL),(27636,27637,1,NULL,NULL),(27636,27638,1,NULL,NULL),(27636,22920,1,NULL,NULL),(27636,27639,1,NULL,NULL),(27636,27640,1,NULL,NULL),(27636,22921,1,NULL,NULL),(27642,27643,1,NULL,NULL),(27642,27644,1,NULL,NULL),(12494,12495,1,NULL,NULL),(27657,27658,1,NULL,NULL),(27657,27659,1,NULL,NULL),(27657,27660,1,NULL,NULL),(27657,27661,1,NULL,NULL),(27665,27666,1,NULL,NULL),(27665,27667,1,NULL,NULL),(27665,27668,1,NULL,NULL),(27665,27669,1,NULL,NULL),(27665,27670,1,NULL,NULL),(27672,27673,1,NULL,NULL),(27680,27681,1,NULL,NULL),(27680,27682,1,NULL,NULL),(27687,27688,1,NULL,NULL),(27571,27567,1,NULL,NULL),(12544,12540,1,NULL,NULL),(12544,12541,1,NULL,NULL),(12544,12542,1,NULL,NULL),(12544,12543,1,NULL,NULL),(12544,12545,1,NULL,NULL),(12544,12546,1,NULL,NULL),(27693,27694,1,NULL,NULL),(27693,27695,1,NULL,NULL),(12545,12540,1,NULL,NULL),(12545,12541,1,NULL,NULL),(12545,12542,1,NULL,NULL),(12545,12543,1,NULL,NULL),(12545,12546,1,NULL,NULL),(12518,12517,1,NULL,NULL),(12552,12549,1,NULL,NULL),(12552,12551,1,NULL,NULL),(12552,12553,1,NULL,NULL),(12552,12552,1,NULL,NULL),(27717,27718,1,NULL,NULL),(27717,27719,1,NULL,NULL),(27717,27720,1,NULL,NULL),(27717,27721,1,NULL,NULL),(27717,27722,1,NULL,NULL),(27717,27723,1,NULL,NULL),(27717,27724,1,NULL,NULL),(27717,27725,1,NULL,NULL),(27717,27726,1,NULL,NULL),(27717,27727,1,NULL,NULL),(27717,27728,1,NULL,NULL),(27736,27737,1,NULL,NULL),(27739,27740,1,NULL,NULL),(27743,27744,1,NULL,NULL),(27743,27745,1,NULL,NULL),(27743,27746,1,NULL,NULL),(27743,27747,1,NULL,NULL),(27751,27752,1,NULL,NULL),(27756,27757,1,NULL,NULL),(27761,27762,1,NULL,NULL),(11004,11003,1,NULL,NULL),(11004,11005,1,NULL,NULL),(11004,11006,1,NULL,NULL),(7723,5453,1,NULL,NULL),(7723,5452,1,NULL,NULL),(7723,7718,1,NULL,NULL),(7723,7720,1,NULL,NULL),(7723,7721,1,NULL,NULL),(7723,7722,1,NULL,NULL),(7723,7724,1,NULL,NULL),(7723,7725,1,NULL,NULL),(7723,7726,1,NULL,NULL),(7723,7728,1,NULL,NULL),(7723,7729,1,NULL,NULL),(7723,7730,1,NULL,NULL),(7723,7731,1,NULL,NULL),(7723,7714,1,NULL,NULL),(7723,7716,1,NULL,NULL),(7723,7732,1,NULL,NULL),(7723,7733,1,NULL,NULL),(7723,7734,1,NULL,NULL),(7730,5453,1,NULL,NULL),(7730,5452,1,NULL,NULL),(7730,7718,1,NULL,NULL),(7730,7720,1,NULL,NULL),(7730,7721,1,NULL,NULL),(7730,7722,1,NULL,NULL),(7730,7724,1,NULL,NULL),(7730,7725,1,NULL,NULL),(7730,7726,1,NULL,NULL),(7730,7728,1,NULL,NULL),(7730,7729,1,NULL,NULL),(7730,7731,1,NULL,NULL),(7730,7714,1,NULL,NULL),(7730,7716,1,NULL,NULL),(7730,7732,1,NULL,NULL),(7730,7733,1,NULL,NULL),(7730,7734,1,NULL,NULL),(27775,27776,1,NULL,NULL),(23070,23071,1,NULL,NULL),(23070,23072,1,NULL,NULL),(23070,23073,1,NULL,NULL),(27791,27557,1,NULL,NULL),(27791,27558,1,NULL,NULL),(27791,27792,1,NULL,NULL),(23061,23062,1,NULL,NULL),(23061,23063,1,NULL,NULL),(23061,23064,1,NULL,NULL),(23061,23065,1,NULL,NULL),(23061,23066,1,NULL,NULL),(23061,23067,1,NULL,NULL),(23061,23068,1,NULL,NULL),(12611,12608,1,NULL,NULL),(12611,12609,1,NULL,NULL),(12611,12613,1,NULL,NULL),(12611,12614,1,NULL,NULL),(12611,12615,1,NULL,NULL),(27802,27803,1,NULL,NULL),(23087,23088,1,NULL,NULL),(23087,23089,1,NULL,NULL),(12613,12608,1,NULL,NULL),(12613,12609,1,NULL,NULL),(12613,12614,1,NULL,NULL),(12613,12615,1,NULL,NULL),(27815,27816,1,NULL,NULL),(27815,27817,1,NULL,NULL),(27815,27818,1,NULL,NULL),(27815,27819,1,NULL,NULL),(27815,27820,1,NULL,NULL),(27815,27821,1,NULL,NULL),(27815,27822,1,NULL,NULL),(27815,27823,1,NULL,NULL),(27815,27824,1,NULL,NULL),(27815,27825,1,NULL,NULL),(12639,12640,1,NULL,NULL),(12639,12641,1,NULL,NULL),(27830,27831,1,NULL,NULL),(27830,27832,1,NULL,NULL),(27816,27817,1,NULL,NULL),(27837,12640,1,NULL,NULL),(27837,12638,1,NULL,NULL),(27837,12641,1,NULL,NULL),(27837,12639,1,NULL,NULL),(7994,7991,1,NULL,NULL),(7994,7992,1,NULL,NULL),(7994,7993,1,NULL,NULL),(7994,7996,1,NULL,NULL),(7994,7997,1,NULL,NULL),(7994,7998,1,NULL,NULL),(7994,7999,1,NULL,NULL),(7994,8000,1,NULL,NULL),(7994,8001,1,NULL,NULL),(7994,8002,1,NULL,NULL),(7994,7987,1,NULL,NULL),(7994,7988,1,NULL,NULL),(7994,7989,1,NULL,NULL),(7994,7990,1,NULL,NULL),(27852,27853,1,NULL,NULL),(27861,27862,1,NULL,NULL),(27861,27863,1,NULL,NULL),(27861,27864,1,NULL,NULL),(27867,27868,1,NULL,NULL),(27867,27869,1,NULL,NULL),(27867,27870,1,NULL,NULL),(27867,27871,1,NULL,NULL),(27867,27872,1,NULL,NULL),(27867,27873,1,NULL,NULL),(27867,27874,1,NULL,NULL),(27867,27875,1,NULL,NULL),(27867,27876,1,NULL,NULL),(27867,27877,1,NULL,NULL),(27867,27878,1,NULL,NULL),(27867,27879,1,NULL,NULL),(7991,7992,1,NULL,NULL),(7991,7993,1,NULL,NULL),(7991,7996,1,NULL,NULL),(7991,7997,1,NULL,NULL),(7991,7998,1,NULL,NULL),(7991,7999,1,NULL,NULL),(7991,8000,1,NULL,NULL),(7991,8001,1,NULL,NULL),(7991,8002,1,NULL,NULL),(7991,7987,1,NULL,NULL),(7991,7988,1,NULL,NULL),(7991,7989,1,NULL,NULL),(7991,7990,1,NULL,NULL),(12660,12658,1,NULL,NULL),(12660,12659,1,NULL,NULL),(27896,27897,1,NULL,NULL),(12676,12673,1,NULL,NULL),(12676,12674,1,NULL,NULL),(12676,12675,1,NULL,NULL),(27914,27915,1,NULL,NULL),(27923,27924,1,NULL,NULL),(27927,27557,1,NULL,NULL),(27927,27558,1,NULL,NULL),(27931,27932,1,NULL,NULL),(27931,27933,1,NULL,NULL),(27940,27941,1,NULL,NULL),(27940,27942,1,NULL,NULL),(27940,27943,1,NULL,NULL),(27940,27944,1,NULL,NULL),(27946,27947,1,NULL,NULL),(27949,27950,1,NULL,NULL),(27953,27954,1,NULL,NULL),(27953,27955,1,NULL,NULL),(27955,27954,1,NULL,NULL),(12715,12716,1,NULL,NULL),(12715,12717,1,NULL,NULL),(12715,12718,1,NULL,NULL),(12715,12719,1,NULL,NULL),(27962,27963,1,NULL,NULL),(27962,27964,1,NULL,NULL),(7835,7832,1,NULL,NULL),(7835,7834,1,NULL,NULL),(7835,7836,1,NULL,NULL),(7835,7837,1,NULL,NULL),(7835,7838,1,NULL,NULL),(7835,7839,1,NULL,NULL),(7835,7840,1,NULL,NULL),(7835,7841,1,NULL,NULL),(7835,7842,1,NULL,NULL),(27984,27985,1,NULL,NULL),(27987,27988,1,NULL,NULL),(27987,27989,1,NULL,NULL),(27987,27990,1,NULL,NULL),(7837,7832,1,NULL,NULL),(7837,7834,1,NULL,NULL),(7837,7836,1,NULL,NULL),(7837,7838,1,NULL,NULL),(7837,7839,1,NULL,NULL),(7837,7840,1,NULL,NULL),(7837,7841,1,NULL,NULL),(7837,7842,1,NULL,NULL),(27995,27996,1,NULL,NULL),(12784,12780,1,NULL,NULL),(12784,12781,1,NULL,NULL),(12784,12782,1,NULL,NULL),(12784,12783,1,NULL,NULL),(28002,28003,1,NULL,NULL),(28002,28004,1,NULL,NULL),(28002,28005,1,NULL,NULL),(28002,28006,1,NULL,NULL),(28002,28007,1,NULL,NULL),(28014,28015,1,NULL,NULL),(12749,12757,1,NULL,NULL),(12749,12748,1,NULL,NULL),(12749,12750,1,NULL,NULL),(12749,12751,1,NULL,NULL),(12749,12752,1,NULL,NULL),(12749,12753,1,NULL,NULL),(12749,12754,1,NULL,NULL),(12749,12755,1,NULL,NULL),(12749,12756,1,NULL,NULL),(28018,28019,1,NULL,NULL),(28021,28022,1,NULL,NULL),(28021,28023,1,NULL,NULL),(28004,28003,1,NULL,NULL),(28004,28005,1,NULL,NULL),(28004,28006,1,NULL,NULL),(28004,28007,1,NULL,NULL),(28061,28062,1,NULL,NULL),(28064,28065,1,NULL,NULL),(28064,28066,1,NULL,NULL),(28064,28067,1,NULL,NULL),(28064,28068,1,NULL,NULL),(28064,28069,1,NULL,NULL),(7972,7969,1,NULL,NULL),(7972,7970,1,NULL,NULL),(7972,7971,1,NULL,NULL),(7972,7974,1,NULL,NULL),(7972,7975,1,NULL,NULL),(7948,7939,1,NULL,NULL),(7948,7940,1,NULL,NULL),(7948,7942,1,NULL,NULL),(7948,7943,1,NULL,NULL),(7948,7945,1,NULL,NULL),(7948,7950,1,NULL,NULL),(7948,7951,1,NULL,NULL),(28073,28074,1,NULL,NULL),(28073,28075,1,NULL,NULL),(28073,28076,1,NULL,NULL),(28073,28077,1,NULL,NULL),(28073,28078,1,NULL,NULL),(28079,28080,1,NULL,NULL),(28079,28081,1,NULL,NULL),(12830,12828,1,NULL,NULL),(12830,12829,1,NULL,NULL),(12830,12831,1,NULL,NULL),(12830,12832,1,NULL,NULL),(28097,28098,1,NULL,NULL),(28100,28101,1,NULL,NULL),(28100,28102,1,NULL,NULL),(28075,28078,1,NULL,NULL),(28075,28074,1,NULL,NULL),(28075,28076,1,NULL,NULL),(28075,28077,1,NULL,NULL),(28111,28112,1,NULL,NULL),(28116,28117,1,NULL,NULL),(28116,28118,1,NULL,NULL),(4992,4993,1,NULL,NULL),(4992,4994,1,NULL,NULL),(8256,8257,1,NULL,NULL),(8256,8258,1,NULL,NULL),(8256,8254,1,NULL,NULL),(8083,8084,1,NULL,NULL),(8083,8085,1,NULL,NULL),(28127,28128,1,NULL,NULL),(28138,28139,1,NULL,NULL),(28144,28145,1,NULL,NULL),(28144,28146,1,NULL,NULL),(28144,28147,1,NULL,NULL),(28144,28148,1,NULL,NULL),(28160,28161,1,NULL,NULL),(28160,28162,1,NULL,NULL),(28160,27857,1,NULL,NULL),(28164,28165,1,NULL,NULL),(28164,28166,1,NULL,NULL),(28164,28167,1,NULL,NULL),(23309,23308,1,NULL,NULL),(28181,28182,1,NULL,NULL),(28181,28183,1,NULL,NULL),(28181,28184,1,NULL,NULL),(12857,12854,1,NULL,NULL),(12857,12855,1,NULL,NULL),(12857,12856,1,NULL,NULL),(12857,12858,1,NULL,NULL),(28190,28191,1,NULL,NULL),(28190,28192,1,NULL,NULL),(28210,28211,1,NULL,NULL),(28216,28217,1,NULL,NULL),(28220,28221,1,NULL,NULL),(28220,28222,1,NULL,NULL),(28220,28223,1,NULL,NULL),(28220,28224,1,NULL,NULL),(8180,8181,1,NULL,NULL),(28228,28229,1,NULL,NULL),(28228,28230,1,NULL,NULL),(28232,28233,1,NULL,NULL),(28235,28236,1,NULL,NULL),(28238,28239,1,NULL,NULL),(28238,28236,1,NULL,NULL),(28238,28235,1,NULL,NULL),(28238,28240,1,NULL,NULL),(27728,27719,1,NULL,NULL),(27728,27720,1,NULL,NULL),(27728,27721,1,NULL,NULL),(27728,27722,1,NULL,NULL),(27728,27723,1,NULL,NULL),(27728,27724,1,NULL,NULL),(27728,27725,1,NULL,NULL),(27728,27726,1,NULL,NULL),(27728,27727,1,NULL,NULL),(27728,27718,1,NULL,NULL),(28247,28248,1,NULL,NULL),(8172,8168,1,NULL,NULL),(8172,8170,1,NULL,NULL),(8172,8171,1,NULL,NULL),(8172,8173,1,NULL,NULL),(8172,8174,1,NULL,NULL),(8172,8176,1,NULL,NULL),(28258,28259,1,NULL,NULL),(28258,28260,1,NULL,NULL),(28265,28266,1,NULL,NULL),(28265,28267,1,NULL,NULL),(28269,28270,1,NULL,NULL),(28269,28271,1,NULL,NULL),(8216,8210,1,NULL,NULL),(8216,8211,1,NULL,NULL),(8216,8212,1,NULL,NULL),(8216,8213,1,NULL,NULL),(8216,8215,1,NULL,NULL),(8216,8217,1,NULL,NULL),(8216,8218,1,NULL,NULL),(8216,8219,1,NULL,NULL),(8216,8220,1,NULL,NULL),(8216,8222,1,NULL,NULL),(8216,8224,1,NULL,NULL),(8216,8225,1,NULL,NULL),(8216,8226,1,NULL,NULL),(8216,8227,1,NULL,NULL),(8216,8228,1,NULL,NULL),(8216,8229,1,NULL,NULL),(8216,8230,1,NULL,NULL),(8216,8231,1,NULL,NULL),(8216,8232,1,NULL,NULL),(8216,8233,1,NULL,NULL),(8216,8234,1,NULL,NULL),(28278,28279,1,NULL,NULL),(28278,28280,1,NULL,NULL),(28278,28281,1,NULL,NULL),(8079,8080,1,NULL,NULL),(8079,8076,1,NULL,NULL),(8079,8077,1,NULL,NULL),(8079,8078,1,NULL,NULL),(28284,28285,1,NULL,NULL),(28284,28286,1,NULL,NULL),(28284,28287,1,NULL,NULL),(28284,28288,1,NULL,NULL),(8248,8247,1,NULL,NULL),(8248,8246,1,NULL,NULL),(12902,12900,1,NULL,NULL),(12902,12901,1,NULL,NULL),(12902,12903,1,NULL,NULL),(12902,12904,1,NULL,NULL),(12902,12905,1,NULL,NULL),(12902,12906,1,NULL,NULL),(12902,12907,1,NULL,NULL),(12902,12908,1,NULL,NULL),(12902,12909,1,NULL,NULL),(12902,12910,1,NULL,NULL),(12902,12911,1,NULL,NULL),(12902,12912,1,NULL,NULL),(12902,10502,1,NULL,NULL),(12902,10503,1,NULL,NULL),(12902,10504,1,NULL,NULL),(12902,12913,1,NULL,NULL),(12902,10505,1,NULL,NULL),(8215,8210,1,NULL,NULL),(8215,8211,1,NULL,NULL),(8215,8212,1,NULL,NULL),(8215,8213,1,NULL,NULL),(8215,8217,1,NULL,NULL),(8215,8218,1,NULL,NULL),(8215,8219,1,NULL,NULL),(8215,8220,1,NULL,NULL),(8215,8222,1,NULL,NULL),(8215,8224,1,NULL,NULL),(8215,8225,1,NULL,NULL),(8215,8226,1,NULL,NULL),(8215,8227,1,NULL,NULL),(8215,8228,1,NULL,NULL),(8215,8229,1,NULL,NULL),(8215,8230,1,NULL,NULL),(8215,8231,1,NULL,NULL),(8215,8232,1,NULL,NULL),(8215,8233,1,NULL,NULL),(8215,8234,1,NULL,NULL),(28298,28299,1,NULL,NULL),(28298,28298,1,NULL,NULL),(28298,28300,1,NULL,NULL),(28298,28301,1,NULL,NULL),(12923,12924,1,NULL,NULL),(12923,12925,1,NULL,NULL),(12923,12926,1,NULL,NULL),(12923,12927,1,NULL,NULL),(12923,12923,1,NULL,NULL),(12934,12930,1,NULL,NULL),(12934,12931,1,NULL,NULL),(12934,12932,1,NULL,NULL),(12934,12933,1,NULL,NULL),(12934,12935,1,NULL,NULL),(12934,12936,1,NULL,NULL),(12934,12937,1,NULL,NULL),(28311,28312,1,NULL,NULL),(28311,28313,1,NULL,NULL),(8278,8291,1,NULL,NULL),(8278,8292,1,NULL,NULL),(8278,8275,1,NULL,NULL),(8278,8276,1,NULL,NULL),(8278,8277,1,NULL,NULL),(8278,8279,1,NULL,NULL),(8278,8280,1,NULL,NULL),(8278,8282,1,NULL,NULL),(8278,8283,1,NULL,NULL),(8278,8284,1,NULL,NULL),(8278,8285,1,NULL,NULL),(8278,8286,1,NULL,NULL),(8278,8287,1,NULL,NULL),(8278,8289,1,NULL,NULL),(8278,8290,1,NULL,NULL),(8278,8293,1,NULL,NULL),(28318,28319,1,NULL,NULL),(28318,28320,1,NULL,NULL),(8279,8291,1,NULL,NULL),(8279,8292,1,NULL,NULL),(8279,8275,1,NULL,NULL),(8279,8276,1,NULL,NULL),(8279,8277,1,NULL,NULL),(8279,8280,1,NULL,NULL),(8279,8282,1,NULL,NULL),(8279,8283,1,NULL,NULL),(8279,8284,1,NULL,NULL),(8279,8285,1,NULL,NULL),(8279,8286,1,NULL,NULL),(8279,8287,1,NULL,NULL),(8279,8289,1,NULL,NULL),(8279,8290,1,NULL,NULL),(8279,8293,1,NULL,NULL),(28327,28328,1,NULL,NULL),(28313,28312,1,NULL,NULL),(8282,8275,1,NULL,NULL),(8282,8276,1,NULL,NULL),(8282,8277,1,NULL,NULL),(8282,8280,1,NULL,NULL),(8282,8283,1,NULL,NULL),(8282,8284,1,NULL,NULL),(8282,8285,1,NULL,NULL),(8282,8286,1,NULL,NULL),(8282,8287,1,NULL,NULL),(8282,8289,1,NULL,NULL),(8282,8290,1,NULL,NULL),(8282,8291,1,NULL,NULL),(8282,8292,1,NULL,NULL),(8282,8293,1,NULL,NULL),(28338,28339,1,NULL,NULL),(28338,28340,1,NULL,NULL),(28338,28341,1,NULL,NULL),(28338,28342,1,NULL,NULL),(19410,28345,1,NULL,NULL),(19410,28346,1,NULL,NULL),(19410,28347,1,NULL,NULL),(28350,28351,1,NULL,NULL),(28350,28352,1,NULL,NULL),(23271,28354,1,NULL,NULL),(28356,28357,1,NULL,NULL),(28362,28363,1,NULL,NULL),(28362,28364,1,NULL,NULL),(28374,28375,1,NULL,NULL),(28374,28376,1,NULL,NULL),(28378,28379,1,NULL,NULL),(28378,28380,1,NULL,NULL),(28378,28381,1,NULL,NULL),(27569,27570,1,NULL,NULL),(28388,28389,1,NULL,NULL),(28392,28393,1,NULL,NULL),(27964,28396,1,NULL,NULL),(27964,27963,1,NULL,NULL),(8293,8275,1,NULL,NULL),(8293,8276,1,NULL,NULL),(8293,8277,1,NULL,NULL),(8293,8280,1,NULL,NULL),(8293,8283,1,NULL,NULL),(8293,8284,1,NULL,NULL),(8293,8285,1,NULL,NULL),(8293,8286,1,NULL,NULL),(8293,8287,1,NULL,NULL),(8293,8289,1,NULL,NULL),(8293,8290,1,NULL,NULL),(8293,8291,1,NULL,NULL),(8293,8292,1,NULL,NULL),(8312,8305,1,NULL,NULL),(8312,8306,1,NULL,NULL),(8312,8307,1,NULL,NULL),(8312,8308,1,NULL,NULL),(8312,8311,1,NULL,NULL),(8312,8313,1,NULL,NULL),(8312,8314,1,NULL,NULL),(8351,8344,1,NULL,NULL),(8351,8345,1,NULL,NULL),(8351,8346,1,NULL,NULL),(8351,8349,1,NULL,NULL),(8351,8350,1,NULL,NULL),(28380,28379,1,NULL,NULL),(28380,28380,1,NULL,NULL),(28423,28424,1,NULL,NULL),(12551,12549,1,NULL,NULL),(12551,12553,1,NULL,NULL),(28440,28441,1,NULL,NULL),(28440,28442,1,NULL,NULL),(28446,28447,1,NULL,NULL),(28446,28448,1,NULL,NULL),(28460,28461,1,NULL,NULL),(28469,28470,1,NULL,NULL),(28469,28471,1,NULL,NULL),(28475,28476,1,NULL,NULL),(28475,28477,1,NULL,NULL),(28475,28478,1,NULL,NULL),(28475,28479,1,NULL,NULL),(28475,28480,1,NULL,NULL),(28486,28487,1,NULL,NULL),(28486,28488,1,NULL,NULL),(28486,28489,1,NULL,NULL),(28486,28490,1,NULL,NULL),(28486,28491,1,NULL,NULL),(28498,28499,1,NULL,NULL),(28501,28502,1,NULL,NULL),(28504,28505,1,NULL,NULL),(28504,28506,1,NULL,NULL),(28504,23563,1,NULL,NULL),(28504,28482,1,NULL,NULL),(28504,28501,1,NULL,NULL),(28504,28507,1,NULL,NULL),(28504,28502,1,NULL,NULL),(28504,28508,1,NULL,NULL),(28512,28513,1,NULL,NULL),(5739,4243,1,NULL,NULL),(5739,28518,1,NULL,NULL),(5739,28519,1,NULL,NULL),(5739,28520,1,NULL,NULL),(5739,28521,1,NULL,NULL),(5739,28522,1,NULL,NULL),(5739,28523,1,NULL,NULL),(5739,28524,1,NULL,NULL),(5739,28525,1,NULL,NULL),(5739,28526,1,NULL,NULL),(28523,28520,1,NULL,NULL),(28523,28524,1,NULL,NULL),(28523,28526,1,NULL,NULL),(28523,28519,1,NULL,NULL),(28523,28521,1,NULL,NULL),(28523,4243,1,NULL,NULL),(28523,28525,1,NULL,NULL),(28523,28518,1,NULL,NULL),(28532,28533,1,NULL,NULL),(28532,28534,1,NULL,NULL),(28542,28543,1,NULL,NULL),(28549,28550,1,NULL,NULL),(28549,28551,1,NULL,NULL),(28549,28552,1,NULL,NULL),(28549,28553,1,NULL,NULL),(28561,28562,1,NULL,NULL),(28575,28576,1,NULL,NULL),(28580,28581,1,NULL,NULL),(28583,28584,1,NULL,NULL),(13038,13039,1,NULL,NULL),(13038,13040,1,NULL,NULL),(13038,13041,1,NULL,NULL),(28587,28588,1,NULL,NULL),(28587,28589,1,NULL,NULL),(28592,28593,1,NULL,NULL),(28592,28594,1,NULL,NULL),(18062,18061,1,NULL,NULL),(18062,18063,1,NULL,NULL),(28605,28606,1,NULL,NULL),(28605,28607,1,NULL,NULL),(28610,28605,1,NULL,NULL),(28610,28606,1,NULL,NULL),(28610,28611,1,NULL,NULL),(28610,28612,1,NULL,NULL),(28610,28613,1,NULL,NULL),(28621,28622,1,NULL,NULL),(28626,28627,1,NULL,NULL),(28626,28628,1,NULL,NULL),(28626,28629,1,NULL,NULL),(28626,28630,1,NULL,NULL),(28593,28594,1,NULL,NULL),(28641,28642,1,NULL,NULL),(28644,28645,1,NULL,NULL),(28644,28646,1,NULL,NULL),(28644,28647,1,NULL,NULL),(28644,28648,1,NULL,NULL),(28659,28660,1,NULL,NULL),(28664,28665,1,NULL,NULL),(28664,28666,1,NULL,NULL),(28664,28667,1,NULL,NULL),(28669,28670,1,NULL,NULL),(28669,28671,1,NULL,NULL),(28674,28675,1,NULL,NULL),(28681,28682,1,NULL,NULL),(28693,28694,1,NULL,NULL),(28693,28695,1,NULL,NULL),(28693,28696,1,NULL,NULL),(28693,28697,1,NULL,NULL),(28693,28698,1,NULL,NULL),(28693,28699,1,NULL,NULL),(28725,28726,1,NULL,NULL),(28732,28733,1,NULL,NULL),(28738,28739,1,NULL,NULL),(28738,28740,1,NULL,NULL),(28748,28749,1,NULL,NULL),(28748,28750,1,NULL,NULL),(28752,28753,1,NULL,NULL),(28756,28757,1,NULL,NULL),(28759,28760,1,NULL,NULL),(28759,28761,1,NULL,NULL),(28759,28762,1,NULL,NULL),(28759,28763,1,NULL,NULL),(28759,7227,1,NULL,NULL),(28759,7229,1,NULL,NULL),(28759,28764,1,NULL,NULL),(28759,28765,1,NULL,NULL),(28759,28766,1,NULL,NULL),(28759,28767,1,NULL,NULL),(28759,28768,1,NULL,NULL),(13164,13165,1,NULL,NULL),(13164,13166,1,NULL,NULL),(13164,13167,1,NULL,NULL),(13164,13168,1,NULL,NULL),(13165,13166,1,NULL,NULL),(13165,13167,1,NULL,NULL),(13165,13168,1,NULL,NULL),(13177,13178,1,NULL,NULL),(16554,16553,1,NULL,NULL),(16554,16555,1,NULL,NULL),(16554,16556,1,NULL,NULL),(16554,16557,1,NULL,NULL),(16554,16558,1,NULL,NULL),(16554,16559,1,NULL,NULL),(16554,16560,1,NULL,NULL),(16554,16561,1,NULL,NULL),(16554,16562,1,NULL,NULL),(16554,16563,1,NULL,NULL),(16554,16564,1,NULL,NULL),(16554,16565,1,NULL,NULL),(16554,16566,1,NULL,NULL),(28790,28791,1,NULL,NULL),(28795,28796,1,NULL,NULL),(28795,28797,1,NULL,NULL),(28795,28798,1,NULL,NULL),(28800,28801,1,NULL,NULL),(28809,28810,1,NULL,NULL),(28809,28811,1,NULL,NULL),(28809,28812,1,NULL,NULL),(28809,28813,1,NULL,NULL),(28809,28814,1,NULL,NULL),(28809,9973,1,NULL,NULL),(28809,9974,1,NULL,NULL),(28809,9972,1,NULL,NULL),(28809,9975,1,NULL,NULL),(28809,7235,1,NULL,NULL),(28809,9976,1,NULL,NULL),(28809,28806,1,NULL,NULL),(28824,28825,1,NULL,NULL),(28824,28826,1,NULL,NULL),(28830,28831,1,NULL,NULL),(28830,28832,1,NULL,NULL),(28830,28833,1,NULL,NULL),(28830,28834,1,NULL,NULL),(28830,28835,1,NULL,NULL),(28830,28836,1,NULL,NULL),(28830,28837,1,NULL,NULL),(28830,28838,1,NULL,NULL),(28830,28839,1,NULL,NULL),(28830,28840,1,NULL,NULL),(28830,28841,1,NULL,NULL),(28830,28842,1,NULL,NULL),(28830,28843,1,NULL,NULL),(28830,28844,1,NULL,NULL),(28830,28845,1,NULL,NULL),(28830,28846,1,NULL,NULL),(28830,28847,1,NULL,NULL),(28849,28850,1,NULL,NULL),(28849,28851,1,NULL,NULL),(28849,28852,1,NULL,NULL),(28852,28850,1,NULL,NULL),(28852,28851,1,NULL,NULL),(28750,28749,1,NULL,NULL),(18464,18465,1,NULL,NULL),(18464,18463,1,NULL,NULL),(28862,28863,1,NULL,NULL),(28862,11054,1,NULL,NULL),(28862,28550,1,NULL,NULL),(28862,28549,1,NULL,NULL),(28862,28864,1,NULL,NULL),(28862,28551,1,NULL,NULL),(28862,28552,1,NULL,NULL),(28862,28553,1,NULL,NULL),(28867,28868,1,NULL,NULL),(28873,28874,1,NULL,NULL),(28880,28881,1,NULL,NULL),(28880,28882,1,NULL,NULL),(28880,28883,1,NULL,NULL),(28880,28884,1,NULL,NULL),(28666,28665,1,NULL,NULL),(28666,28667,1,NULL,NULL),(13245,13246,1,NULL,NULL),(13245,13247,1,NULL,NULL),(19253,28889,1,NULL,NULL),(28899,28900,1,NULL,NULL),(28905,24437,1,NULL,NULL),(28905,24438,1,NULL,NULL),(28905,28906,1,NULL,NULL),(28905,28907,1,NULL,NULL),(28911,28912,1,NULL,NULL),(28915,28916,1,NULL,NULL),(28919,28920,1,NULL,NULL),(28919,28921,1,NULL,NULL),(28927,28928,1,NULL,NULL),(28930,28931,1,NULL,NULL),(13152,13151,1,NULL,NULL),(28937,28938,1,NULL,NULL),(28940,28941,1,NULL,NULL),(28947,28948,1,NULL,NULL),(28947,28949,1,NULL,NULL),(28947,13501,1,NULL,NULL),(28947,28950,1,NULL,NULL),(28952,28953,1,NULL,NULL),(28952,28954,1,NULL,NULL),(28952,28955,1,NULL,NULL),(28952,28956,1,NULL,NULL),(13276,13275,1,NULL,NULL),(28967,28968,1,NULL,NULL),(13288,13286,1,NULL,NULL),(13288,13287,1,NULL,NULL),(13288,13289,1,NULL,NULL),(13288,13290,1,NULL,NULL),(13288,13291,1,NULL,NULL),(13288,13292,1,NULL,NULL),(28973,28974,1,NULL,NULL),(28973,28975,1,NULL,NULL),(28973,28976,1,NULL,NULL),(28973,28977,1,NULL,NULL),(28980,28981,1,NULL,NULL),(28985,28986,1,NULL,NULL),(28988,28989,1,NULL,NULL),(28993,28994,1,NULL,NULL),(28993,28995,1,NULL,NULL),(28993,28996,1,NULL,NULL),(28993,28997,1,NULL,NULL),(28993,28998,1,NULL,NULL),(28993,28999,1,NULL,NULL),(28993,29000,1,NULL,NULL),(29002,29003,1,NULL,NULL),(29002,29004,1,NULL,NULL),(29002,29005,1,NULL,NULL),(6959,6960,1,NULL,NULL),(6959,6961,1,NULL,NULL),(29013,29014,1,NULL,NULL),(29013,29015,1,NULL,NULL),(29017,29018,1,NULL,NULL),(29017,29019,1,NULL,NULL),(29021,29022,1,NULL,NULL),(29044,29045,1,NULL,NULL),(29050,29051,1,NULL,NULL),(28607,28606,1,NULL,NULL),(13320,13322,1,NULL,NULL),(13320,13323,1,NULL,NULL),(13320,13324,1,NULL,NULL),(13320,13325,1,NULL,NULL),(13320,13326,1,NULL,NULL),(13320,13327,1,NULL,NULL),(13320,13328,1,NULL,NULL),(13325,13322,1,NULL,NULL),(13325,13323,1,NULL,NULL),(13325,13324,1,NULL,NULL),(13325,13326,1,NULL,NULL),(13325,13327,1,NULL,NULL),(13325,13328,1,NULL,NULL),(28841,28831,1,NULL,NULL),(28841,28832,1,NULL,NULL),(28841,28833,1,NULL,NULL),(28841,28834,1,NULL,NULL),(28841,28835,1,NULL,NULL),(28841,28836,1,NULL,NULL),(28841,28837,1,NULL,NULL),(28841,28838,1,NULL,NULL),(28841,28839,1,NULL,NULL),(28841,28840,1,NULL,NULL),(28841,28842,1,NULL,NULL),(28841,28843,1,NULL,NULL),(28841,28844,1,NULL,NULL),(28841,28845,1,NULL,NULL),(28841,28846,1,NULL,NULL),(28841,28847,1,NULL,NULL),(28447,28448,1,NULL,NULL),(13408,13409,1,NULL,NULL),(4127,29085,1,NULL,NULL),(4127,29086,1,NULL,NULL),(29088,29089,1,NULL,NULL),(29088,29090,1,NULL,NULL),(29092,29093,1,NULL,NULL),(29101,29102,1,NULL,NULL),(29104,29105,1,NULL,NULL),(29112,29113,1,NULL,NULL),(29112,29114,1,NULL,NULL),(29118,29119,1,NULL,NULL),(29124,29125,1,NULL,NULL),(29124,29126,1,NULL,NULL),(29090,29089,1,NULL,NULL),(29133,29134,1,NULL,NULL),(29139,29140,1,NULL,NULL),(29139,29141,1,NULL,NULL),(29145,29146,1,NULL,NULL),(29148,29149,1,NULL,NULL),(29148,29150,1,NULL,NULL),(29148,29151,1,NULL,NULL),(29153,29154,1,NULL,NULL),(29153,29155,1,NULL,NULL),(29153,29156,1,NULL,NULL),(29154,29155,1,NULL,NULL),(29154,29156,1,NULL,NULL),(29159,29160,1,NULL,NULL),(29159,29161,1,NULL,NULL),(29159,29162,1,NULL,NULL),(29170,29171,1,NULL,NULL),(29170,29172,1,NULL,NULL),(29170,29173,1,NULL,NULL),(29176,29177,1,NULL,NULL),(13466,13465,1,NULL,NULL),(13466,13467,1,NULL,NULL),(13466,13468,1,NULL,NULL),(13466,13469,1,NULL,NULL),(13466,13470,1,NULL,NULL),(13466,13471,1,NULL,NULL),(13466,13472,1,NULL,NULL),(13466,13473,1,NULL,NULL),(13466,13474,1,NULL,NULL),(13466,13475,1,NULL,NULL),(13466,13476,1,NULL,NULL),(13472,13465,1,NULL,NULL),(13472,13467,1,NULL,NULL),(13472,13468,1,NULL,NULL),(13472,13469,1,NULL,NULL),(13472,13470,1,NULL,NULL),(13472,13471,1,NULL,NULL),(13472,13473,1,NULL,NULL),(13472,13474,1,NULL,NULL),(13472,13475,1,NULL,NULL),(13472,13476,1,NULL,NULL),(29185,29186,1,NULL,NULL),(29198,29199,1,NULL,NULL),(29198,29200,1,NULL,NULL),(29198,29201,1,NULL,NULL),(29198,29202,1,NULL,NULL),(29198,29203,1,NULL,NULL),(13468,13465,1,NULL,NULL),(13468,13467,1,NULL,NULL),(13468,13469,1,NULL,NULL),(13468,13470,1,NULL,NULL),(13468,13471,1,NULL,NULL),(13468,13473,1,NULL,NULL),(13468,13474,1,NULL,NULL),(13468,13475,1,NULL,NULL),(13468,13476,1,NULL,NULL),(29206,29207,1,NULL,NULL),(29209,29210,1,NULL,NULL),(29209,29211,1,NULL,NULL),(13469,13465,1,NULL,NULL),(13469,13467,1,NULL,NULL),(13469,13470,1,NULL,NULL),(13469,13471,1,NULL,NULL),(13469,13473,1,NULL,NULL),(13469,13474,1,NULL,NULL),(13469,13475,1,NULL,NULL),(13469,13476,1,NULL,NULL),(29215,29216,1,NULL,NULL),(5092,29218,1,NULL,NULL),(4960,29220,1,NULL,NULL),(29222,29223,1,NULL,NULL),(29230,29231,1,NULL,NULL),(29233,29234,1,NULL,NULL),(29233,29235,1,NULL,NULL),(29233,29236,1,NULL,NULL),(29238,29239,1,NULL,NULL),(29238,29240,1,NULL,NULL),(29250,29251,1,NULL,NULL),(29256,29257,1,NULL,NULL),(29261,29262,1,NULL,NULL),(10178,29266,1,NULL,NULL),(10178,29267,1,NULL,NULL),(10178,29268,1,NULL,NULL),(29276,29277,1,NULL,NULL),(29282,29283,1,NULL,NULL),(29286,29287,1,NULL,NULL),(29286,29288,1,NULL,NULL),(29292,29293,1,NULL,NULL),(29292,29294,1,NULL,NULL),(29305,29306,1,NULL,NULL),(29308,29309,1,NULL,NULL),(29311,29312,1,NULL,NULL),(13558,13556,1,NULL,NULL),(13558,13557,1,NULL,NULL),(13558,13559,1,NULL,NULL),(13558,13560,1,NULL,NULL),(13558,13561,1,NULL,NULL),(29318,29319,1,NULL,NULL),(29318,29320,1,NULL,NULL),(29322,29323,1,NULL,NULL),(29322,29324,1,NULL,NULL),(29326,29327,1,NULL,NULL),(29326,29328,1,NULL,NULL),(29332,7260,1,NULL,NULL),(29332,29333,1,NULL,NULL),(29288,29287,1,NULL,NULL),(29336,29337,1,NULL,NULL),(29336,29338,1,NULL,NULL),(29336,29339,1,NULL,NULL),(13345,13346,1,NULL,NULL),(13345,13347,1,NULL,NULL),(29342,29343,1,NULL,NULL),(29342,29344,1,NULL,NULL),(29346,29347,1,NULL,NULL),(29351,29352,1,NULL,NULL),(29351,29353,1,NULL,NULL),(28846,28832,1,NULL,NULL),(28846,28833,1,NULL,NULL),(28846,28834,1,NULL,NULL),(28846,28835,1,NULL,NULL),(28846,28836,1,NULL,NULL),(28846,28837,1,NULL,NULL),(28846,28838,1,NULL,NULL),(28846,28839,1,NULL,NULL),(28846,28840,1,NULL,NULL),(28846,28842,1,NULL,NULL),(28846,28843,1,NULL,NULL),(28846,28844,1,NULL,NULL),(28846,28845,1,NULL,NULL),(28846,28847,1,NULL,NULL),(28846,28831,1,NULL,NULL),(13599,13594,1,NULL,NULL),(13599,13595,1,NULL,NULL),(13599,13596,1,NULL,NULL),(13599,13597,1,NULL,NULL),(13599,13598,1,NULL,NULL),(13599,13601,1,NULL,NULL),(13599,13602,1,NULL,NULL),(29365,29366,1,NULL,NULL),(29368,29369,1,NULL,NULL),(29368,29370,1,NULL,NULL),(29368,29371,1,NULL,NULL),(13596,13594,1,NULL,NULL),(13596,13595,1,NULL,NULL),(13596,13597,1,NULL,NULL),(13596,13598,1,NULL,NULL),(13596,13601,1,NULL,NULL),(13596,13602,1,NULL,NULL),(6714,29376,1,NULL,NULL),(6714,29377,1,NULL,NULL),(14175,14174,1,NULL,NULL),(14175,14176,1,NULL,NULL),(14175,14177,1,NULL,NULL),(14175,14178,1,NULL,NULL),(14177,14174,1,NULL,NULL),(14177,14176,1,NULL,NULL),(14177,14178,1,NULL,NULL),(14178,14174,1,NULL,NULL),(14178,14176,1,NULL,NULL),(29386,29387,1,NULL,NULL),(29388,29389,1,NULL,NULL),(29398,29399,1,NULL,NULL),(29398,29400,1,NULL,NULL),(29398,29401,1,NULL,NULL),(29405,29406,1,NULL,NULL),(29405,29407,1,NULL,NULL),(29415,29416,1,NULL,NULL),(29415,29417,1,NULL,NULL),(29415,29418,1,NULL,NULL),(29421,29422,1,NULL,NULL),(29421,29423,1,NULL,NULL),(29417,29416,1,NULL,NULL),(29417,29418,1,NULL,NULL),(29436,29437,1,NULL,NULL),(29436,29438,1,NULL,NULL),(29447,29448,1,NULL,NULL),(29450,29451,1,NULL,NULL),(29450,29452,1,NULL,NULL),(29454,29455,1,NULL,NULL),(13699,13700,1,NULL,NULL),(13699,13701,1,NULL,NULL),(13684,13681,1,NULL,NULL),(13684,13682,1,NULL,NULL),(13684,13683,1,NULL,NULL),(29467,29468,1,NULL,NULL),(29467,29469,1,NULL,NULL),(29467,29470,1,NULL,NULL),(29477,29478,1,NULL,NULL),(29477,4125,1,NULL,NULL),(4124,13350,1,NULL,NULL),(13631,13637,1,NULL,NULL),(13631,13638,1,NULL,NULL),(13631,13632,1,NULL,NULL),(13631,13633,1,NULL,NULL),(13631,13634,1,NULL,NULL),(13631,13635,1,NULL,NULL),(13631,13636,1,NULL,NULL),(13633,13632,1,NULL,NULL),(13633,13634,1,NULL,NULL),(13633,13635,1,NULL,NULL),(13633,13636,1,NULL,NULL),(13633,13637,1,NULL,NULL),(13633,13638,1,NULL,NULL),(29498,29499,1,NULL,NULL),(6028,13764,1,NULL,NULL),(6028,3922,1,NULL,NULL),(3922,6030,1,NULL,NULL),(3922,13764,1,NULL,NULL),(3922,6031,1,NULL,NULL),(6031,6030,1,NULL,NULL),(6031,13764,1,NULL,NULL),(29510,29511,1,NULL,NULL),(29510,29512,1,NULL,NULL),(29519,29520,1,NULL,NULL),(29519,29521,1,NULL,NULL),(29519,29522,1,NULL,NULL),(29519,29523,1,NULL,NULL),(29519,29524,1,NULL,NULL),(29519,29525,1,NULL,NULL),(29519,29526,1,NULL,NULL),(29519,29527,1,NULL,NULL),(29519,29528,1,NULL,NULL),(29519,29529,1,NULL,NULL),(13917,13906,1,NULL,NULL),(13917,13908,1,NULL,NULL),(13917,13909,1,NULL,NULL),(13917,13910,1,NULL,NULL),(13917,13911,1,NULL,NULL),(13917,13912,1,NULL,NULL),(13917,13913,1,NULL,NULL),(13917,13914,1,NULL,NULL),(13917,13915,1,NULL,NULL),(13917,13916,1,NULL,NULL),(13917,13918,1,NULL,NULL),(13917,13919,1,NULL,NULL),(13917,13920,1,NULL,NULL),(13917,13921,1,NULL,NULL),(13917,13922,1,NULL,NULL),(13917,13923,1,NULL,NULL),(13917,13924,1,NULL,NULL),(13917,13925,1,NULL,NULL),(13917,13904,1,NULL,NULL),(13918,13906,1,NULL,NULL),(13918,13908,1,NULL,NULL),(13918,13909,1,NULL,NULL),(13918,13910,1,NULL,NULL),(13918,13911,1,NULL,NULL),(13918,13912,1,NULL,NULL),(13918,13913,1,NULL,NULL),(13918,13914,1,NULL,NULL),(13918,13915,1,NULL,NULL),(13918,13916,1,NULL,NULL),(13918,13919,1,NULL,NULL),(13918,13920,1,NULL,NULL),(13918,13921,1,NULL,NULL),(13918,13922,1,NULL,NULL),(13918,13923,1,NULL,NULL),(13918,13924,1,NULL,NULL),(13918,13925,1,NULL,NULL),(13918,13904,1,NULL,NULL),(29535,29536,1,NULL,NULL),(29535,29537,1,NULL,NULL),(29535,4030,1,NULL,NULL),(29535,29538,1,NULL,NULL),(29535,4029,1,NULL,NULL),(29371,29369,1,NULL,NULL),(29371,29370,1,NULL,NULL),(13803,13798,1,NULL,NULL),(13803,4734,1,NULL,NULL),(13803,13799,1,NULL,NULL),(13803,13800,1,NULL,NULL),(13803,3984,1,NULL,NULL),(13803,4727,1,NULL,NULL),(13803,13801,1,NULL,NULL),(13803,13802,1,NULL,NULL),(13803,13804,1,NULL,NULL),(13803,13805,1,NULL,NULL),(13803,13806,1,NULL,NULL),(13803,13807,1,NULL,NULL),(13803,13808,1,NULL,NULL),(13803,13809,1,NULL,NULL),(13803,13810,1,NULL,NULL),(13803,13811,1,NULL,NULL),(13803,13812,1,NULL,NULL),(13803,13813,1,NULL,NULL),(13808,13798,1,NULL,NULL),(13808,4734,1,NULL,NULL),(13808,13799,1,NULL,NULL),(13808,13800,1,NULL,NULL),(13808,3984,1,NULL,NULL),(13808,4727,1,NULL,NULL),(13808,13801,1,NULL,NULL),(13808,13802,1,NULL,NULL),(13808,13804,1,NULL,NULL),(13808,13805,1,NULL,NULL),(13808,13806,1,NULL,NULL),(13808,13807,1,NULL,NULL),(13808,13809,1,NULL,NULL),(13808,13810,1,NULL,NULL),(13808,13811,1,NULL,NULL),(13808,13812,1,NULL,NULL),(13808,13813,1,NULL,NULL),(29550,29551,1,NULL,NULL),(29550,29552,1,NULL,NULL),(29554,29555,1,NULL,NULL),(29560,29561,1,NULL,NULL),(29563,29564,1,NULL,NULL),(29563,29565,1,NULL,NULL),(29563,29566,1,NULL,NULL),(29563,29567,1,NULL,NULL),(29563,29568,1,NULL,NULL),(29569,29570,1,NULL,NULL),(29569,29571,1,NULL,NULL),(29573,29574,1,NULL,NULL),(29573,29575,1,NULL,NULL),(29573,29576,1,NULL,NULL),(29573,14419,1,NULL,NULL),(29573,29577,1,NULL,NULL),(29573,29578,1,NULL,NULL),(29573,29579,1,NULL,NULL),(29573,13876,1,NULL,NULL),(29573,13877,1,NULL,NULL),(29573,14420,1,NULL,NULL),(29573,13878,1,NULL,NULL),(29573,13875,1,NULL,NULL),(29573,29580,1,NULL,NULL),(29573,14421,1,NULL,NULL),(29573,14422,1,NULL,NULL),(29573,14423,1,NULL,NULL),(29586,29587,1,NULL,NULL),(13883,13882,1,NULL,NULL),(13883,13884,1,NULL,NULL),(13883,13885,1,NULL,NULL),(13883,13887,1,NULL,NULL),(29603,29604,1,NULL,NULL),(29612,29610,1,NULL,NULL),(29614,29615,1,NULL,NULL),(29617,29618,1,NULL,NULL),(29617,29619,1,NULL,NULL),(29617,29620,1,NULL,NULL),(29617,29621,1,NULL,NULL),(29617,29622,1,NULL,NULL),(29617,29623,1,NULL,NULL),(29617,29624,1,NULL,NULL),(29617,29625,1,NULL,NULL),(29617,29626,1,NULL,NULL),(29621,29618,1,NULL,NULL),(29621,29619,1,NULL,NULL),(29621,29620,1,NULL,NULL),(29621,29622,1,NULL,NULL),(29621,29623,1,NULL,NULL),(29621,29624,1,NULL,NULL),(29621,29625,1,NULL,NULL),(29621,29626,1,NULL,NULL),(29629,29630,1,NULL,NULL),(29629,29631,1,NULL,NULL),(29629,29632,1,NULL,NULL),(29629,29633,1,NULL,NULL),(29574,29575,1,NULL,NULL),(29574,29576,1,NULL,NULL),(29574,14419,1,NULL,NULL),(29574,29577,1,NULL,NULL),(29574,29578,1,NULL,NULL),(29574,29579,1,NULL,NULL),(29574,13876,1,NULL,NULL),(29574,13877,1,NULL,NULL),(29574,14420,1,NULL,NULL),(29574,13878,1,NULL,NULL),(29574,13875,1,NULL,NULL),(29574,29580,1,NULL,NULL),(29574,14421,1,NULL,NULL),(29574,14422,1,NULL,NULL),(29574,14423,1,NULL,NULL),(29638,29639,1,NULL,NULL),(29638,29640,1,NULL,NULL),(29644,29645,1,NULL,NULL),(29650,29651,1,NULL,NULL),(29650,29652,1,NULL,NULL),(29657,29658,1,NULL,NULL),(29657,29659,1,NULL,NULL),(4325,27407,1,NULL,NULL),(29666,29667,1,NULL,NULL),(29666,29668,1,NULL,NULL),(29671,29672,1,NULL,NULL),(29671,29673,1,NULL,NULL),(29679,29680,1,NULL,NULL),(29689,29690,1,NULL,NULL),(29689,29691,1,NULL,NULL),(29689,29692,1,NULL,NULL),(29689,29693,1,NULL,NULL),(29689,29694,1,NULL,NULL),(29696,29697,1,NULL,NULL),(14010,14011,1,NULL,NULL),(14010,14012,1,NULL,NULL),(14010,14013,1,NULL,NULL),(29693,29690,1,NULL,NULL),(29693,29691,1,NULL,NULL),(29693,29692,1,NULL,NULL),(29693,29694,1,NULL,NULL),(29709,29710,1,NULL,NULL),(29709,29711,1,NULL,NULL),(29709,13866,1,NULL,NULL),(29709,13867,1,NULL,NULL),(29709,29712,1,NULL,NULL),(29709,29709,1,NULL,NULL),(13885,13882,1,NULL,NULL),(13885,13884,1,NULL,NULL),(13885,13887,1,NULL,NULL),(29729,29730,1,NULL,NULL),(29729,29731,1,NULL,NULL),(29729,29732,1,NULL,NULL),(29729,29733,1,NULL,NULL),(29729,29734,1,NULL,NULL),(29729,29735,1,NULL,NULL),(29729,29736,1,NULL,NULL),(29729,14485,1,NULL,NULL),(29729,14486,1,NULL,NULL),(29729,14484,1,NULL,NULL),(29729,29737,1,NULL,NULL),(29729,14487,1,NULL,NULL),(29729,29738,1,NULL,NULL),(29742,29743,1,NULL,NULL),(29750,24447,1,NULL,NULL),(29750,24448,1,NULL,NULL),(29750,24446,1,NULL,NULL),(29750,28923,1,NULL,NULL),(29754,29755,1,NULL,NULL),(29754,29756,1,NULL,NULL),(29758,10380,1,NULL,NULL),(13908,13904,1,NULL,NULL),(13908,13906,1,NULL,NULL),(13908,13909,1,NULL,NULL),(13908,13910,1,NULL,NULL),(13908,13911,1,NULL,NULL),(13908,13912,1,NULL,NULL),(13908,13913,1,NULL,NULL),(13908,13914,1,NULL,NULL),(13908,13915,1,NULL,NULL),(13908,13916,1,NULL,NULL),(13908,13919,1,NULL,NULL),(13908,13920,1,NULL,NULL),(13908,13921,1,NULL,NULL),(13908,13922,1,NULL,NULL),(13908,13923,1,NULL,NULL),(13908,13924,1,NULL,NULL),(13908,13925,1,NULL,NULL),(29762,29763,1,NULL,NULL),(29762,29764,1,NULL,NULL),(29762,29765,1,NULL,NULL),(29762,29766,1,NULL,NULL),(29762,29767,1,NULL,NULL),(29762,29768,1,NULL,NULL),(29762,29769,1,NULL,NULL),(29762,29770,1,NULL,NULL),(29762,29771,1,NULL,NULL),(29762,29772,1,NULL,NULL),(29762,29773,1,NULL,NULL),(29762,29774,1,NULL,NULL),(29762,29775,1,NULL,NULL),(29762,29776,1,NULL,NULL),(29762,29777,1,NULL,NULL),(29762,29778,1,NULL,NULL),(29762,29779,1,NULL,NULL),(29762,29780,1,NULL,NULL),(29762,29781,1,NULL,NULL),(29762,29782,1,NULL,NULL),(29762,29783,1,NULL,NULL),(29762,29784,1,NULL,NULL),(29820,29821,1,NULL,NULL),(29820,14488,1,NULL,NULL),(29820,14489,1,NULL,NULL),(14104,14103,1,NULL,NULL),(14104,14105,1,NULL,NULL),(29826,29827,1,NULL,NULL),(14209,14207,1,NULL,NULL),(14209,14208,1,NULL,NULL),(26325,26317,1,NULL,NULL),(26325,26318,1,NULL,NULL),(26325,26328,1,NULL,NULL),(29869,29870,1,NULL,NULL),(29869,29871,1,NULL,NULL),(29869,29872,1,NULL,NULL),(29869,29873,1,NULL,NULL),(29869,29874,1,NULL,NULL),(29869,29875,1,NULL,NULL),(29878,29879,1,NULL,NULL),(29878,29880,1,NULL,NULL),(29878,29881,1,NULL,NULL),(29878,29882,1,NULL,NULL),(29885,29886,1,NULL,NULL),(29885,29887,1,NULL,NULL),(14128,14123,1,NULL,NULL),(14128,14124,1,NULL,NULL),(14128,14125,1,NULL,NULL),(14128,14126,1,NULL,NULL),(14128,14127,1,NULL,NULL),(14128,14129,1,NULL,NULL),(14128,14130,1,NULL,NULL),(14128,14131,1,NULL,NULL),(14128,14132,1,NULL,NULL),(14128,14133,1,NULL,NULL),(14128,14134,1,NULL,NULL),(14128,14135,1,NULL,NULL),(14128,14136,1,NULL,NULL),(14128,14137,1,NULL,NULL),(14129,14123,1,NULL,NULL),(14129,14124,1,NULL,NULL),(14129,14125,1,NULL,NULL),(14129,14126,1,NULL,NULL),(14129,14127,1,NULL,NULL),(14129,14130,1,NULL,NULL),(14129,14131,1,NULL,NULL),(14129,14132,1,NULL,NULL),(14129,14133,1,NULL,NULL),(14129,14134,1,NULL,NULL),(14129,14135,1,NULL,NULL),(14129,14136,1,NULL,NULL),(14129,14137,1,NULL,NULL),(29898,29899,1,NULL,NULL),(29898,29900,1,NULL,NULL),(29902,29903,1,NULL,NULL),(29902,13100,1,NULL,NULL),(29902,29904,1,NULL,NULL),(11755,11752,1,NULL,NULL),(11755,11753,1,NULL,NULL),(11755,11754,1,NULL,NULL),(11755,11757,1,NULL,NULL),(11755,11758,1,NULL,NULL),(14146,14140,1,NULL,NULL),(14146,14141,1,NULL,NULL),(14146,14142,1,NULL,NULL),(14146,14143,1,NULL,NULL),(14146,14144,1,NULL,NULL),(14146,14145,1,NULL,NULL),(14146,14147,1,NULL,NULL),(9270,29908,1,NULL,NULL),(9270,29909,1,NULL,NULL),(29909,29908,1,NULL,NULL),(29920,29921,1,NULL,NULL),(29920,29922,1,NULL,NULL),(29920,29923,1,NULL,NULL),(29925,29926,1,NULL,NULL),(29925,29927,1,NULL,NULL),(29925,29928,1,NULL,NULL),(10615,10616,1,NULL,NULL),(14145,14140,1,NULL,NULL),(14145,14141,1,NULL,NULL),(14145,14142,1,NULL,NULL),(14145,14143,1,NULL,NULL),(14145,14144,1,NULL,NULL),(14145,14147,1,NULL,NULL),(29630,29631,1,NULL,NULL),(29630,29632,1,NULL,NULL),(29630,29633,1,NULL,NULL),(29947,29926,1,NULL,NULL),(29949,29950,1,NULL,NULL),(29959,29960,1,NULL,NULL),(6332,29964,1,NULL,NULL),(29972,29973,1,NULL,NULL),(29972,29974,1,NULL,NULL),(29972,29975,1,NULL,NULL),(29972,29976,1,NULL,NULL),(29972,29977,1,NULL,NULL),(29981,29982,1,NULL,NULL),(29985,29986,1,NULL,NULL),(29985,29987,1,NULL,NULL),(13877,13876,1,NULL,NULL),(13877,13878,1,NULL,NULL),(29992,29993,1,NULL,NULL),(29992,29994,1,NULL,NULL),(30000,30001,1,NULL,NULL),(30000,30002,1,NULL,NULL),(30013,30014,1,NULL,NULL),(30013,30015,1,NULL,NULL),(30014,30015,1,NULL,NULL),(30029,30030,1,NULL,NULL),(30029,30031,1,NULL,NULL),(30029,30032,1,NULL,NULL),(30035,30036,1,NULL,NULL),(30035,30037,1,NULL,NULL),(30035,30038,1,NULL,NULL),(30035,30039,1,NULL,NULL),(30035,30040,1,NULL,NULL),(30042,30043,1,NULL,NULL),(30042,30044,1,NULL,NULL),(14194,4444,1,NULL,NULL),(14194,14197,1,NULL,NULL),(14194,14198,1,NULL,NULL),(14194,14200,1,NULL,NULL),(14194,14201,1,NULL,NULL),(14200,4444,1,NULL,NULL),(14200,14197,1,NULL,NULL),(14200,14198,1,NULL,NULL),(14200,14201,1,NULL,NULL),(14197,4444,1,NULL,NULL),(14197,14198,1,NULL,NULL),(14197,14201,1,NULL,NULL),(29732,29734,1,NULL,NULL),(29732,29735,1,NULL,NULL),(29732,29736,1,NULL,NULL),(13219,30059,1,NULL,NULL),(13219,29732,1,NULL,NULL),(13219,30060,1,NULL,NULL),(13219,29734,1,NULL,NULL),(13219,29735,1,NULL,NULL),(13219,30061,1,NULL,NULL),(13219,29736,1,NULL,NULL),(30061,30060,1,NULL,NULL),(30066,30067,1,NULL,NULL),(30077,30078,1,NULL,NULL),(30087,30088,1,NULL,NULL),(30090,30091,1,NULL,NULL),(30093,30094,1,NULL,NULL),(30093,30095,1,NULL,NULL),(30097,30098,1,NULL,NULL),(30097,30099,1,NULL,NULL),(30097,30100,1,NULL,NULL),(30097,30101,1,NULL,NULL),(30105,30106,1,NULL,NULL),(30105,30107,1,NULL,NULL),(30105,30108,1,NULL,NULL),(30105,30109,1,NULL,NULL),(30105,30110,1,NULL,NULL),(30112,30113,1,NULL,NULL),(30112,30114,1,NULL,NULL),(30112,30115,1,NULL,NULL),(30140,30141,1,NULL,NULL),(30175,30176,1,NULL,NULL),(30175,30177,1,NULL,NULL),(30179,30180,1,NULL,NULL),(30179,30181,1,NULL,NULL),(30179,30182,1,NULL,NULL),(30184,30185,1,NULL,NULL),(30188,30189,1,NULL,NULL),(30188,30190,1,NULL,NULL),(30192,30193,1,NULL,NULL),(30192,30194,1,NULL,NULL),(30213,30214,1,NULL,NULL),(30213,30215,1,NULL,NULL),(30221,30222,1,NULL,NULL),(30221,30223,1,NULL,NULL),(30221,30224,1,NULL,NULL),(30221,30225,1,NULL,NULL),(30221,30226,1,NULL,NULL),(30115,30113,1,NULL,NULL),(30115,30114,1,NULL,NULL),(14126,14123,1,NULL,NULL),(14126,14124,1,NULL,NULL),(14126,14125,1,NULL,NULL),(14126,14127,1,NULL,NULL),(14126,14130,1,NULL,NULL),(14126,14131,1,NULL,NULL),(14126,14132,1,NULL,NULL),(14126,14133,1,NULL,NULL),(14126,14134,1,NULL,NULL),(14126,14135,1,NULL,NULL),(14126,14136,1,NULL,NULL),(14126,14137,1,NULL,NULL),(30232,30233,1,NULL,NULL),(30232,30234,1,NULL,NULL),(30232,30235,1,NULL,NULL),(30232,30236,1,NULL,NULL),(30232,30237,1,NULL,NULL),(13100,29903,1,NULL,NULL),(13100,29904,1,NULL,NULL),(29624,29618,1,NULL,NULL),(29624,29619,1,NULL,NULL),(29624,29620,1,NULL,NULL),(29624,29622,1,NULL,NULL),(29624,29623,1,NULL,NULL),(29624,29625,1,NULL,NULL),(29624,29626,1,NULL,NULL),(29626,29618,1,NULL,NULL),(29626,29619,1,NULL,NULL),(29626,29620,1,NULL,NULL),(29626,29622,1,NULL,NULL),(29626,29623,1,NULL,NULL),(29626,29625,1,NULL,NULL),(14509,14510,1,NULL,NULL),(14509,14511,1,NULL,NULL),(14509,14512,1,NULL,NULL),(14509,14508,1,NULL,NULL),(30245,7402,1,NULL,NULL),(30245,30246,1,NULL,NULL),(14507,14507,1,NULL,NULL),(14502,14503,1,NULL,NULL),(14521,14520,1,NULL,NULL),(30269,30270,1,NULL,NULL),(30276,30277,1,NULL,NULL),(30279,20636,1,NULL,NULL),(30279,20637,1,NULL,NULL),(30279,30280,1,NULL,NULL),(30279,30281,1,NULL,NULL),(30279,30282,1,NULL,NULL),(7402,30246,1,NULL,NULL),(14584,14585,1,NULL,NULL),(14584,14586,1,NULL,NULL),(14584,14587,1,NULL,NULL),(30291,30292,1,NULL,NULL),(30295,30296,1,NULL,NULL),(30295,30297,1,NULL,NULL),(30299,30300,1,NULL,NULL),(30299,30301,1,NULL,NULL),(30299,30302,1,NULL,NULL),(30299,30303,1,NULL,NULL),(30299,30304,1,NULL,NULL),(30299,30305,1,NULL,NULL),(30310,30311,1,NULL,NULL),(30310,30312,1,NULL,NULL),(30314,30315,1,NULL,NULL),(30314,30316,1,NULL,NULL),(30314,24226,1,NULL,NULL),(30314,30317,1,NULL,NULL),(30319,30320,1,NULL,NULL),(30319,30321,1,NULL,NULL),(30301,30305,1,NULL,NULL),(30301,30300,1,NULL,NULL),(30301,30302,1,NULL,NULL),(30301,30303,1,NULL,NULL),(30301,30304,1,NULL,NULL),(30339,30340,1,NULL,NULL),(30339,30341,1,NULL,NULL),(30339,30342,1,NULL,NULL),(30351,30352,1,NULL,NULL),(14739,14732,1,NULL,NULL),(14739,14733,1,NULL,NULL),(14739,14734,1,NULL,NULL),(14739,14735,1,NULL,NULL),(14739,14736,1,NULL,NULL),(14739,14737,1,NULL,NULL),(14739,14738,1,NULL,NULL),(14739,14740,1,NULL,NULL),(30302,30305,1,NULL,NULL),(30302,30300,1,NULL,NULL),(30302,30303,1,NULL,NULL),(30302,30304,1,NULL,NULL),(30358,4342,1,NULL,NULL),(30358,19087,1,NULL,NULL),(19086,19088,1,NULL,NULL),(19086,19089,1,NULL,NULL),(19086,19087,1,NULL,NULL),(19086,4182,1,NULL,NULL),(30367,30368,1,NULL,NULL),(30376,30377,1,NULL,NULL),(30376,30378,1,NULL,NULL),(30376,30379,1,NULL,NULL),(30376,30380,1,NULL,NULL),(14578,14576,1,NULL,NULL),(14578,14577,1,NULL,NULL),(14578,14579,1,NULL,NULL),(14578,14580,1,NULL,NULL),(14578,14581,1,NULL,NULL),(30383,30384,1,NULL,NULL),(30383,30385,1,NULL,NULL),(30383,30386,1,NULL,NULL),(30383,30387,1,NULL,NULL),(30397,30398,1,NULL,NULL),(30397,30399,1,NULL,NULL),(30397,30400,1,NULL,NULL),(30397,30395,1,NULL,NULL),(30404,30405,1,NULL,NULL),(30404,30406,1,NULL,NULL),(30408,30409,1,NULL,NULL),(30408,30410,1,NULL,NULL),(30408,30411,1,NULL,NULL),(30408,30412,1,NULL,NULL),(14633,14632,1,NULL,NULL),(14633,14635,1,NULL,NULL),(14633,14636,1,NULL,NULL),(14633,14637,1,NULL,NULL),(14633,14638,1,NULL,NULL),(14633,14639,1,NULL,NULL),(14633,14640,1,NULL,NULL),(14633,14641,1,NULL,NULL),(14633,14642,1,NULL,NULL),(14633,14643,1,NULL,NULL),(14633,14644,1,NULL,NULL),(14633,14645,1,NULL,NULL),(14633,14646,1,NULL,NULL),(14633,14647,1,NULL,NULL),(15731,30419,1,NULL,NULL),(30421,30422,1,NULL,NULL),(30421,30423,1,NULL,NULL),(14680,14681,1,NULL,NULL),(14680,14682,1,NULL,NULL),(14680,14683,1,NULL,NULL),(14680,14684,1,NULL,NULL),(14680,14685,1,NULL,NULL),(14680,14686,1,NULL,NULL),(14680,14687,1,NULL,NULL),(14680,14688,1,NULL,NULL),(14680,14689,1,NULL,NULL),(14687,14681,1,NULL,NULL),(14687,14682,1,NULL,NULL),(14687,14683,1,NULL,NULL),(14687,14684,1,NULL,NULL),(14687,14685,1,NULL,NULL),(14687,14686,1,NULL,NULL),(14687,14688,1,NULL,NULL),(14687,14689,1,NULL,NULL),(30436,30437,1,NULL,NULL),(30379,30377,1,NULL,NULL),(30379,30378,1,NULL,NULL),(30379,30380,1,NULL,NULL),(30446,30447,1,NULL,NULL),(30446,30448,1,NULL,NULL),(30457,30458,1,NULL,NULL),(30457,30459,1,NULL,NULL),(30459,30458,1,NULL,NULL),(30464,30465,1,NULL,NULL),(30468,30469,1,NULL,NULL),(30468,30470,1,NULL,NULL),(30477,30478,1,NULL,NULL),(30477,14797,1,NULL,NULL),(30477,30479,1,NULL,NULL),(30477,30480,1,NULL,NULL),(30477,30481,1,NULL,NULL),(30477,14796,1,NULL,NULL),(30477,30482,1,NULL,NULL),(30477,30483,1,NULL,NULL),(30477,30484,1,NULL,NULL),(30477,30485,1,NULL,NULL),(30487,30488,1,NULL,NULL),(30487,30489,1,NULL,NULL),(30487,30490,1,NULL,NULL),(30492,30493,1,NULL,NULL),(30492,30494,1,NULL,NULL),(30492,30495,1,NULL,NULL),(30497,30498,1,NULL,NULL),(30503,30504,1,NULL,NULL),(14801,14800,1,NULL,NULL),(30513,30514,1,NULL,NULL),(30513,30515,1,NULL,NULL),(30513,30516,1,NULL,NULL),(30513,30517,1,NULL,NULL),(30513,30518,1,NULL,NULL),(30513,30519,1,NULL,NULL),(30513,30520,1,NULL,NULL),(30522,30523,1,NULL,NULL),(30529,30530,1,NULL,NULL),(30532,30533,1,NULL,NULL),(30532,30534,1,NULL,NULL),(30532,30535,1,NULL,NULL),(30537,30538,1,NULL,NULL),(30545,30546,1,NULL,NULL),(30545,30547,1,NULL,NULL),(30545,30548,1,NULL,NULL),(30545,30549,1,NULL,NULL),(30545,30550,1,NULL,NULL),(30556,30556,1,NULL,NULL),(30556,30557,1,NULL,NULL),(30560,30561,1,NULL,NULL),(30560,30562,1,NULL,NULL),(30560,30563,1,NULL,NULL),(14805,14806,1,NULL,NULL),(30565,30566,1,NULL,NULL),(30565,30567,1,NULL,NULL),(30573,30574,1,NULL,NULL),(30573,30575,1,NULL,NULL),(30581,30582,1,NULL,NULL),(30587,30588,1,NULL,NULL),(30587,30589,1,NULL,NULL),(30587,7193,1,NULL,NULL),(30587,30590,1,NULL,NULL),(30587,30591,1,NULL,NULL),(30587,30592,1,NULL,NULL),(30587,30593,1,NULL,NULL),(30587,7194,1,NULL,NULL),(30587,7195,1,NULL,NULL),(30587,7196,1,NULL,NULL),(30587,7197,1,NULL,NULL),(30587,10535,1,NULL,NULL),(30587,10536,1,NULL,NULL),(30587,30594,1,NULL,NULL),(30587,30595,1,NULL,NULL),(30587,30596,1,NULL,NULL),(30587,30597,1,NULL,NULL),(30587,30179,1,NULL,NULL),(30587,30598,1,NULL,NULL),(30587,7198,1,NULL,NULL),(30587,7199,1,NULL,NULL),(30587,7200,1,NULL,NULL),(30587,30599,1,NULL,NULL),(30587,10537,1,NULL,NULL),(30587,10538,1,NULL,NULL),(30587,30600,1,NULL,NULL),(30587,30601,1,NULL,NULL),(30587,30180,1,NULL,NULL),(30587,30181,1,NULL,NULL),(30587,30182,1,NULL,NULL),(30587,30602,1,NULL,NULL),(30587,30603,1,NULL,NULL),(30587,30604,1,NULL,NULL),(30613,30614,1,NULL,NULL),(30613,30615,1,NULL,NULL),(30613,30616,1,NULL,NULL),(30613,30617,1,NULL,NULL),(30613,30618,1,NULL,NULL),(30626,30627,1,NULL,NULL),(30626,30628,1,NULL,NULL),(30626,30629,1,NULL,NULL),(30626,30630,1,NULL,NULL),(30626,30631,1,NULL,NULL),(14579,14576,1,NULL,NULL),(14579,14577,1,NULL,NULL),(14579,14580,1,NULL,NULL),(14579,14581,1,NULL,NULL),(30633,30634,1,NULL,NULL),(30633,30635,1,NULL,NULL),(30633,30636,1,NULL,NULL),(30639,30640,1,NULL,NULL),(30642,30643,1,NULL,NULL),(30642,30644,1,NULL,NULL),(30642,30645,1,NULL,NULL),(30642,30646,1,NULL,NULL),(30642,30647,1,NULL,NULL),(30642,30648,1,NULL,NULL),(30642,30649,1,NULL,NULL),(30642,30650,1,NULL,NULL),(30642,24416,1,NULL,NULL),(30642,30588,1,NULL,NULL),(30642,24417,1,NULL,NULL),(30642,30589,1,NULL,NULL),(30652,30653,1,NULL,NULL),(30655,30656,1,NULL,NULL),(30655,30657,1,NULL,NULL),(30655,30658,1,NULL,NULL),(30660,30661,1,NULL,NULL),(30660,30662,1,NULL,NULL),(30667,30668,1,NULL,NULL),(11626,11628,1,NULL,NULL),(11626,11629,1,NULL,NULL),(11626,11630,1,NULL,NULL),(30674,30675,1,NULL,NULL),(30681,14884,1,NULL,NULL),(30681,14883,1,NULL,NULL),(14884,14885,1,NULL,NULL),(30693,30694,1,NULL,NULL),(30696,30697,1,NULL,NULL),(30696,30698,1,NULL,NULL),(30696,30699,1,NULL,NULL),(30696,30700,1,NULL,NULL),(30698,30697,1,NULL,NULL),(30698,30699,1,NULL,NULL),(30698,30700,1,NULL,NULL),(30705,30706,1,NULL,NULL),(30716,30717,1,NULL,NULL),(26833,26830,1,NULL,NULL),(26833,26831,1,NULL,NULL),(26833,26832,1,NULL,NULL),(30726,30727,1,NULL,NULL),(30726,30728,1,NULL,NULL),(30726,30729,1,NULL,NULL),(30726,30730,1,NULL,NULL),(30726,30731,1,NULL,NULL),(14950,14948,1,NULL,NULL),(14950,14951,1,NULL,NULL),(14586,14587,1,NULL,NULL),(30745,30746,1,NULL,NULL),(30745,30747,1,NULL,NULL),(30745,30748,1,NULL,NULL),(30745,30749,1,NULL,NULL),(30745,14897,1,NULL,NULL),(30745,14899,1,NULL,NULL),(30745,30750,1,NULL,NULL),(30745,27003,1,NULL,NULL),(30745,27004,1,NULL,NULL),(30745,27005,1,NULL,NULL),(30745,27006,1,NULL,NULL),(30745,26673,1,NULL,NULL),(30745,30751,1,NULL,NULL),(30745,30752,1,NULL,NULL),(30745,30753,1,NULL,NULL),(30745,27007,1,NULL,NULL),(30745,30754,1,NULL,NULL),(30745,30755,1,NULL,NULL),(30745,26672,1,NULL,NULL),(30745,30756,1,NULL,NULL),(30745,30757,1,NULL,NULL),(30745,14900,1,NULL,NULL),(30745,14901,1,NULL,NULL),(30745,30758,1,NULL,NULL),(30745,30759,1,NULL,NULL),(30745,30760,1,NULL,NULL),(30745,27008,1,NULL,NULL),(30745,27002,1,NULL,NULL),(30745,14902,1,NULL,NULL),(30745,30761,1,NULL,NULL),(30745,30762,1,NULL,NULL),(30745,30763,1,NULL,NULL),(30745,27009,1,NULL,NULL),(30745,30764,1,NULL,NULL),(30745,14903,1,NULL,NULL),(30745,14904,1,NULL,NULL),(30745,14898,1,NULL,NULL),(30779,30780,1,NULL,NULL),(30779,30781,1,NULL,NULL),(30779,30782,1,NULL,NULL),(30785,30786,1,NULL,NULL),(30788,30789,1,NULL,NULL),(30788,30790,1,NULL,NULL),(30788,30791,1,NULL,NULL),(30794,30795,1,NULL,NULL),(30794,30796,1,NULL,NULL),(30800,30801,1,NULL,NULL),(15082,15083,1,NULL,NULL),(15082,15087,1,NULL,NULL),(15082,15088,1,NULL,NULL),(30813,30814,1,NULL,NULL),(30826,30826,1,NULL,NULL),(30836,30837,1,NULL,NULL),(14961,14957,1,NULL,NULL),(14961,14958,1,NULL,NULL),(14961,14959,1,NULL,NULL),(14961,14962,1,NULL,NULL),(14961,14963,1,NULL,NULL),(14961,14964,1,NULL,NULL),(14961,14965,1,NULL,NULL),(11462,11461,1,NULL,NULL),(11462,11462,1,NULL,NULL),(11462,11463,1,NULL,NULL),(11462,11465,1,NULL,NULL),(11462,11466,1,NULL,NULL),(11462,11467,1,NULL,NULL),(30856,30857,1,NULL,NULL),(30868,30869,1,NULL,NULL),(30882,30883,1,NULL,NULL),(30882,30884,1,NULL,NULL),(15072,15067,1,NULL,NULL),(15072,15068,1,NULL,NULL),(15072,15069,1,NULL,NULL),(15072,15071,1,NULL,NULL),(15072,15073,1,NULL,NULL),(15072,15074,1,NULL,NULL),(15072,15075,1,NULL,NULL),(15072,15076,1,NULL,NULL),(15072,15077,1,NULL,NULL),(15072,15078,1,NULL,NULL),(15072,15079,1,NULL,NULL),(15072,15080,1,NULL,NULL),(15072,15081,1,NULL,NULL),(15072,15082,1,NULL,NULL),(15072,15083,1,NULL,NULL),(15072,15084,1,NULL,NULL),(15072,15085,1,NULL,NULL),(15072,15086,1,NULL,NULL),(15072,15087,1,NULL,NULL),(15072,15088,1,NULL,NULL),(15072,15089,1,NULL,NULL),(30892,30893,1,NULL,NULL),(11495,11497,1,NULL,NULL),(11495,11498,1,NULL,NULL),(30751,14897,1,NULL,NULL),(30751,14899,1,NULL,NULL),(30751,30750,1,NULL,NULL),(30751,27003,1,NULL,NULL),(30751,27004,1,NULL,NULL),(30751,30746,1,NULL,NULL),(30751,27005,1,NULL,NULL),(30751,27006,1,NULL,NULL),(30751,26673,1,NULL,NULL),(30751,30752,1,NULL,NULL),(30751,30753,1,NULL,NULL),(30751,27007,1,NULL,NULL),(30751,30754,1,NULL,NULL),(30751,30755,1,NULL,NULL),(30751,26672,1,NULL,NULL),(30751,30747,1,NULL,NULL),(30751,30756,1,NULL,NULL),(30751,30757,1,NULL,NULL),(30751,14900,1,NULL,NULL),(30751,14901,1,NULL,NULL),(30751,30758,1,NULL,NULL),(30751,30759,1,NULL,NULL),(30751,30760,1,NULL,NULL),(30751,27008,1,NULL,NULL),(30751,27002,1,NULL,NULL),(30751,14902,1,NULL,NULL),(30751,30761,1,NULL,NULL),(30751,30762,1,NULL,NULL),(30751,30763,1,NULL,NULL),(30751,27009,1,NULL,NULL),(30751,30748,1,NULL,NULL),(30751,30764,1,NULL,NULL),(30751,14903,1,NULL,NULL),(30751,14904,1,NULL,NULL),(30751,30749,1,NULL,NULL),(30751,14898,1,NULL,NULL),(30751,6164,1,NULL,NULL),(30751,30920,1,NULL,NULL),(30751,6165,1,NULL,NULL),(30751,6166,1,NULL,NULL),(30751,30921,1,NULL,NULL),(30923,30924,1,NULL,NULL),(15176,15175,1,NULL,NULL),(15176,15177,1,NULL,NULL),(15176,15178,1,NULL,NULL),(30929,30930,1,NULL,NULL),(30929,30931,1,NULL,NULL),(30933,30934,1,NULL,NULL),(30933,30935,1,NULL,NULL),(30933,30936,1,NULL,NULL),(30941,30942,1,NULL,NULL),(30941,30943,1,NULL,NULL),(30950,30951,1,NULL,NULL),(30950,30952,1,NULL,NULL),(30950,30953,1,NULL,NULL),(30950,30954,1,NULL,NULL),(30950,30955,1,NULL,NULL),(30959,30960,1,NULL,NULL),(30962,30963,1,NULL,NULL),(30962,30964,1,NULL,NULL),(30962,30962,1,NULL,NULL),(30974,30975,1,NULL,NULL),(30974,30976,1,NULL,NULL),(30978,30979,1,NULL,NULL),(30978,30980,1,NULL,NULL),(30978,30981,1,NULL,NULL),(30985,30986,1,NULL,NULL),(30991,30992,1,NULL,NULL),(30991,30993,1,NULL,NULL),(30991,30994,1,NULL,NULL),(30996,30997,1,NULL,NULL),(30996,30998,1,NULL,NULL),(30996,30999,1,NULL,NULL),(30996,31000,1,NULL,NULL),(30996,31001,1,NULL,NULL),(30996,31002,1,NULL,NULL),(30996,31003,1,NULL,NULL),(31014,31015,1,NULL,NULL),(31014,31016,1,NULL,NULL),(15261,15260,1,NULL,NULL),(15261,15262,1,NULL,NULL),(31039,31040,1,NULL,NULL),(31039,31041,1,NULL,NULL),(31039,31042,1,NULL,NULL),(31039,31043,1,NULL,NULL),(31039,31044,1,NULL,NULL),(31039,31045,1,NULL,NULL),(15305,15298,1,NULL,NULL),(15305,15299,1,NULL,NULL),(15305,15300,1,NULL,NULL),(15305,15301,1,NULL,NULL),(15305,15302,1,NULL,NULL),(15305,15303,1,NULL,NULL),(15305,15304,1,NULL,NULL),(15305,15306,1,NULL,NULL),(15305,5374,1,NULL,NULL),(15305,5375,1,NULL,NULL),(15305,5376,1,NULL,NULL),(15305,15307,1,NULL,NULL),(15305,15308,1,NULL,NULL),(15305,15309,1,NULL,NULL),(15305,5377,1,NULL,NULL),(15305,5378,1,NULL,NULL),(15305,5379,1,NULL,NULL),(15305,5380,1,NULL,NULL),(15305,5381,1,NULL,NULL),(15305,5382,1,NULL,NULL),(15305,5383,1,NULL,NULL),(15305,5373,1,NULL,NULL),(15305,5384,1,NULL,NULL),(31041,31045,1,NULL,NULL),(31041,31040,1,NULL,NULL),(31041,31042,1,NULL,NULL),(31041,31043,1,NULL,NULL),(31041,31044,1,NULL,NULL),(31052,31053,1,NULL,NULL),(31052,31054,1,NULL,NULL),(31056,31057,1,NULL,NULL),(31056,31058,1,NULL,NULL),(31070,24482,1,NULL,NULL),(31070,12451,1,NULL,NULL),(31070,31071,1,NULL,NULL),(31070,24437,1,NULL,NULL),(31070,26251,1,NULL,NULL),(31070,12450,1,NULL,NULL),(31070,28905,1,NULL,NULL),(31070,31072,1,NULL,NULL),(31070,24483,1,NULL,NULL),(31070,24438,1,NULL,NULL),(31070,12452,1,NULL,NULL),(31070,31073,1,NULL,NULL),(31075,31076,1,NULL,NULL),(31075,31077,1,NULL,NULL),(31075,31078,1,NULL,NULL),(31075,31079,1,NULL,NULL),(31075,15450,1,NULL,NULL),(31075,15429,1,NULL,NULL),(31075,15449,1,NULL,NULL),(31075,15451,1,NULL,NULL),(31075,15452,1,NULL,NULL),(31075,31080,1,NULL,NULL),(31075,15453,1,NULL,NULL),(15372,15373,1,NULL,NULL),(31083,31084,1,NULL,NULL),(31088,31089,1,NULL,NULL),(31091,31092,1,NULL,NULL),(31091,31093,1,NULL,NULL),(31091,31094,1,NULL,NULL),(31096,31097,1,NULL,NULL),(31096,31098,1,NULL,NULL),(15298,15299,1,NULL,NULL),(15298,15300,1,NULL,NULL),(15298,15301,1,NULL,NULL),(15298,15302,1,NULL,NULL),(15298,15303,1,NULL,NULL),(15298,15304,1,NULL,NULL),(15298,15306,1,NULL,NULL),(15298,5374,1,NULL,NULL),(15298,5375,1,NULL,NULL),(15298,5376,1,NULL,NULL),(15298,15307,1,NULL,NULL),(15298,15308,1,NULL,NULL),(15298,15309,1,NULL,NULL),(15298,5377,1,NULL,NULL),(15298,5378,1,NULL,NULL),(15298,5379,1,NULL,NULL),(15298,5380,1,NULL,NULL),(15298,5381,1,NULL,NULL),(15298,5382,1,NULL,NULL),(15298,5383,1,NULL,NULL),(15298,5373,1,NULL,NULL),(15298,5384,1,NULL,NULL),(15299,15300,1,NULL,NULL),(15299,15301,1,NULL,NULL),(15299,15302,1,NULL,NULL),(15299,15303,1,NULL,NULL),(15299,15304,1,NULL,NULL),(15299,15306,1,NULL,NULL),(15299,5374,1,NULL,NULL),(15299,5375,1,NULL,NULL),(15299,5376,1,NULL,NULL),(15299,15307,1,NULL,NULL),(15299,15308,1,NULL,NULL),(15299,15309,1,NULL,NULL),(15299,5377,1,NULL,NULL),(15299,5378,1,NULL,NULL),(15299,5379,1,NULL,NULL),(15299,5380,1,NULL,NULL),(15299,5381,1,NULL,NULL),(15299,5382,1,NULL,NULL),(15299,5383,1,NULL,NULL),(15299,5373,1,NULL,NULL),(15299,5384,1,NULL,NULL),(31111,31112,1,NULL,NULL),(31111,31113,1,NULL,NULL),(31111,31114,1,NULL,NULL),(15516,15512,1,NULL,NULL),(15516,15513,1,NULL,NULL),(15516,15514,1,NULL,NULL),(15516,15515,1,NULL,NULL),(15516,15517,1,NULL,NULL),(15516,15518,1,NULL,NULL),(15516,15519,1,NULL,NULL),(31126,31127,1,NULL,NULL),(31126,31128,1,NULL,NULL),(31126,31129,1,NULL,NULL),(31126,31130,1,NULL,NULL),(4540,15474,1,NULL,NULL),(4540,4542,1,NULL,NULL),(4540,15471,1,NULL,NULL),(4540,4138,1,NULL,NULL),(31148,31149,1,NULL,NULL),(31148,31150,1,NULL,NULL),(31148,31151,1,NULL,NULL),(31148,31152,1,NULL,NULL),(31148,31153,1,NULL,NULL),(31158,31159,1,NULL,NULL),(15526,15524,1,NULL,NULL),(15526,15525,1,NULL,NULL),(15526,3885,1,NULL,NULL),(15526,15358,1,NULL,NULL),(15526,15359,1,NULL,NULL),(15526,15362,1,NULL,NULL),(31172,31173,1,NULL,NULL),(31172,31174,1,NULL,NULL),(31172,31175,1,NULL,NULL),(31172,31176,1,NULL,NULL),(31178,31179,1,NULL,NULL),(31178,31180,1,NULL,NULL),(31178,31181,1,NULL,NULL),(31178,31182,1,NULL,NULL),(31178,31183,1,NULL,NULL),(31178,31184,1,NULL,NULL),(31178,31185,1,NULL,NULL),(5378,5374,1,NULL,NULL),(5378,5376,1,NULL,NULL),(5378,5377,1,NULL,NULL),(5378,5380,1,NULL,NULL),(5378,5381,1,NULL,NULL),(5378,5382,1,NULL,NULL),(5378,5383,1,NULL,NULL),(5378,5384,1,NULL,NULL),(5382,5374,1,NULL,NULL),(5382,5376,1,NULL,NULL),(5382,5377,1,NULL,NULL),(5382,5380,1,NULL,NULL),(5382,5381,1,NULL,NULL),(5382,5383,1,NULL,NULL),(5382,5384,1,NULL,NULL),(31206,31207,1,NULL,NULL),(31206,31208,1,NULL,NULL),(31210,31211,1,NULL,NULL),(31210,31212,1,NULL,NULL),(31221,31222,1,NULL,NULL),(31225,31226,1,NULL,NULL),(31231,31232,1,NULL,NULL),(31245,31246,1,NULL,NULL),(31245,31247,1,NULL,NULL),(31245,31248,1,NULL,NULL),(31245,31249,1,NULL,NULL),(31245,31250,1,NULL,NULL),(31245,31251,1,NULL,NULL),(31255,31256,1,NULL,NULL),(31266,31267,1,NULL,NULL),(31266,31268,1,NULL,NULL),(31266,31269,1,NULL,NULL),(31271,31272,1,NULL,NULL),(15606,15608,1,NULL,NULL),(15606,15609,1,NULL,NULL),(15606,15610,1,NULL,NULL),(15606,15611,1,NULL,NULL),(15606,15612,1,NULL,NULL),(31290,31291,1,NULL,NULL),(31320,31321,1,NULL,NULL),(31320,31322,1,NULL,NULL),(31320,31323,1,NULL,NULL),(31322,31321,1,NULL,NULL),(31322,31323,1,NULL,NULL),(31344,31345,1,NULL,NULL),(31350,31351,1,NULL,NULL),(31353,31354,1,NULL,NULL),(31358,31359,1,NULL,NULL),(31358,31360,1,NULL,NULL),(31367,31368,1,NULL,NULL),(31367,31369,1,NULL,NULL),(31367,31370,1,NULL,NULL),(31367,31371,1,NULL,NULL),(31380,31381,1,NULL,NULL),(31383,31384,1,NULL,NULL),(31383,31385,1,NULL,NULL),(31383,31386,1,NULL,NULL),(31383,31387,1,NULL,NULL),(31383,31388,1,NULL,NULL),(18739,18738,1,NULL,NULL),(31402,31403,1,NULL,NULL),(31408,31409,1,NULL,NULL),(31411,31412,1,NULL,NULL),(31414,31415,1,NULL,NULL),(31414,31416,1,NULL,NULL),(15228,15227,1,NULL,NULL),(31432,31433,1,NULL,NULL),(31432,31434,1,NULL,NULL),(31432,31435,1,NULL,NULL),(15403,15396,1,NULL,NULL),(15403,15404,1,NULL,NULL),(31440,31441,1,NULL,NULL),(15362,15358,1,NULL,NULL),(15362,15359,1,NULL,NULL),(15362,3885,1,NULL,NULL),(31453,31454,1,NULL,NULL),(31476,31477,1,NULL,NULL),(11513,11514,1,NULL,NULL),(11513,11515,1,NULL,NULL),(11513,11516,1,NULL,NULL),(11513,11517,1,NULL,NULL),(11513,11518,1,NULL,NULL),(11513,11519,1,NULL,NULL),(11513,11512,1,NULL,NULL),(15359,15358,1,NULL,NULL),(15359,3885,1,NULL,NULL),(31507,31508,1,NULL,NULL),(31510,31511,1,NULL,NULL),(31513,31514,1,NULL,NULL),(31513,31515,1,NULL,NULL),(31524,31525,1,NULL,NULL),(15821,15822,1,NULL,NULL),(15821,15823,1,NULL,NULL),(15821,15824,1,NULL,NULL),(15821,15825,1,NULL,NULL),(31532,31533,1,NULL,NULL),(8308,8305,1,NULL,NULL),(8308,8306,1,NULL,NULL),(8308,8307,1,NULL,NULL),(8308,8311,1,NULL,NULL),(8308,8313,1,NULL,NULL),(8308,8314,1,NULL,NULL),(31545,31546,1,NULL,NULL),(15920,15917,1,NULL,NULL),(15920,15918,1,NULL,NULL),(15920,15919,1,NULL,NULL),(31555,31556,1,NULL,NULL),(31555,31557,1,NULL,NULL),(31559,31560,1,NULL,NULL),(31573,31574,1,NULL,NULL),(31573,31575,1,NULL,NULL),(31580,31581,1,NULL,NULL),(31580,31582,1,NULL,NULL),(31580,31583,1,NULL,NULL),(31580,31584,1,NULL,NULL),(31580,31585,1,NULL,NULL),(31580,15922,1,NULL,NULL),(31580,31586,1,NULL,NULL),(31580,31587,1,NULL,NULL),(31580,15923,1,NULL,NULL),(31595,31596,1,NULL,NULL),(31607,31608,1,NULL,NULL),(31623,31624,1,NULL,NULL),(31628,31629,1,NULL,NULL),(31631,31632,1,NULL,NULL),(31631,31633,1,NULL,NULL),(31631,31634,1,NULL,NULL),(31636,31637,1,NULL,NULL),(31636,31638,1,NULL,NULL),(31636,31639,1,NULL,NULL),(31636,31640,1,NULL,NULL),(31636,31641,1,NULL,NULL),(15919,15917,1,NULL,NULL),(15919,15918,1,NULL,NULL),(31648,31649,1,NULL,NULL),(31648,31650,1,NULL,NULL),(31648,31651,1,NULL,NULL),(31648,31652,1,NULL,NULL),(31648,31653,1,NULL,NULL),(31648,31654,1,NULL,NULL),(31648,31648,1,NULL,NULL),(31661,31662,1,NULL,NULL),(31664,16148,1,NULL,NULL),(31664,31665,1,NULL,NULL),(31664,31666,1,NULL,NULL),(31664,31667,1,NULL,NULL),(31674,31675,1,NULL,NULL),(31674,31553,1,NULL,NULL),(31681,31682,1,NULL,NULL),(31681,31683,1,NULL,NULL),(31681,31559,1,NULL,NULL),(31681,31684,1,NULL,NULL),(31686,31687,1,NULL,NULL),(31686,31688,1,NULL,NULL),(31692,31693,1,NULL,NULL),(31692,31694,1,NULL,NULL),(31692,31555,1,NULL,NULL),(31692,31695,1,NULL,NULL),(31692,31696,1,NULL,NULL),(31692,31556,1,NULL,NULL),(31692,31697,1,NULL,NULL),(31692,31698,1,NULL,NULL),(31692,31699,1,NULL,NULL),(31692,31700,1,NULL,NULL),(31704,31705,1,NULL,NULL),(31710,31711,1,NULL,NULL),(15955,15947,1,NULL,NULL),(15955,15948,1,NULL,NULL),(15955,15949,1,NULL,NULL),(15955,15950,1,NULL,NULL),(15955,15951,1,NULL,NULL),(15955,15952,1,NULL,NULL),(15955,15953,1,NULL,NULL),(15955,15954,1,NULL,NULL),(15955,15956,1,NULL,NULL),(31717,31718,1,NULL,NULL),(31717,31719,1,NULL,NULL),(31717,31720,1,NULL,NULL),(31717,31721,1,NULL,NULL),(31717,31722,1,NULL,NULL),(31724,31725,1,NULL,NULL),(31727,31728,1,NULL,NULL),(31732,31733,1,NULL,NULL),(31736,6065,1,NULL,NULL),(31736,31737,1,NULL,NULL),(31736,31738,1,NULL,NULL),(31736,31739,1,NULL,NULL),(31736,31740,1,NULL,NULL),(31736,8951,1,NULL,NULL),(31736,18699,1,NULL,NULL),(31742,31743,1,NULL,NULL),(5415,31747,1,NULL,NULL),(5419,31749,1,NULL,NULL),(5419,5417,1,NULL,NULL),(5419,31750,1,NULL,NULL),(5419,31751,1,NULL,NULL),(5419,31752,1,NULL,NULL),(31757,31758,1,NULL,NULL),(31757,31759,1,NULL,NULL),(31757,31760,1,NULL,NULL),(8872,8887,1,NULL,NULL),(8872,8861,1,NULL,NULL),(8872,8862,1,NULL,NULL),(8872,8865,1,NULL,NULL),(8872,8868,1,NULL,NULL),(8872,8869,1,NULL,NULL),(8872,8870,1,NULL,NULL),(8872,8871,1,NULL,NULL),(8872,8873,1,NULL,NULL),(8872,8874,1,NULL,NULL),(8872,8875,1,NULL,NULL),(8872,8876,1,NULL,NULL),(8872,8877,1,NULL,NULL),(8872,8878,1,NULL,NULL),(8872,8879,1,NULL,NULL),(8872,8880,1,NULL,NULL),(8872,8881,1,NULL,NULL),(8872,8882,1,NULL,NULL),(8872,8883,1,NULL,NULL),(8872,8884,1,NULL,NULL),(8872,8885,1,NULL,NULL),(8872,8886,1,NULL,NULL),(31769,31770,1,NULL,NULL),(31769,31771,1,NULL,NULL),(31769,31772,1,NULL,NULL),(31769,31773,1,NULL,NULL),(31769,18796,1,NULL,NULL),(31769,18797,1,NULL,NULL),(31769,31774,1,NULL,NULL),(31769,18798,1,NULL,NULL),(31779,31780,1,NULL,NULL),(31779,31781,1,NULL,NULL),(31779,31782,1,NULL,NULL),(31791,31792,1,NULL,NULL),(16045,16044,1,NULL,NULL),(16045,16046,1,NULL,NULL),(16045,16047,1,NULL,NULL),(16045,16048,1,NULL,NULL),(16046,16044,1,NULL,NULL),(16046,16047,1,NULL,NULL),(16046,16048,1,NULL,NULL),(31804,31805,1,NULL,NULL),(31807,24447,1,NULL,NULL),(31807,24448,1,NULL,NULL),(24448,24447,1,NULL,NULL),(24448,31809,1,NULL,NULL),(31687,31688,1,NULL,NULL),(31821,31822,1,NULL,NULL),(31821,31823,1,NULL,NULL),(31821,31824,1,NULL,NULL),(31821,31825,1,NULL,NULL),(31835,31836,1,NULL,NULL),(31835,31837,1,NULL,NULL),(31839,31840,1,NULL,NULL),(31843,31844,1,NULL,NULL),(31843,31845,1,NULL,NULL),(31843,31846,1,NULL,NULL),(31843,31847,1,NULL,NULL),(31843,31848,1,NULL,NULL),(31843,31849,1,NULL,NULL),(31774,31773,1,NULL,NULL),(31852,31853,1,NULL,NULL),(31852,31854,1,NULL,NULL),(31852,31855,1,NULL,NULL),(31852,31856,1,NULL,NULL),(31852,31857,1,NULL,NULL),(31751,31749,1,NULL,NULL),(31751,5413,1,NULL,NULL),(31751,5417,1,NULL,NULL),(31751,31750,1,NULL,NULL),(31751,31752,1,NULL,NULL),(31862,6013,1,NULL,NULL),(31862,31863,1,NULL,NULL),(31866,31867,1,NULL,NULL),(31866,31868,1,NULL,NULL),(6065,31737,1,NULL,NULL),(6065,31738,1,NULL,NULL),(6065,31739,1,NULL,NULL),(6065,31740,1,NULL,NULL),(6065,8951,1,NULL,NULL),(6065,18699,1,NULL,NULL),(31875,31876,1,NULL,NULL),(31878,31879,1,NULL,NULL),(31878,31880,1,NULL,NULL),(16158,16157,1,NULL,NULL),(16158,16159,1,NULL,NULL),(16158,16160,1,NULL,NULL),(16158,16161,1,NULL,NULL),(16158,16162,1,NULL,NULL),(31896,31897,1,NULL,NULL),(31896,31898,1,NULL,NULL),(31896,31899,1,NULL,NULL),(31896,31900,1,NULL,NULL),(31896,31901,1,NULL,NULL),(31880,31879,1,NULL,NULL),(31904,31905,1,NULL,NULL),(31904,31906,1,NULL,NULL),(31904,31907,1,NULL,NULL),(31904,31908,1,NULL,NULL),(31904,31909,1,NULL,NULL),(31904,31910,1,NULL,NULL),(8885,8861,1,NULL,NULL),(8885,8862,1,NULL,NULL),(8885,8865,1,NULL,NULL),(8885,8868,1,NULL,NULL),(8885,8869,1,NULL,NULL),(8885,8870,1,NULL,NULL),(8885,8871,1,NULL,NULL),(8885,8873,1,NULL,NULL),(8885,8874,1,NULL,NULL),(8885,8875,1,NULL,NULL),(8885,8876,1,NULL,NULL),(8885,8877,1,NULL,NULL),(8885,8878,1,NULL,NULL),(8885,8879,1,NULL,NULL),(8885,8880,1,NULL,NULL),(8885,8881,1,NULL,NULL),(8885,8882,1,NULL,NULL),(8885,8883,1,NULL,NULL),(8885,8884,1,NULL,NULL),(8885,8886,1,NULL,NULL),(8885,8887,1,NULL,NULL),(31922,31923,1,NULL,NULL),(31928,31929,1,NULL,NULL),(31934,31935,1,NULL,NULL),(16147,16144,1,NULL,NULL),(16147,16145,1,NULL,NULL),(16147,16146,1,NULL,NULL),(16147,16149,1,NULL,NULL),(31942,31943,1,NULL,NULL),(6013,31863,1,NULL,NULL),(31955,31956,1,NULL,NULL),(31955,31957,1,NULL,NULL),(31961,31962,1,NULL,NULL),(4713,31972,1,NULL,NULL),(4713,4281,1,NULL,NULL),(16270,16269,1,NULL,NULL),(16270,16271,1,NULL,NULL),(16270,16272,1,NULL,NULL),(16270,16273,1,NULL,NULL),(16270,16274,1,NULL,NULL),(16270,16275,1,NULL,NULL),(16270,16276,1,NULL,NULL),(5383,5374,1,NULL,NULL),(5383,5376,1,NULL,NULL),(5383,5377,1,NULL,NULL),(5383,5380,1,NULL,NULL),(5383,5381,1,NULL,NULL),(5383,5384,1,NULL,NULL),(31981,31982,1,NULL,NULL),(16262,16261,1,NULL,NULL),(12204,12205,1,NULL,NULL),(12204,12206,1,NULL,NULL),(12204,12207,1,NULL,NULL),(12204,12208,1,NULL,NULL),(12204,12209,1,NULL,NULL),(12204,12210,1,NULL,NULL),(12204,12211,1,NULL,NULL),(31989,31990,1,NULL,NULL),(16296,16295,1,NULL,NULL),(16296,16298,1,NULL,NULL),(16296,16299,1,NULL,NULL),(16299,16295,1,NULL,NULL),(16299,16298,1,NULL,NULL),(16299,16299,1,NULL,NULL),(16285,16284,1,NULL,NULL),(16285,16286,1,NULL,NULL),(16285,16287,1,NULL,NULL),(16285,16288,1,NULL,NULL),(16285,16289,1,NULL,NULL),(16285,16290,1,NULL,NULL),(16285,16291,1,NULL,NULL),(16287,16284,1,NULL,NULL),(16287,16286,1,NULL,NULL),(16287,16288,1,NULL,NULL),(16287,16289,1,NULL,NULL),(16287,16290,1,NULL,NULL),(16287,16291,1,NULL,NULL),(32000,32001,1,NULL,NULL),(32000,32002,1,NULL,NULL),(32000,32003,1,NULL,NULL),(32000,32004,1,NULL,NULL),(32000,16525,1,NULL,NULL),(32001,32002,1,NULL,NULL),(32001,32003,1,NULL,NULL),(32001,32004,1,NULL,NULL),(32001,16525,1,NULL,NULL),(32016,32017,1,NULL,NULL),(32016,32018,1,NULL,NULL),(32025,32026,1,NULL,NULL),(16416,16412,1,NULL,NULL),(16416,16413,1,NULL,NULL),(16416,16414,1,NULL,NULL),(16416,16415,1,NULL,NULL),(16416,16417,1,NULL,NULL),(16416,16418,1,NULL,NULL),(16416,16419,1,NULL,NULL),(16416,16420,1,NULL,NULL),(16416,16421,1,NULL,NULL),(16416,16422,1,NULL,NULL),(16416,16423,1,NULL,NULL),(32045,32046,1,NULL,NULL),(16421,16412,1,NULL,NULL),(16421,16413,1,NULL,NULL),(16421,16414,1,NULL,NULL),(16421,16415,1,NULL,NULL),(16421,16417,1,NULL,NULL),(16421,16418,1,NULL,NULL),(16421,16419,1,NULL,NULL),(16421,16420,1,NULL,NULL),(16421,16422,1,NULL,NULL),(16421,16423,1,NULL,NULL),(32054,32055,1,NULL,NULL),(32054,32056,1,NULL,NULL),(32054,32057,1,NULL,NULL),(32054,32058,1,NULL,NULL),(16323,16316,1,NULL,NULL),(16323,16317,1,NULL,NULL),(16323,16318,1,NULL,NULL),(16323,16319,1,NULL,NULL),(16323,16320,1,NULL,NULL),(16323,16321,1,NULL,NULL),(16323,16324,1,NULL,NULL),(32061,32062,1,NULL,NULL),(32061,32063,1,NULL,NULL),(32065,32066,1,NULL,NULL),(32065,32067,1,NULL,NULL),(32065,32068,1,NULL,NULL),(32065,32069,1,NULL,NULL),(32065,32070,1,NULL,NULL),(32065,32071,1,NULL,NULL),(32065,32072,1,NULL,NULL),(32065,32073,1,NULL,NULL),(32078,32079,1,NULL,NULL),(32078,32080,1,NULL,NULL),(32078,32081,1,NULL,NULL),(16472,16468,1,NULL,NULL),(16472,16469,1,NULL,NULL),(16472,16470,1,NULL,NULL),(16472,16471,1,NULL,NULL),(32087,32088,1,NULL,NULL),(32087,32089,1,NULL,NULL),(32091,32092,1,NULL,NULL),(32091,32093,1,NULL,NULL),(16414,16412,1,NULL,NULL),(16414,16413,1,NULL,NULL),(16414,16415,1,NULL,NULL),(16414,16417,1,NULL,NULL),(16414,16418,1,NULL,NULL),(16414,16419,1,NULL,NULL),(16414,16420,1,NULL,NULL),(16414,16422,1,NULL,NULL),(16414,16423,1,NULL,NULL),(15193,32098,1,NULL,NULL),(32099,32100,1,NULL,NULL),(32099,32101,1,NULL,NULL),(32099,32102,1,NULL,NULL),(32099,32103,1,NULL,NULL),(32099,32104,1,NULL,NULL),(32099,32105,1,NULL,NULL),(32107,16432,1,NULL,NULL),(32107,16433,1,NULL,NULL),(32109,32110,1,NULL,NULL),(32114,32115,1,NULL,NULL),(32117,32118,1,NULL,NULL),(32117,32119,1,NULL,NULL),(16418,16412,1,NULL,NULL),(16418,16413,1,NULL,NULL),(16418,16415,1,NULL,NULL),(16418,16417,1,NULL,NULL),(16418,16419,1,NULL,NULL),(16418,16420,1,NULL,NULL),(16418,16422,1,NULL,NULL),(16418,16423,1,NULL,NULL),(16441,16447,1,NULL,NULL),(16422,16412,1,NULL,NULL),(16422,16413,1,NULL,NULL),(16422,16415,1,NULL,NULL),(16422,16417,1,NULL,NULL),(16422,16419,1,NULL,NULL),(16422,16420,1,NULL,NULL),(16422,16423,1,NULL,NULL),(16423,16412,1,NULL,NULL),(16423,16413,1,NULL,NULL),(16423,16415,1,NULL,NULL),(16423,16417,1,NULL,NULL),(16423,16419,1,NULL,NULL),(16423,16420,1,NULL,NULL),(32134,32135,1,NULL,NULL),(32134,32136,1,NULL,NULL),(32134,32137,1,NULL,NULL),(32134,32138,1,NULL,NULL),(32145,32146,1,NULL,NULL),(32148,32149,1,NULL,NULL),(32148,32150,1,NULL,NULL),(32149,32150,1,NULL,NULL),(16470,16468,1,NULL,NULL),(16470,16469,1,NULL,NULL),(16470,16471,1,NULL,NULL),(32155,32156,1,NULL,NULL),(32155,32157,1,NULL,NULL),(32155,32158,1,NULL,NULL),(32155,32159,1,NULL,NULL),(32155,32160,1,NULL,NULL),(32088,32089,1,NULL,NULL),(32092,32093,1,NULL,NULL),(32173,32174,1,NULL,NULL),(3997,11188,1,NULL,NULL),(3997,32180,1,NULL,NULL),(32182,32183,1,NULL,NULL),(32182,32184,1,NULL,NULL),(32182,32185,1,NULL,NULL),(32182,32186,1,NULL,NULL),(32182,32187,1,NULL,NULL),(32198,32199,1,NULL,NULL),(32198,32200,1,NULL,NULL),(32208,32209,1,NULL,NULL),(32211,32212,1,NULL,NULL),(16572,16573,1,NULL,NULL),(16572,16574,1,NULL,NULL),(16572,16575,1,NULL,NULL),(16572,16576,1,NULL,NULL),(16580,16579,1,NULL,NULL),(16580,16581,1,NULL,NULL),(16580,16582,1,NULL,NULL),(16580,16583,1,NULL,NULL),(16580,16584,1,NULL,NULL),(16580,16585,1,NULL,NULL),(16580,16586,1,NULL,NULL),(32223,32224,1,NULL,NULL),(32226,32227,1,NULL,NULL),(32229,32230,1,NULL,NULL),(32238,32239,1,NULL,NULL),(32246,32247,1,NULL,NULL),(32246,32248,1,NULL,NULL),(32246,32249,1,NULL,NULL),(32246,32250,1,NULL,NULL),(16591,16592,1,NULL,NULL),(16591,16593,1,NULL,NULL),(16591,16594,1,NULL,NULL),(16581,16579,1,NULL,NULL),(16581,16582,1,NULL,NULL),(16581,16583,1,NULL,NULL),(16581,16584,1,NULL,NULL),(16581,16585,1,NULL,NULL),(16581,16586,1,NULL,NULL),(32256,32257,1,NULL,NULL),(32256,32258,1,NULL,NULL),(32256,32259,1,NULL,NULL),(32186,32183,1,NULL,NULL),(32186,32184,1,NULL,NULL),(32186,32185,1,NULL,NULL),(32186,32187,1,NULL,NULL),(16560,16553,1,NULL,NULL),(16560,16555,1,NULL,NULL),(16560,16556,1,NULL,NULL),(16560,16557,1,NULL,NULL),(16560,16558,1,NULL,NULL),(16560,16559,1,NULL,NULL),(16560,16561,1,NULL,NULL),(16560,16562,1,NULL,NULL),(16560,16563,1,NULL,NULL),(16560,16564,1,NULL,NULL),(16560,16565,1,NULL,NULL),(16560,16566,1,NULL,NULL),(16575,16573,1,NULL,NULL),(16575,16574,1,NULL,NULL),(16575,16576,1,NULL,NULL),(16522,16523,1,NULL,NULL),(16583,16579,1,NULL,NULL),(16583,16582,1,NULL,NULL),(16583,16584,1,NULL,NULL),(16583,16585,1,NULL,NULL),(16583,16586,1,NULL,NULL),(16583,16583,1,NULL,NULL),(32272,32273,1,NULL,NULL),(32272,32274,1,NULL,NULL),(32287,32288,1,NULL,NULL),(32287,32289,1,NULL,NULL),(32287,32290,1,NULL,NULL),(32287,32291,1,NULL,NULL),(32287,32292,1,NULL,NULL),(32287,32293,1,NULL,NULL),(16104,16103,1,NULL,NULL),(16104,16105,1,NULL,NULL),(16104,16106,1,NULL,NULL),(32300,32301,1,NULL,NULL),(32300,32302,1,NULL,NULL),(32305,32306,1,NULL,NULL),(32305,32307,1,NULL,NULL),(32305,32308,1,NULL,NULL),(32305,32309,1,NULL,NULL),(32305,31942,1,NULL,NULL),(32305,31943,1,NULL,NULL),(32305,32310,1,NULL,NULL),(32305,32311,1,NULL,NULL),(32305,31860,1,NULL,NULL),(31856,31853,1,NULL,NULL),(31856,31854,1,NULL,NULL),(31856,31855,1,NULL,NULL),(31856,31857,1,NULL,NULL),(8876,8887,1,NULL,NULL),(8876,8861,1,NULL,NULL),(8876,8862,1,NULL,NULL),(8876,8865,1,NULL,NULL),(8876,8868,1,NULL,NULL),(8876,8869,1,NULL,NULL),(8876,8870,1,NULL,NULL),(8876,8871,1,NULL,NULL),(8876,8873,1,NULL,NULL),(8876,8874,1,NULL,NULL),(8876,8875,1,NULL,NULL),(8876,8877,1,NULL,NULL),(8876,8878,1,NULL,NULL),(8876,8879,1,NULL,NULL),(8876,8880,1,NULL,NULL),(8876,8881,1,NULL,NULL),(8876,8882,1,NULL,NULL),(8876,8883,1,NULL,NULL),(8876,8884,1,NULL,NULL),(8876,8886,1,NULL,NULL),(32328,32329,1,NULL,NULL),(32328,32330,1,NULL,NULL),(16199,16197,1,NULL,NULL),(16199,16198,1,NULL,NULL),(16199,16200,1,NULL,NULL),(32335,32336,1,NULL,NULL),(32342,32343,1,NULL,NULL),(32342,32344,1,NULL,NULL),(32342,32345,1,NULL,NULL),(32342,24995,1,NULL,NULL),(32351,32352,1,NULL,NULL),(32351,32353,1,NULL,NULL),(32360,32361,1,NULL,NULL),(32360,32362,1,NULL,NULL),(6717,6718,1,NULL,NULL),(6717,6719,1,NULL,NULL),(6717,32367,1,NULL,NULL),(29376,29377,1,NULL,NULL),(29376,29376,1,NULL,NULL),(32384,32385,1,NULL,NULL),(32394,32395,1,NULL,NULL),(32399,32400,1,NULL,NULL),(32399,32401,1,NULL,NULL),(32399,32402,1,NULL,NULL),(32404,32405,1,NULL,NULL),(32408,32409,1,NULL,NULL),(16657,16656,1,NULL,NULL),(32415,32416,1,NULL,NULL),(32415,32417,1,NULL,NULL),(32415,32418,1,NULL,NULL),(32415,32419,1,NULL,NULL),(32400,32401,1,NULL,NULL),(32400,32402,1,NULL,NULL),(32428,32429,1,NULL,NULL),(32428,32430,1,NULL,NULL),(32428,32431,1,NULL,NULL),(32440,32441,1,NULL,NULL),(32440,32442,1,NULL,NULL),(32444,32445,1,NULL,NULL),(32447,32448,1,NULL,NULL),(32447,32449,1,NULL,NULL),(32453,32454,1,NULL,NULL),(32453,32455,1,NULL,NULL),(32459,32460,1,NULL,NULL),(16680,16681,1,NULL,NULL),(16680,16682,1,NULL,NULL),(16680,16683,1,NULL,NULL),(32465,17634,1,NULL,NULL),(32465,32466,1,NULL,NULL),(32470,32471,1,NULL,NULL),(32470,32472,1,NULL,NULL),(32470,32473,1,NULL,NULL),(32470,32474,1,NULL,NULL),(24995,32343,1,NULL,NULL),(24995,32344,1,NULL,NULL),(24995,32345,1,NULL,NULL),(32471,32472,1,NULL,NULL),(32471,32473,1,NULL,NULL),(32471,32474,1,NULL,NULL),(32489,32490,1,NULL,NULL),(32489,32491,1,NULL,NULL),(32489,32492,1,NULL,NULL),(32489,32493,1,NULL,NULL),(32489,32494,1,NULL,NULL),(32489,32495,1,NULL,NULL),(32489,32496,1,NULL,NULL),(32499,32500,1,NULL,NULL),(32499,32501,1,NULL,NULL),(32499,32502,1,NULL,NULL),(32499,32503,1,NULL,NULL),(32499,32504,1,NULL,NULL),(32499,32505,1,NULL,NULL),(32499,32506,1,NULL,NULL),(16723,16724,1,NULL,NULL),(16723,16725,1,NULL,NULL),(16723,16726,1,NULL,NULL),(16723,16727,1,NULL,NULL),(16723,16728,1,NULL,NULL),(16723,16729,1,NULL,NULL),(16723,16730,1,NULL,NULL),(7232,7233,1,NULL,NULL),(7232,7234,1,NULL,NULL),(32530,32531,1,NULL,NULL),(32530,17067,1,NULL,NULL),(32530,17122,1,NULL,NULL),(32530,9409,1,NULL,NULL),(32530,9410,1,NULL,NULL),(32530,24189,1,NULL,NULL),(32530,32532,1,NULL,NULL),(32530,32533,1,NULL,NULL),(32530,9411,1,NULL,NULL),(32530,32534,1,NULL,NULL),(32530,9412,1,NULL,NULL),(32530,24192,1,NULL,NULL),(32530,9413,1,NULL,NULL),(32530,9414,1,NULL,NULL),(32530,16828,1,NULL,NULL),(32530,32535,1,NULL,NULL),(32530,17111,1,NULL,NULL),(32530,9415,1,NULL,NULL),(32530,32528,1,NULL,NULL),(32530,17112,1,NULL,NULL),(32537,32538,1,NULL,NULL),(32551,32552,1,NULL,NULL),(32551,32553,1,NULL,NULL),(32562,32563,1,NULL,NULL),(32562,32564,1,NULL,NULL),(32566,32567,1,NULL,NULL),(32566,32568,1,NULL,NULL),(16804,16805,1,NULL,NULL),(16815,16817,1,NULL,NULL),(16815,16822,1,NULL,NULL),(16815,16816,1,NULL,NULL),(16815,16823,1,NULL,NULL),(16815,16820,1,NULL,NULL),(16815,16824,1,NULL,NULL),(16815,16825,1,NULL,NULL),(16815,16826,1,NULL,NULL),(32531,17067,1,NULL,NULL),(32531,17122,1,NULL,NULL),(32531,9409,1,NULL,NULL),(32531,9410,1,NULL,NULL),(32531,24189,1,NULL,NULL),(32531,32532,1,NULL,NULL),(32531,32533,1,NULL,NULL),(32531,9411,1,NULL,NULL),(32531,32534,1,NULL,NULL),(32531,9412,1,NULL,NULL),(32531,24192,1,NULL,NULL),(32531,9413,1,NULL,NULL),(32531,9414,1,NULL,NULL),(32531,16828,1,NULL,NULL),(32531,32535,1,NULL,NULL),(32531,17111,1,NULL,NULL),(32531,9415,1,NULL,NULL),(32531,32528,1,NULL,NULL),(32531,17112,1,NULL,NULL),(16752,16751,1,NULL,NULL),(32589,32590,1,NULL,NULL),(32592,32593,1,NULL,NULL),(32592,32594,1,NULL,NULL),(32592,32595,1,NULL,NULL),(32597,32598,1,NULL,NULL),(32597,32599,1,NULL,NULL),(32597,32600,1,NULL,NULL),(32597,32601,1,NULL,NULL),(32597,32602,1,NULL,NULL),(32597,16768,1,NULL,NULL),(32597,16769,1,NULL,NULL),(32597,32603,1,NULL,NULL),(32597,32604,1,NULL,NULL),(32597,16767,1,NULL,NULL),(32597,32605,1,NULL,NULL),(32597,32606,1,NULL,NULL),(32610,32611,1,NULL,NULL),(32610,32612,1,NULL,NULL),(32593,32594,1,NULL,NULL),(32593,32595,1,NULL,NULL),(32599,32598,1,NULL,NULL),(32599,32600,1,NULL,NULL),(32599,32601,1,NULL,NULL),(32599,32602,1,NULL,NULL),(32599,16768,1,NULL,NULL),(32599,16769,1,NULL,NULL),(32599,32603,1,NULL,NULL),(32599,32604,1,NULL,NULL),(32599,16767,1,NULL,NULL),(32599,32605,1,NULL,NULL),(32599,32606,1,NULL,NULL),(16862,16863,1,NULL,NULL),(16862,16864,1,NULL,NULL),(16862,16865,1,NULL,NULL),(32635,32636,1,NULL,NULL),(32639,32640,1,NULL,NULL),(32639,32641,1,NULL,NULL),(32639,32642,1,NULL,NULL),(32650,32651,1,NULL,NULL),(32650,32652,1,NULL,NULL),(32650,32653,1,NULL,NULL),(32655,32656,1,NULL,NULL),(32655,32657,1,NULL,NULL),(32655,32658,1,NULL,NULL),(32655,32659,1,NULL,NULL),(32652,32651,1,NULL,NULL),(32652,32653,1,NULL,NULL),(32677,32678,1,NULL,NULL),(32677,32679,1,NULL,NULL),(32687,32688,1,NULL,NULL),(32687,32689,1,NULL,NULL),(32691,32692,1,NULL,NULL),(32696,32697,1,NULL,NULL),(32696,32698,1,NULL,NULL),(32702,32703,1,NULL,NULL),(32702,32704,1,NULL,NULL),(32702,32705,1,NULL,NULL),(32702,32706,1,NULL,NULL),(32702,32707,1,NULL,NULL),(32718,32719,1,NULL,NULL),(32718,32720,1,NULL,NULL),(11737,11738,1,NULL,NULL),(11737,11739,1,NULL,NULL),(11737,11740,1,NULL,NULL),(11737,11741,1,NULL,NULL),(32734,32735,1,NULL,NULL),(32737,32738,1,NULL,NULL),(32741,32742,1,NULL,NULL),(32748,32749,1,NULL,NULL),(32748,32750,1,NULL,NULL),(32748,32751,1,NULL,NULL),(32753,32754,1,NULL,NULL),(32753,32755,1,NULL,NULL),(32753,32756,1,NULL,NULL),(32753,32757,1,NULL,NULL),(32753,32758,1,NULL,NULL),(32763,32764,1,NULL,NULL),(32756,32754,1,NULL,NULL),(32756,32755,1,NULL,NULL),(32756,32757,1,NULL,NULL),(32756,32758,1,NULL,NULL),(32769,32770,1,NULL,NULL),(32774,32775,1,NULL,NULL),(32777,32778,1,NULL,NULL),(32777,32779,1,NULL,NULL),(32781,32782,1,NULL,NULL),(32781,32783,1,NULL,NULL),(16908,16909,1,NULL,NULL),(16908,32787,1,NULL,NULL),(16908,32788,1,NULL,NULL),(16908,32789,1,NULL,NULL),(16908,32790,1,NULL,NULL),(16908,16907,1,NULL,NULL),(16908,16905,1,NULL,NULL),(16908,32791,1,NULL,NULL),(16908,32792,1,NULL,NULL),(16908,32793,1,NULL,NULL),(16908,32794,1,NULL,NULL),(16908,16906,1,NULL,NULL),(32535,32532,1,NULL,NULL),(32535,32778,1,NULL,NULL),(32535,32777,1,NULL,NULL),(32535,32779,1,NULL,NULL),(32799,32800,1,NULL,NULL),(32799,32801,1,NULL,NULL),(32806,32807,1,NULL,NULL),(32821,32822,1,NULL,NULL),(32827,32828,1,NULL,NULL),(32830,32831,1,NULL,NULL),(32830,32832,1,NULL,NULL),(32837,32838,1,NULL,NULL),(32837,32839,1,NULL,NULL),(32837,32837,1,NULL,NULL),(32842,32843,1,NULL,NULL),(16945,16947,1,NULL,NULL),(16945,16948,1,NULL,NULL),(16945,16949,1,NULL,NULL),(16945,16950,1,NULL,NULL),(16945,16951,1,NULL,NULL),(32852,32853,1,NULL,NULL),(32859,32860,1,NULL,NULL),(17112,17111,1,NULL,NULL),(32863,32864,1,NULL,NULL),(32863,32865,1,NULL,NULL),(32868,32869,1,NULL,NULL),(32868,32870,1,NULL,NULL),(32868,17009,1,NULL,NULL),(32868,32871,1,NULL,NULL),(32868,16957,1,NULL,NULL),(32868,32872,1,NULL,NULL),(32868,17011,1,NULL,NULL),(32868,16974,1,NULL,NULL),(32868,32873,1,NULL,NULL),(32868,32874,1,NULL,NULL),(32868,32875,1,NULL,NULL),(32868,32876,1,NULL,NULL),(32868,17012,1,NULL,NULL),(32868,32877,1,NULL,NULL),(32868,16958,1,NULL,NULL),(32868,16975,1,NULL,NULL),(32868,17013,1,NULL,NULL),(32868,32878,1,NULL,NULL),(32868,32879,1,NULL,NULL),(32868,32880,1,NULL,NULL),(32868,17014,1,NULL,NULL),(32868,16976,1,NULL,NULL),(32868,16977,1,NULL,NULL),(32868,17010,1,NULL,NULL),(32868,16978,1,NULL,NULL),(32882,32883,1,NULL,NULL),(32885,32886,1,NULL,NULL),(32885,32887,1,NULL,NULL),(32885,32888,1,NULL,NULL),(32885,32889,1,NULL,NULL),(32885,32890,1,NULL,NULL),(32893,32894,1,NULL,NULL),(32893,32895,1,NULL,NULL),(16984,16981,1,NULL,NULL),(16984,16982,1,NULL,NULL),(16984,16983,1,NULL,NULL),(16984,16985,1,NULL,NULL),(32887,32886,1,NULL,NULL),(32887,32888,1,NULL,NULL),(32887,32889,1,NULL,NULL),(32887,32890,1,NULL,NULL),(32899,32900,1,NULL,NULL),(16981,16982,1,NULL,NULL),(16981,16983,1,NULL,NULL),(16981,16985,1,NULL,NULL),(32913,32914,1,NULL,NULL),(32920,32921,1,NULL,NULL),(17025,17026,1,NULL,NULL),(17025,17027,1,NULL,NULL),(17025,17028,1,NULL,NULL),(17025,17029,1,NULL,NULL),(17025,17030,1,NULL,NULL),(17025,17031,1,NULL,NULL),(17025,17032,1,NULL,NULL),(17025,17033,1,NULL,NULL),(32924,32925,1,NULL,NULL),(17012,17013,1,NULL,NULL),(17012,17014,1,NULL,NULL),(17012,17010,1,NULL,NULL),(32949,32950,1,NULL,NULL),(32949,32951,1,NULL,NULL),(32957,32958,1,NULL,NULL),(32957,32959,1,NULL,NULL),(32957,32960,1,NULL,NULL),(32961,32962,1,NULL,NULL),(32961,32963,1,NULL,NULL),(32961,32964,1,NULL,NULL),(32961,32965,1,NULL,NULL),(32961,32966,1,NULL,NULL),(32961,32967,1,NULL,NULL),(32961,32968,1,NULL,NULL),(32961,32969,1,NULL,NULL),(32961,32970,1,NULL,NULL),(32961,32971,1,NULL,NULL),(17014,17013,1,NULL,NULL),(17014,17010,1,NULL,NULL),(32980,32981,1,NULL,NULL),(32980,32982,1,NULL,NULL),(32980,32983,1,NULL,NULL),(32985,32986,1,NULL,NULL),(32988,32989,1,NULL,NULL),(32988,32990,1,NULL,NULL),(32993,32994,1,NULL,NULL),(32993,32995,1,NULL,NULL),(32997,32998,1,NULL,NULL),(33003,33004,1,NULL,NULL),(33003,33005,1,NULL,NULL),(33003,33006,1,NULL,NULL),(33003,33007,1,NULL,NULL),(33003,33008,1,NULL,NULL),(33003,19638,1,NULL,NULL),(33010,33011,1,NULL,NULL),(33010,33012,1,NULL,NULL),(33010,33013,1,NULL,NULL),(33010,33014,1,NULL,NULL),(33010,33015,1,NULL,NULL),(33010,33016,1,NULL,NULL),(9411,9410,1,NULL,NULL),(9411,9412,1,NULL,NULL),(9411,9414,1,NULL,NULL),(9411,17067,1,NULL,NULL),(9411,17068,1,NULL,NULL),(9411,17069,1,NULL,NULL),(9411,17070,1,NULL,NULL),(9411,17071,1,NULL,NULL),(9411,17072,1,NULL,NULL),(9411,17073,1,NULL,NULL),(9411,17074,1,NULL,NULL),(9411,17075,1,NULL,NULL),(9411,17076,1,NULL,NULL),(33025,26399,1,NULL,NULL),(33025,33026,1,NULL,NULL),(33025,33027,1,NULL,NULL),(33025,33028,1,NULL,NULL),(33025,17530,1,NULL,NULL),(33025,33029,1,NULL,NULL),(33025,33030,1,NULL,NULL),(33025,33031,1,NULL,NULL),(33025,33032,1,NULL,NULL),(33025,33033,1,NULL,NULL),(33025,33034,1,NULL,NULL),(33025,33035,1,NULL,NULL),(33025,33036,1,NULL,NULL),(33025,33037,1,NULL,NULL),(5396,33039,1,NULL,NULL),(5396,33040,1,NULL,NULL),(5396,5397,1,NULL,NULL),(5396,33041,1,NULL,NULL),(5396,24210,1,NULL,NULL),(5396,24211,1,NULL,NULL),(5396,24213,1,NULL,NULL),(5396,33042,1,NULL,NULL),(5396,33043,1,NULL,NULL),(5396,33044,1,NULL,NULL),(5396,33045,1,NULL,NULL),(5396,33046,1,NULL,NULL),(5396,33047,1,NULL,NULL),(5396,33048,1,NULL,NULL),(5396,32538,1,NULL,NULL),(5396,33049,1,NULL,NULL),(5396,33050,1,NULL,NULL),(5396,33051,1,NULL,NULL),(5396,32537,1,NULL,NULL),(5396,33052,1,NULL,NULL),(5396,33053,1,NULL,NULL),(5396,33054,1,NULL,NULL),(5396,33055,1,NULL,NULL),(33057,33058,1,NULL,NULL),(33057,33059,1,NULL,NULL),(33057,33060,1,NULL,NULL),(33057,33061,1,NULL,NULL),(33064,33065,1,NULL,NULL),(33064,33066,1,NULL,NULL),(33064,33067,1,NULL,NULL),(33064,33068,1,NULL,NULL),(33064,33069,1,NULL,NULL),(33064,33070,1,NULL,NULL),(33064,33071,1,NULL,NULL),(33064,33072,1,NULL,NULL),(33064,33073,1,NULL,NULL),(33064,33074,1,NULL,NULL),(33076,33077,1,NULL,NULL),(33081,33082,1,NULL,NULL),(33084,33085,1,NULL,NULL),(33084,33086,1,NULL,NULL),(33088,33089,1,NULL,NULL),(33088,33090,1,NULL,NULL),(33088,33091,1,NULL,NULL),(33095,33096,1,NULL,NULL),(33095,16702,1,NULL,NULL),(33095,33097,1,NULL,NULL),(33095,33098,1,NULL,NULL),(17061,17061,1,NULL,NULL),(33113,33114,1,NULL,NULL),(33119,33120,1,NULL,NULL),(33119,33121,1,NULL,NULL),(33119,33122,1,NULL,NULL),(33125,33126,1,NULL,NULL),(33128,33129,1,NULL,NULL),(33134,33135,1,NULL,NULL),(33134,33136,1,NULL,NULL),(33134,33137,1,NULL,NULL),(33134,33138,1,NULL,NULL),(33134,33139,1,NULL,NULL),(33141,33142,1,NULL,NULL),(33141,33143,1,NULL,NULL),(33145,33146,1,NULL,NULL),(33145,33147,1,NULL,NULL),(33145,33148,1,NULL,NULL),(33153,33154,1,NULL,NULL),(33153,33155,1,NULL,NULL),(33161,33162,1,NULL,NULL),(33161,33163,1,NULL,NULL),(33163,33162,1,NULL,NULL),(17169,17166,1,NULL,NULL),(17169,17167,1,NULL,NULL),(17169,17168,1,NULL,NULL),(33172,33173,1,NULL,NULL),(33172,33174,1,NULL,NULL),(33173,33174,1,NULL,NULL),(33179,33180,1,NULL,NULL),(33179,33181,1,NULL,NULL),(17070,17068,1,NULL,NULL),(17070,17071,1,NULL,NULL),(17070,17072,1,NULL,NULL),(17070,17073,1,NULL,NULL),(17070,17075,1,NULL,NULL),(17070,17076,1,NULL,NULL),(21394,21393,1,NULL,NULL),(21394,21395,1,NULL,NULL),(21394,32640,1,NULL,NULL),(21394,32641,1,NULL,NULL),(21394,32642,1,NULL,NULL),(33185,33186,1,NULL,NULL),(33190,33191,1,NULL,NULL),(33190,33192,1,NULL,NULL),(33190,33193,1,NULL,NULL),(9646,9645,1,NULL,NULL),(9646,9647,1,NULL,NULL),(9646,9648,1,NULL,NULL),(9646,9649,1,NULL,NULL),(9646,9650,1,NULL,NULL),(9646,9651,1,NULL,NULL),(17338,17339,1,NULL,NULL),(17338,17331,1,NULL,NULL),(17338,17332,1,NULL,NULL),(17338,17333,1,NULL,NULL),(17338,17334,1,NULL,NULL),(17338,17335,1,NULL,NULL),(17338,17336,1,NULL,NULL),(17338,17337,1,NULL,NULL),(17599,17600,1,NULL,NULL),(17599,17598,1,NULL,NULL),(33209,33210,1,NULL,NULL),(33216,33217,1,NULL,NULL),(33221,33222,1,NULL,NULL),(33224,33225,1,NULL,NULL),(21346,21345,1,NULL,NULL),(33191,33192,1,NULL,NULL),(33191,33193,1,NULL,NULL),(4496,33231,1,NULL,NULL),(19681,19682,1,NULL,NULL),(19681,19683,1,NULL,NULL),(33248,33249,1,NULL,NULL),(33248,33250,1,NULL,NULL),(33269,33270,1,NULL,NULL),(33272,33273,1,NULL,NULL),(33086,33085,1,NULL,NULL),(33277,33278,1,NULL,NULL),(33284,33285,1,NULL,NULL),(33284,33286,1,NULL,NULL),(33284,33287,1,NULL,NULL),(33295,33296,1,NULL,NULL),(33298,33299,1,NULL,NULL),(33305,33306,1,NULL,NULL),(17273,17275,1,NULL,NULL),(17273,17276,1,NULL,NULL),(17273,17277,1,NULL,NULL),(17300,17301,1,NULL,NULL),(17300,17302,1,NULL,NULL),(17300,17303,1,NULL,NULL),(17301,17302,1,NULL,NULL),(17301,17303,1,NULL,NULL),(17295,17293,1,NULL,NULL),(17295,17294,1,NULL,NULL),(17295,17296,1,NULL,NULL),(19677,19670,1,NULL,NULL),(19677,19671,1,NULL,NULL),(19677,19672,1,NULL,NULL),(19677,19673,1,NULL,NULL),(19677,19674,1,NULL,NULL),(19677,19675,1,NULL,NULL),(19677,19676,1,NULL,NULL),(33323,33324,1,NULL,NULL),(33323,33325,1,NULL,NULL),(33327,33328,1,NULL,NULL),(10328,10329,1,NULL,NULL),(33338,33339,1,NULL,NULL),(33342,33343,1,NULL,NULL),(33345,33346,1,NULL,NULL),(33345,33347,1,NULL,NULL),(33345,33348,1,NULL,NULL),(17316,17317,1,NULL,NULL),(12067,12068,1,NULL,NULL),(12067,12069,1,NULL,NULL),(12067,12070,1,NULL,NULL),(33381,33382,1,NULL,NULL),(33384,33385,1,NULL,NULL),(33384,33386,1,NULL,NULL),(17330,17330,1,NULL,NULL),(17346,17343,1,NULL,NULL),(17346,17344,1,NULL,NULL),(17346,17345,1,NULL,NULL),(17346,17347,1,NULL,NULL),(17346,17348,1,NULL,NULL),(17346,17349,1,NULL,NULL),(17346,17350,1,NULL,NULL),(17346,17351,1,NULL,NULL),(17346,17352,1,NULL,NULL),(33404,33405,1,NULL,NULL),(33414,33415,1,NULL,NULL),(33419,33420,1,NULL,NULL),(33421,33422,1,NULL,NULL),(17423,17419,1,NULL,NULL),(17423,17420,1,NULL,NULL),(17423,17421,1,NULL,NULL),(17423,17422,1,NULL,NULL),(17429,17428,1,NULL,NULL),(33431,33432,1,NULL,NULL),(33431,33433,1,NULL,NULL),(33431,33434,1,NULL,NULL),(33431,33435,1,NULL,NULL),(17420,17419,1,NULL,NULL),(17420,17421,1,NULL,NULL),(17420,17422,1,NULL,NULL),(33449,33450,1,NULL,NULL),(33449,33451,1,NULL,NULL),(33449,33452,1,NULL,NULL),(33449,33453,1,NULL,NULL),(33462,33463,1,NULL,NULL),(33465,33466,1,NULL,NULL),(33468,33469,1,NULL,NULL),(33468,33470,1,NULL,NULL),(33472,33473,1,NULL,NULL),(33482,33483,1,NULL,NULL),(33482,33484,1,NULL,NULL),(33482,33485,1,NULL,NULL),(33482,33486,1,NULL,NULL),(33490,33491,1,NULL,NULL),(33503,33504,1,NULL,NULL),(33527,33528,1,NULL,NULL),(33534,33535,1,NULL,NULL),(33534,33536,1,NULL,NULL),(33534,32789,1,NULL,NULL),(33534,33537,1,NULL,NULL),(33534,33538,1,NULL,NULL),(33534,32791,1,NULL,NULL),(33534,32792,1,NULL,NULL),(33534,33539,1,NULL,NULL),(33534,17946,1,NULL,NULL),(33534,17947,1,NULL,NULL),(33534,32788,1,NULL,NULL),(33541,33542,1,NULL,NULL),(33028,33029,1,NULL,NULL),(33028,33030,1,NULL,NULL),(16748,16749,1,NULL,NULL),(33552,33553,1,NULL,NULL),(17574,17575,1,NULL,NULL),(17574,17576,1,NULL,NULL),(17574,17577,1,NULL,NULL),(17574,17578,1,NULL,NULL),(17574,17579,1,NULL,NULL),(17574,17580,1,NULL,NULL),(33557,33558,1,NULL,NULL),(33561,33562,1,NULL,NULL),(17575,17576,1,NULL,NULL),(17575,17577,1,NULL,NULL),(17575,17578,1,NULL,NULL),(17575,17579,1,NULL,NULL),(17575,17580,1,NULL,NULL),(33568,33569,1,NULL,NULL),(33572,33573,1,NULL,NULL),(33585,33026,1,NULL,NULL),(33587,33588,1,NULL,NULL),(33594,33595,1,NULL,NULL),(17595,17594,1,NULL,NULL),(33602,33603,1,NULL,NULL),(33602,33604,1,NULL,NULL),(33602,33605,1,NULL,NULL),(33609,33610,1,NULL,NULL),(33612,33613,1,NULL,NULL),(33617,33618,1,NULL,NULL),(33617,33619,1,NULL,NULL),(33621,33622,1,NULL,NULL),(33621,14429,1,NULL,NULL),(33621,33623,1,NULL,NULL),(33621,14820,1,NULL,NULL),(33621,33624,1,NULL,NULL),(33621,33625,1,NULL,NULL),(33621,33626,1,NULL,NULL),(33621,33627,1,NULL,NULL),(33621,33628,1,NULL,NULL),(33621,33629,1,NULL,NULL),(33621,14821,1,NULL,NULL),(33621,33630,1,NULL,NULL),(33621,33631,1,NULL,NULL),(33621,33632,1,NULL,NULL),(33621,33633,1,NULL,NULL),(33621,33634,1,NULL,NULL),(33636,33637,1,NULL,NULL),(33624,33628,1,NULL,NULL),(33642,33643,1,NULL,NULL),(33642,33644,1,NULL,NULL),(33651,33652,1,NULL,NULL),(33654,33655,1,NULL,NULL),(33654,33656,1,NULL,NULL),(33662,33663,1,NULL,NULL),(33662,33664,1,NULL,NULL),(17629,17630,1,NULL,NULL),(17629,17631,1,NULL,NULL),(12684,12682,1,NULL,NULL),(12684,33669,1,NULL,NULL),(12684,33670,1,NULL,NULL),(12684,33671,1,NULL,NULL),(12684,12681,1,NULL,NULL),(17836,17835,1,NULL,NULL),(17836,17837,1,NULL,NULL),(33673,33674,1,NULL,NULL),(33631,33627,1,NULL,NULL),(9440,9438,1,NULL,NULL),(9440,9439,1,NULL,NULL),(9440,33679,1,NULL,NULL),(9440,33680,1,NULL,NULL),(33689,33690,1,NULL,NULL),(33700,33701,1,NULL,NULL),(33700,33702,1,NULL,NULL),(15237,15238,1,NULL,NULL),(15237,15239,1,NULL,NULL),(15237,15240,1,NULL,NULL),(15237,15241,1,NULL,NULL),(33721,33722,1,NULL,NULL),(33726,33727,1,NULL,NULL),(10725,33729,1,NULL,NULL),(10725,33730,1,NULL,NULL),(33738,33736,1,NULL,NULL),(33701,33702,1,NULL,NULL),(17777,17780,1,NULL,NULL),(17438,17439,1,NULL,NULL),(33758,33759,1,NULL,NULL),(17770,17784,1,NULL,NULL),(17770,17775,1,NULL,NULL),(17770,17779,1,NULL,NULL),(17770,17782,1,NULL,NULL),(33772,33773,1,NULL,NULL),(33775,33776,1,NULL,NULL),(33778,33779,1,NULL,NULL),(17779,17775,1,NULL,NULL),(17779,17779,1,NULL,NULL),(17779,17784,1,NULL,NULL),(17810,17811,1,NULL,NULL),(17810,17812,1,NULL,NULL),(33797,33798,1,NULL,NULL),(33797,33799,1,NULL,NULL),(33797,33800,1,NULL,NULL),(33802,33803,1,NULL,NULL),(33817,33818,1,NULL,NULL),(33817,33819,1,NULL,NULL),(17828,17831,1,NULL,NULL),(17828,17829,1,NULL,NULL),(17828,17830,1,NULL,NULL),(17835,17837,1,NULL,NULL),(17853,17857,1,NULL,NULL),(17853,17854,1,NULL,NULL),(17853,17855,1,NULL,NULL),(17853,17856,1,NULL,NULL),(33838,33839,1,NULL,NULL),(33838,33840,1,NULL,NULL),(33838,33841,1,NULL,NULL),(33843,17812,1,NULL,NULL),(33843,33844,1,NULL,NULL),(33843,33803,1,NULL,NULL),(33843,17815,1,NULL,NULL),(33843,33845,1,NULL,NULL),(33843,33846,1,NULL,NULL),(33843,17814,1,NULL,NULL),(33843,33847,1,NULL,NULL),(33843,17810,1,NULL,NULL),(33843,33802,1,NULL,NULL),(33843,33848,1,NULL,NULL),(33843,33798,1,NULL,NULL),(33843,33849,1,NULL,NULL),(33843,17809,1,NULL,NULL),(33843,33799,1,NULL,NULL),(33843,33800,1,NULL,NULL),(33843,17811,1,NULL,NULL),(33843,33797,1,NULL,NULL),(33857,33858,1,NULL,NULL),(33857,33859,1,NULL,NULL),(33857,33860,1,NULL,NULL),(33857,33861,1,NULL,NULL),(33857,33862,1,NULL,NULL),(17869,17870,1,NULL,NULL),(17869,17871,1,NULL,NULL),(17869,17872,1,NULL,NULL),(17869,17873,1,NULL,NULL),(17869,17874,1,NULL,NULL),(33867,33868,1,NULL,NULL),(33876,33877,1,NULL,NULL),(33879,33880,1,NULL,NULL),(33879,33881,1,NULL,NULL),(33883,33884,1,NULL,NULL),(33886,33887,1,NULL,NULL),(33886,33888,1,NULL,NULL),(33892,33893,1,NULL,NULL),(33899,33900,1,NULL,NULL),(33904,33905,1,NULL,NULL),(33904,33906,1,NULL,NULL),(33904,33537,1,NULL,NULL),(33904,33538,1,NULL,NULL),(33904,33907,1,NULL,NULL),(33904,33908,1,NULL,NULL),(33904,33909,1,NULL,NULL),(33904,33910,1,NULL,NULL),(33904,33539,1,NULL,NULL),(17874,17870,1,NULL,NULL),(17874,17871,1,NULL,NULL),(17874,17872,1,NULL,NULL),(17874,17873,1,NULL,NULL),(33888,33887,1,NULL,NULL),(17224,17223,1,NULL,NULL),(17224,17222,1,NULL,NULL),(33915,33916,1,NULL,NULL),(33915,33917,1,NULL,NULL),(33915,33918,1,NULL,NULL),(33915,33919,1,NULL,NULL),(33915,33920,1,NULL,NULL),(33926,33927,1,NULL,NULL),(33926,33928,1,NULL,NULL),(33926,33929,1,NULL,NULL),(33932,33933,1,NULL,NULL),(33935,33936,1,NULL,NULL),(33938,33939,1,NULL,NULL),(33944,33945,1,NULL,NULL),(33944,33946,1,NULL,NULL),(33944,33947,1,NULL,NULL),(33944,33948,1,NULL,NULL),(33944,33949,1,NULL,NULL),(33944,33950,1,NULL,NULL),(33956,33957,1,NULL,NULL),(33956,33958,1,NULL,NULL),(33956,33959,1,NULL,NULL),(33956,33960,1,NULL,NULL),(33963,33964,1,NULL,NULL),(33963,33965,1,NULL,NULL),(33966,33967,1,NULL,NULL),(33969,33970,1,NULL,NULL),(33969,33971,1,NULL,NULL),(17978,17979,1,NULL,NULL),(17978,17980,1,NULL,NULL),(17978,17981,1,NULL,NULL),(17978,17982,1,NULL,NULL),(17981,17979,1,NULL,NULL),(17981,17980,1,NULL,NULL),(17981,17982,1,NULL,NULL),(33981,33982,1,NULL,NULL),(33981,33983,1,NULL,NULL),(33981,33984,1,NULL,NULL),(17979,17980,1,NULL,NULL),(17979,17982,1,NULL,NULL),(17985,17986,1,NULL,NULL),(17985,17987,1,NULL,NULL),(33990,33991,1,NULL,NULL),(33990,33992,1,NULL,NULL),(17991,17992,1,NULL,NULL),(17991,17993,1,NULL,NULL),(34002,34003,1,NULL,NULL),(34002,34004,1,NULL,NULL),(34002,34005,1,NULL,NULL),(34002,34006,1,NULL,NULL),(34002,34007,1,NULL,NULL),(34002,34008,1,NULL,NULL),(34002,34009,1,NULL,NULL),(34002,34010,1,NULL,NULL),(34002,34011,1,NULL,NULL),(34013,34014,1,NULL,NULL),(34016,34017,1,NULL,NULL),(34024,34025,1,NULL,NULL),(34024,34026,1,NULL,NULL),(34024,34027,1,NULL,NULL),(34029,34030,1,NULL,NULL),(34029,34031,1,NULL,NULL),(34029,34032,1,NULL,NULL),(34029,34033,1,NULL,NULL),(34029,34034,1,NULL,NULL),(34029,34035,1,NULL,NULL),(34029,34036,1,NULL,NULL),(34029,34037,1,NULL,NULL),(34029,34038,1,NULL,NULL),(34040,34041,1,NULL,NULL),(34040,34042,1,NULL,NULL),(34040,34043,1,NULL,NULL),(34042,34041,1,NULL,NULL),(34042,34043,1,NULL,NULL),(34045,34046,1,NULL,NULL),(9647,9645,1,NULL,NULL),(9647,9648,1,NULL,NULL),(9647,9649,1,NULL,NULL),(9647,9650,1,NULL,NULL),(9647,9651,1,NULL,NULL),(33148,33146,1,NULL,NULL),(33148,33147,1,NULL,NULL),(34050,34051,1,NULL,NULL),(34050,34052,1,NULL,NULL),(34050,34053,1,NULL,NULL),(34050,34054,1,NULL,NULL),(34050,34055,1,NULL,NULL),(33058,33059,1,NULL,NULL),(33058,33060,1,NULL,NULL),(33058,33061,1,NULL,NULL),(34065,34066,1,NULL,NULL),(34065,34067,1,NULL,NULL),(34066,34067,1,NULL,NULL),(34071,34072,1,NULL,NULL),(34084,34085,1,NULL,NULL),(34088,34089,1,NULL,NULL),(34098,34099,1,NULL,NULL),(34101,34102,1,NULL,NULL),(34104,34105,1,NULL,NULL),(34106,34107,1,NULL,NULL),(34106,34108,1,NULL,NULL),(34106,34109,1,NULL,NULL),(34111,34112,1,NULL,NULL),(34114,34115,1,NULL,NULL),(34117,34118,1,NULL,NULL),(34117,34119,1,NULL,NULL),(34123,34124,1,NULL,NULL),(34123,34123,1,NULL,NULL),(34127,34128,1,NULL,NULL),(34137,34138,1,NULL,NULL),(34141,34142,1,NULL,NULL),(34141,34143,1,NULL,NULL),(34141,34144,1,NULL,NULL),(34141,34145,1,NULL,NULL),(34141,34146,1,NULL,NULL),(34141,34147,1,NULL,NULL),(34141,34148,1,NULL,NULL),(34152,34153,1,NULL,NULL),(34155,34156,1,NULL,NULL),(34155,34157,1,NULL,NULL),(34155,34158,1,NULL,NULL),(34155,34159,1,NULL,NULL),(34155,34160,1,NULL,NULL),(34159,34156,1,NULL,NULL),(34159,34157,1,NULL,NULL),(34159,34158,1,NULL,NULL),(34159,34160,1,NULL,NULL),(34157,34156,1,NULL,NULL),(34157,34158,1,NULL,NULL),(34157,34160,1,NULL,NULL),(34164,34165,1,NULL,NULL),(34164,18233,1,NULL,NULL),(34167,34168,1,NULL,NULL),(34167,34169,1,NULL,NULL),(34167,34170,1,NULL,NULL),(34167,34171,1,NULL,NULL),(34167,34172,1,NULL,NULL),(34167,34173,1,NULL,NULL),(34167,34174,1,NULL,NULL),(34176,34177,1,NULL,NULL),(34176,34178,1,NULL,NULL),(34176,34179,1,NULL,NULL),(34176,34180,1,NULL,NULL),(34176,34181,1,NULL,NULL),(34176,34182,1,NULL,NULL),(34142,34143,1,NULL,NULL),(34142,34144,1,NULL,NULL),(34142,34145,1,NULL,NULL),(34142,34146,1,NULL,NULL),(34142,34147,1,NULL,NULL),(34142,34148,1,NULL,NULL),(34188,34189,1,NULL,NULL),(34188,34190,1,NULL,NULL),(34188,34191,1,NULL,NULL),(34188,34192,1,NULL,NULL),(34188,34193,1,NULL,NULL),(34188,34194,1,NULL,NULL),(34188,34195,1,NULL,NULL),(34194,34195,1,NULL,NULL),(34194,34189,1,NULL,NULL),(34194,34190,1,NULL,NULL),(34194,34191,1,NULL,NULL),(34194,34192,1,NULL,NULL),(34194,34193,1,NULL,NULL),(34198,34199,1,NULL,NULL),(34198,34200,1,NULL,NULL),(34206,34207,1,NULL,NULL),(34211,34212,1,NULL,NULL),(34216,34217,1,NULL,NULL),(26376,26374,1,NULL,NULL),(26376,26375,1,NULL,NULL),(34226,34227,1,NULL,NULL),(34226,34228,1,NULL,NULL),(34226,34229,1,NULL,NULL),(34226,34230,1,NULL,NULL),(34226,18095,1,NULL,NULL),(34242,34243,1,NULL,NULL),(34242,34244,1,NULL,NULL),(34246,34247,1,NULL,NULL),(34246,34248,1,NULL,NULL),(34246,34249,1,NULL,NULL),(34251,34252,1,NULL,NULL),(34251,34253,1,NULL,NULL),(34251,34254,1,NULL,NULL),(34253,34254,1,NULL,NULL),(13526,13531,1,NULL,NULL),(13526,13532,1,NULL,NULL),(13526,13528,1,NULL,NULL),(13526,13529,1,NULL,NULL),(13526,13530,1,NULL,NULL),(34266,34267,1,NULL,NULL),(34266,34268,1,NULL,NULL),(34266,34269,1,NULL,NULL),(34271,34272,1,NULL,NULL),(34274,34275,1,NULL,NULL),(34274,34276,1,NULL,NULL),(34274,34277,1,NULL,NULL),(34274,34278,1,NULL,NULL),(34274,34279,1,NULL,NULL),(34274,34280,1,NULL,NULL),(34282,34283,1,NULL,NULL),(18186,18179,1,NULL,NULL),(18186,18180,1,NULL,NULL),(18186,18181,1,NULL,NULL),(18186,18182,1,NULL,NULL),(18186,18183,1,NULL,NULL),(18186,18184,1,NULL,NULL),(18186,18185,1,NULL,NULL),(18186,18187,1,NULL,NULL),(18186,18188,1,NULL,NULL),(18186,18189,1,NULL,NULL),(18161,18162,1,NULL,NULL),(18161,18163,1,NULL,NULL),(34293,34294,1,NULL,NULL),(34293,6640,1,NULL,NULL),(34293,34295,1,NULL,NULL),(34297,34298,1,NULL,NULL),(10115,10102,1,NULL,NULL),(10115,10103,1,NULL,NULL),(10115,10104,1,NULL,NULL),(10115,10105,1,NULL,NULL),(10115,10106,1,NULL,NULL),(10115,10107,1,NULL,NULL),(10115,10108,1,NULL,NULL),(10115,10109,1,NULL,NULL),(10115,10110,1,NULL,NULL),(10115,10111,1,NULL,NULL),(10115,10113,1,NULL,NULL),(10115,10114,1,NULL,NULL),(10115,10116,1,NULL,NULL),(10115,10117,1,NULL,NULL),(10115,10118,1,NULL,NULL),(10115,10119,1,NULL,NULL),(10115,10120,1,NULL,NULL),(10115,10121,1,NULL,NULL),(10115,10122,1,NULL,NULL),(10115,10123,1,NULL,NULL),(10115,10124,1,NULL,NULL),(10115,10125,1,NULL,NULL),(10115,10126,1,NULL,NULL),(10115,10101,1,NULL,NULL),(4700,34302,1,NULL,NULL),(4700,34303,1,NULL,NULL),(4700,34304,1,NULL,NULL),(4700,34305,1,NULL,NULL),(4700,34306,1,NULL,NULL),(4700,34307,1,NULL,NULL),(4700,34308,1,NULL,NULL),(4700,34309,1,NULL,NULL),(4700,34310,1,NULL,NULL),(4700,34311,1,NULL,NULL),(4700,34312,1,NULL,NULL),(4700,34313,1,NULL,NULL),(4700,34314,1,NULL,NULL),(34322,34323,1,NULL,NULL),(34304,4701,1,NULL,NULL),(34304,34302,1,NULL,NULL),(34304,34303,1,NULL,NULL),(34304,34305,1,NULL,NULL),(34304,34306,1,NULL,NULL),(34304,34307,1,NULL,NULL),(34304,34308,1,NULL,NULL),(34304,34309,1,NULL,NULL),(34304,34310,1,NULL,NULL),(34304,34311,1,NULL,NULL),(34304,34312,1,NULL,NULL),(34304,34313,1,NULL,NULL),(34304,34314,1,NULL,NULL),(34309,4701,1,NULL,NULL),(34309,34302,1,NULL,NULL),(34309,34303,1,NULL,NULL),(34309,34305,1,NULL,NULL),(34309,34306,1,NULL,NULL),(34309,34307,1,NULL,NULL),(34309,34308,1,NULL,NULL),(34309,34310,1,NULL,NULL),(34309,34311,1,NULL,NULL),(34309,34312,1,NULL,NULL),(34309,34313,1,NULL,NULL),(34309,34314,1,NULL,NULL),(34326,34327,1,NULL,NULL),(34330,34331,1,NULL,NULL),(34330,34332,1,NULL,NULL),(34330,34333,1,NULL,NULL),(34335,34336,1,NULL,NULL),(34335,34337,1,NULL,NULL),(34335,34338,1,NULL,NULL),(34335,34339,1,NULL,NULL),(34335,34340,1,NULL,NULL),(10124,10102,1,NULL,NULL),(10124,10103,1,NULL,NULL),(10124,10104,1,NULL,NULL),(10124,10105,1,NULL,NULL),(10124,10106,1,NULL,NULL),(10124,10107,1,NULL,NULL),(10124,10108,1,NULL,NULL),(10124,10109,1,NULL,NULL),(10124,10110,1,NULL,NULL),(10124,10111,1,NULL,NULL),(10124,10113,1,NULL,NULL),(10124,10114,1,NULL,NULL),(10124,10116,1,NULL,NULL),(10124,10117,1,NULL,NULL),(10124,10118,1,NULL,NULL),(10124,10119,1,NULL,NULL),(10124,10120,1,NULL,NULL),(10124,10121,1,NULL,NULL),(10124,10122,1,NULL,NULL),(10124,10123,1,NULL,NULL),(10124,10125,1,NULL,NULL),(10124,10126,1,NULL,NULL),(10124,10101,1,NULL,NULL),(10101,10102,1,NULL,NULL),(10101,10103,1,NULL,NULL),(10101,10104,1,NULL,NULL),(10101,10105,1,NULL,NULL),(10101,10106,1,NULL,NULL),(10101,10107,1,NULL,NULL),(10101,10108,1,NULL,NULL),(10101,10109,1,NULL,NULL),(10101,10110,1,NULL,NULL),(10101,10111,1,NULL,NULL),(10101,10113,1,NULL,NULL),(10101,10114,1,NULL,NULL),(10101,10116,1,NULL,NULL),(10101,10117,1,NULL,NULL),(10101,10118,1,NULL,NULL),(10101,10119,1,NULL,NULL),(10101,10120,1,NULL,NULL),(10101,10121,1,NULL,NULL),(10101,10122,1,NULL,NULL),(10101,10123,1,NULL,NULL),(10101,10125,1,NULL,NULL),(10101,10126,1,NULL,NULL),(18154,18155,1,NULL,NULL),(18154,18156,1,NULL,NULL),(18181,18179,1,NULL,NULL),(18181,18180,1,NULL,NULL),(18181,18182,1,NULL,NULL),(18181,18183,1,NULL,NULL),(18181,18184,1,NULL,NULL),(18181,18185,1,NULL,NULL),(18181,18187,1,NULL,NULL),(18181,18188,1,NULL,NULL),(18181,18189,1,NULL,NULL),(6639,34354,1,NULL,NULL),(6639,34355,1,NULL,NULL),(34358,26497,1,NULL,NULL),(34358,26498,1,NULL,NULL),(34358,26496,1,NULL,NULL),(34358,18199,1,NULL,NULL),(34360,34361,1,NULL,NULL),(34364,34365,1,NULL,NULL),(34364,34366,1,NULL,NULL),(34364,34367,1,NULL,NULL),(34364,34368,1,NULL,NULL),(34364,34369,1,NULL,NULL),(34364,34370,1,NULL,NULL),(34364,34371,1,NULL,NULL),(34364,34372,1,NULL,NULL),(34364,18242,1,NULL,NULL),(34364,18243,1,NULL,NULL),(34364,34373,1,NULL,NULL),(34364,18169,1,NULL,NULL),(34364,18244,1,NULL,NULL),(34364,34374,1,NULL,NULL),(34364,18237,1,NULL,NULL),(34364,34375,1,NULL,NULL),(34364,18170,1,NULL,NULL),(34355,34354,1,NULL,NULL),(34294,6640,1,NULL,NULL),(34294,34295,1,NULL,NULL),(4240,4241,1,NULL,NULL),(18131,18130,1,NULL,NULL),(34396,34397,1,NULL,NULL),(34401,4247,1,NULL,NULL),(34403,34404,1,NULL,NULL),(34403,34405,1,NULL,NULL),(34403,34406,1,NULL,NULL),(34403,12006,1,NULL,NULL),(34403,12007,1,NULL,NULL),(34403,12008,1,NULL,NULL),(34403,34407,1,NULL,NULL),(34403,34176,1,NULL,NULL),(34403,34177,1,NULL,NULL),(34403,34178,1,NULL,NULL),(34403,34179,1,NULL,NULL),(34403,34180,1,NULL,NULL),(34403,34181,1,NULL,NULL),(34403,34182,1,NULL,NULL),(34403,34408,1,NULL,NULL),(34419,34420,1,NULL,NULL),(34419,34421,1,NULL,NULL),(34428,34429,1,NULL,NULL),(11832,11833,1,NULL,NULL),(11832,11834,1,NULL,NULL),(11832,11835,1,NULL,NULL),(11832,11836,1,NULL,NULL),(11832,11837,1,NULL,NULL),(34435,34436,1,NULL,NULL),(9054,34450,1,NULL,NULL),(9054,34451,1,NULL,NULL),(9054,34452,1,NULL,NULL),(9054,34453,1,NULL,NULL),(34465,34466,1,NULL,NULL),(34465,34467,1,NULL,NULL),(34469,18221,1,NULL,NULL),(34484,34485,1,NULL,NULL),(34495,34496,1,NULL,NULL),(34498,34499,1,NULL,NULL),(34498,34500,1,NULL,NULL),(34512,34513,1,NULL,NULL),(34522,34523,1,NULL,NULL),(34527,34528,1,NULL,NULL),(34530,34531,1,NULL,NULL),(34530,34532,1,NULL,NULL),(34536,34537,1,NULL,NULL),(34536,34538,1,NULL,NULL),(34540,34541,1,NULL,NULL),(34407,34408,1,NULL,NULL),(34547,34548,1,NULL,NULL),(34547,34549,1,NULL,NULL),(34547,34550,1,NULL,NULL),(34547,34551,1,NULL,NULL),(34547,34552,1,NULL,NULL),(34547,34553,1,NULL,NULL),(34547,34554,1,NULL,NULL),(34547,34555,1,NULL,NULL),(34563,34564,1,NULL,NULL),(34563,34565,1,NULL,NULL),(34567,34568,1,NULL,NULL),(34268,34267,1,NULL,NULL),(34268,34269,1,NULL,NULL),(10120,10102,1,NULL,NULL),(10120,10103,1,NULL,NULL),(10120,10104,1,NULL,NULL),(10120,10105,1,NULL,NULL),(10120,10106,1,NULL,NULL),(10120,10107,1,NULL,NULL),(10120,10108,1,NULL,NULL),(10120,10109,1,NULL,NULL),(10120,10110,1,NULL,NULL),(10120,10111,1,NULL,NULL),(10120,10113,1,NULL,NULL),(10120,10114,1,NULL,NULL),(10120,10116,1,NULL,NULL),(10120,10117,1,NULL,NULL),(10120,10118,1,NULL,NULL),(10120,10119,1,NULL,NULL),(10120,10121,1,NULL,NULL),(10120,10122,1,NULL,NULL),(10120,10123,1,NULL,NULL),(10120,10125,1,NULL,NULL),(10120,10126,1,NULL,NULL),(10126,10102,1,NULL,NULL),(10126,10103,1,NULL,NULL),(10126,10104,1,NULL,NULL),(10126,10105,1,NULL,NULL),(10126,10106,1,NULL,NULL),(10126,10107,1,NULL,NULL),(10126,10108,1,NULL,NULL),(10126,10109,1,NULL,NULL),(10126,10110,1,NULL,NULL),(10126,10111,1,NULL,NULL),(10126,10113,1,NULL,NULL),(10126,10114,1,NULL,NULL),(10126,10116,1,NULL,NULL),(10126,10117,1,NULL,NULL),(10126,10118,1,NULL,NULL),(10126,10119,1,NULL,NULL),(10126,10121,1,NULL,NULL),(10126,10122,1,NULL,NULL),(10126,10123,1,NULL,NULL),(10126,10125,1,NULL,NULL),(34576,34577,1,NULL,NULL),(34581,34582,1,NULL,NULL),(34587,34588,1,NULL,NULL),(34590,34591,1,NULL,NULL),(34590,34592,1,NULL,NULL),(34590,34593,1,NULL,NULL),(34590,34594,1,NULL,NULL),(34590,34595,1,NULL,NULL),(34590,34596,1,NULL,NULL),(34590,34597,1,NULL,NULL),(34590,34585,1,NULL,NULL),(18341,18340,1,NULL,NULL),(18341,18342,1,NULL,NULL),(18341,18343,1,NULL,NULL),(18341,18344,1,NULL,NULL),(18341,18345,1,NULL,NULL),(27058,27056,1,NULL,NULL),(27058,27057,1,NULL,NULL),(27058,27059,1,NULL,NULL),(27056,27057,1,NULL,NULL),(27056,27059,1,NULL,NULL),(18332,18333,1,NULL,NULL),(18332,11224,1,NULL,NULL),(34621,34622,1,NULL,NULL),(34628,34629,1,NULL,NULL),(18362,18361,1,NULL,NULL),(18362,18363,1,NULL,NULL),(34642,31125,1,NULL,NULL),(34652,34653,1,NULL,NULL),(34655,34656,1,NULL,NULL),(34655,34657,1,NULL,NULL),(34655,34658,1,NULL,NULL),(34660,34661,1,NULL,NULL),(34663,34664,1,NULL,NULL),(34669,34670,1,NULL,NULL),(34673,34674,1,NULL,NULL),(34673,34675,1,NULL,NULL),(34673,34676,1,NULL,NULL),(34679,34680,1,NULL,NULL),(9112,9108,1,NULL,NULL),(9112,9110,1,NULL,NULL),(9112,9113,1,NULL,NULL),(9112,9116,1,NULL,NULL),(9112,9117,1,NULL,NULL),(9112,9119,1,NULL,NULL),(9112,9120,1,NULL,NULL),(9112,9121,1,NULL,NULL),(9112,9122,1,NULL,NULL),(9112,9123,1,NULL,NULL),(9112,9124,1,NULL,NULL),(34682,34683,1,NULL,NULL),(34686,34687,1,NULL,NULL),(18528,18529,1,NULL,NULL),(34700,34701,1,NULL,NULL),(34700,34702,1,NULL,NULL),(34700,34703,1,NULL,NULL),(34700,34704,1,NULL,NULL),(18525,18524,1,NULL,NULL),(18435,18435,1,NULL,NULL),(34712,34713,1,NULL,NULL),(34715,34716,1,NULL,NULL),(34715,34717,1,NULL,NULL),(19005,19004,1,NULL,NULL),(19005,19003,1,NULL,NULL),(34734,34735,1,NULL,NULL),(34734,34736,1,NULL,NULL),(34734,34737,1,NULL,NULL),(34734,34738,1,NULL,NULL),(34734,34739,1,NULL,NULL),(34734,34740,1,NULL,NULL),(34734,34741,1,NULL,NULL),(34734,34742,1,NULL,NULL),(34734,34743,1,NULL,NULL),(34734,34744,1,NULL,NULL),(34734,34745,1,NULL,NULL),(34734,34746,1,NULL,NULL),(34734,34747,1,NULL,NULL),(34734,34748,1,NULL,NULL),(34746,34735,1,NULL,NULL),(34746,34736,1,NULL,NULL),(34746,34737,1,NULL,NULL),(34746,34738,1,NULL,NULL),(34746,34739,1,NULL,NULL),(34746,34740,1,NULL,NULL),(34746,34741,1,NULL,NULL),(34746,34742,1,NULL,NULL),(34746,34743,1,NULL,NULL),(34746,34744,1,NULL,NULL),(34746,34745,1,NULL,NULL),(34746,34747,1,NULL,NULL),(34746,34748,1,NULL,NULL),(34753,34754,1,NULL,NULL),(34753,34755,1,NULL,NULL),(34759,34760,1,NULL,NULL),(34759,34761,1,NULL,NULL),(34772,34773,1,NULL,NULL),(34772,34774,1,NULL,NULL),(34772,34775,1,NULL,NULL),(34772,34776,1,NULL,NULL),(34772,34777,1,NULL,NULL),(34761,34760,1,NULL,NULL),(34783,34784,1,NULL,NULL),(34754,34755,1,NULL,NULL),(34792,34793,1,NULL,NULL),(34795,34796,1,NULL,NULL),(18552,18547,1,NULL,NULL),(18552,18550,1,NULL,NULL),(18552,18551,1,NULL,NULL),(18552,18553,1,NULL,NULL),(18552,18554,1,NULL,NULL),(18552,18563,1,NULL,NULL),(18552,18544,1,NULL,NULL),(18552,18564,1,NULL,NULL),(18552,18545,1,NULL,NULL),(18552,18565,1,NULL,NULL),(34803,34804,1,NULL,NULL),(34803,34805,1,NULL,NULL),(34810,34811,1,NULL,NULL),(34810,34812,1,NULL,NULL),(18592,18593,1,NULL,NULL),(18592,18594,1,NULL,NULL),(34817,18589,1,NULL,NULL),(34817,18588,1,NULL,NULL),(34826,34827,1,NULL,NULL),(34826,34828,1,NULL,NULL),(34830,34831,1,NULL,NULL),(34830,34832,1,NULL,NULL),(34830,34833,1,NULL,NULL),(34835,34836,1,NULL,NULL),(34840,34841,1,NULL,NULL),(34840,34842,1,NULL,NULL),(34840,34843,1,NULL,NULL),(34840,34844,1,NULL,NULL),(34847,34848,1,NULL,NULL),(18651,18652,1,NULL,NULL),(34852,34853,1,NULL,NULL),(34852,34854,1,NULL,NULL),(34852,34855,1,NULL,NULL),(34855,34854,1,NULL,NULL),(34855,34853,1,NULL,NULL),(18671,18670,1,NULL,NULL),(18671,18672,1,NULL,NULL),(18671,18673,1,NULL,NULL),(18671,18674,1,NULL,NULL),(18671,18675,1,NULL,NULL),(18671,18676,1,NULL,NULL),(18676,18672,1,NULL,NULL),(18676,18674,1,NULL,NULL),(18676,18670,1,NULL,NULL),(18692,18691,1,NULL,NULL),(18692,18693,1,NULL,NULL),(18692,18695,1,NULL,NULL),(18692,18696,1,NULL,NULL),(18692,18697,1,NULL,NULL),(34872,34873,1,NULL,NULL),(34872,34874,1,NULL,NULL),(34872,34875,1,NULL,NULL),(34877,34878,1,NULL,NULL),(34877,34879,1,NULL,NULL),(18731,18730,1,NULL,NULL),(34879,34878,1,NULL,NULL),(34889,34890,1,NULL,NULL),(34889,34891,1,NULL,NULL),(34890,34891,1,NULL,NULL),(34893,34894,1,NULL,NULL),(34912,34913,1,NULL,NULL),(34912,34914,1,NULL,NULL),(34912,34915,1,NULL,NULL),(34917,34918,1,NULL,NULL),(34923,34924,1,NULL,NULL),(34926,34927,1,NULL,NULL),(34926,34928,1,NULL,NULL),(19064,19067,1,NULL,NULL),(19064,19065,1,NULL,NULL),(19064,19066,1,NULL,NULL),(19070,19071,1,NULL,NULL),(34949,34950,1,NULL,NULL),(34913,34914,1,NULL,NULL),(34913,34915,1,NULL,NULL),(34914,34915,1,NULL,NULL),(18826,18824,1,NULL,NULL),(18826,18825,1,NULL,NULL),(34982,34983,1,NULL,NULL),(34985,34986,1,NULL,NULL),(34985,34987,1,NULL,NULL),(34985,34988,1,NULL,NULL),(18873,18873,1,NULL,NULL),(35010,35011,1,NULL,NULL),(35010,35012,1,NULL,NULL),(35010,35013,1,NULL,NULL),(35010,35014,1,NULL,NULL),(35010,35015,1,NULL,NULL),(35010,35016,1,NULL,NULL),(35018,35019,1,NULL,NULL),(35024,35025,1,NULL,NULL),(35029,35030,1,NULL,NULL),(35032,35033,1,NULL,NULL),(35040,35041,1,NULL,NULL),(35043,35044,1,NULL,NULL),(35043,35045,1,NULL,NULL),(35043,35046,1,NULL,NULL),(8021,8029,1,NULL,NULL),(8021,8020,1,NULL,NULL),(8021,8022,1,NULL,NULL),(8021,8023,1,NULL,NULL),(8021,8024,1,NULL,NULL),(8021,8025,1,NULL,NULL),(8021,8026,1,NULL,NULL),(8021,8027,1,NULL,NULL),(8021,8028,1,NULL,NULL),(8023,8029,1,NULL,NULL),(8023,8020,1,NULL,NULL),(8023,8022,1,NULL,NULL),(8023,8024,1,NULL,NULL),(8023,8025,1,NULL,NULL),(8023,8026,1,NULL,NULL),(8023,8027,1,NULL,NULL),(8023,8028,1,NULL,NULL),(35057,35058,1,NULL,NULL),(35067,35068,1,NULL,NULL),(35070,35071,1,NULL,NULL),(35070,35072,1,NULL,NULL),(18915,18913,1,NULL,NULL),(18915,18914,1,NULL,NULL),(18915,18917,1,NULL,NULL),(18915,18919,1,NULL,NULL),(18870,18869,1,NULL,NULL),(35089,35090,1,NULL,NULL),(35011,35012,1,NULL,NULL),(35011,35013,1,NULL,NULL),(35011,35014,1,NULL,NULL),(35011,35015,1,NULL,NULL),(35011,35016,1,NULL,NULL),(35109,35110,1,NULL,NULL),(35116,35117,1,NULL,NULL),(18898,18897,1,NULL,NULL),(18898,18899,1,NULL,NULL),(18898,18900,1,NULL,NULL),(18898,18901,1,NULL,NULL),(18898,18902,1,NULL,NULL),(18898,18903,1,NULL,NULL),(35144,35145,1,NULL,NULL),(35147,35148,1,NULL,NULL),(35147,35149,1,NULL,NULL),(35147,35147,1,NULL,NULL),(35156,35157,1,NULL,NULL),(35156,35158,1,NULL,NULL),(35156,35159,1,NULL,NULL),(35156,35160,1,NULL,NULL),(35182,35183,1,NULL,NULL),(35182,35184,1,NULL,NULL),(35182,35185,1,NULL,NULL),(35182,35186,1,NULL,NULL),(35182,35187,1,NULL,NULL),(19049,19046,1,NULL,NULL),(19049,19047,1,NULL,NULL),(19049,19048,1,NULL,NULL),(35190,35191,1,NULL,NULL),(19054,19053,1,NULL,NULL),(35195,35196,1,NULL,NULL),(35195,35197,1,NULL,NULL),(35199,35200,1,NULL,NULL),(35208,35209,1,NULL,NULL),(35208,35210,1,NULL,NULL),(35212,35213,1,NULL,NULL),(35215,35216,1,NULL,NULL),(35215,35217,1,NULL,NULL),(35215,35218,1,NULL,NULL),(35220,35221,1,NULL,NULL),(35220,35222,1,NULL,NULL),(35226,35227,1,NULL,NULL),(35243,35244,1,NULL,NULL),(35243,35245,1,NULL,NULL),(35243,35246,1,NULL,NULL),(35243,35247,1,NULL,NULL),(35243,35248,1,NULL,NULL),(35250,35251,1,NULL,NULL),(35253,35254,1,NULL,NULL),(35256,35257,1,NULL,NULL),(35256,35258,1,NULL,NULL),(35261,35262,1,NULL,NULL),(35261,35263,1,NULL,NULL),(35267,35268,1,NULL,NULL),(35267,35269,1,NULL,NULL),(35276,35277,1,NULL,NULL),(35276,19102,1,NULL,NULL),(35276,19103,1,NULL,NULL),(35276,19104,1,NULL,NULL),(35276,19105,1,NULL,NULL),(35281,35282,1,NULL,NULL),(35284,35285,1,NULL,NULL),(35291,35292,1,NULL,NULL),(35291,35293,1,NULL,NULL),(19707,19706,1,NULL,NULL),(35305,35306,1,NULL,NULL),(35305,35307,1,NULL,NULL),(35305,35308,1,NULL,NULL),(35312,35313,1,NULL,NULL),(35315,35316,1,NULL,NULL),(35318,35319,1,NULL,NULL),(35321,35322,1,NULL,NULL),(35321,35323,1,NULL,NULL),(35321,35324,1,NULL,NULL),(35321,35325,1,NULL,NULL),(19131,19129,1,NULL,NULL),(35324,35322,1,NULL,NULL),(35324,35323,1,NULL,NULL),(35324,35325,1,NULL,NULL),(35344,35345,1,NULL,NULL),(11482,11483,1,NULL,NULL),(11482,11207,1,NULL,NULL),(11482,11205,1,NULL,NULL),(35246,35244,1,NULL,NULL),(35246,35245,1,NULL,NULL),(35246,35247,1,NULL,NULL),(35246,35248,1,NULL,NULL),(35359,35360,1,NULL,NULL),(35363,35364,1,NULL,NULL),(35371,35372,1,NULL,NULL),(35371,35373,1,NULL,NULL),(35371,35374,1,NULL,NULL),(35380,35381,1,NULL,NULL),(35383,35384,1,NULL,NULL),(35386,35387,1,NULL,NULL),(35386,35388,1,NULL,NULL),(35386,19151,1,NULL,NULL),(35386,19152,1,NULL,NULL),(19151,19151,1,NULL,NULL),(19162,19161,1,NULL,NULL),(19162,19163,1,NULL,NULL),(35403,35404,1,NULL,NULL),(35403,35405,1,NULL,NULL),(35403,35406,1,NULL,NULL),(35403,35407,1,NULL,NULL),(35403,35408,1,NULL,NULL),(35403,35409,1,NULL,NULL),(35403,35410,1,NULL,NULL),(35412,35413,1,NULL,NULL),(35420,35421,1,NULL,NULL),(35423,35424,1,NULL,NULL),(35258,35257,1,NULL,NULL),(35439,35440,1,NULL,NULL),(35439,35441,1,NULL,NULL),(35448,35449,1,NULL,NULL),(35460,35461,1,NULL,NULL),(35466,35467,1,NULL,NULL),(35466,35468,1,NULL,NULL),(35466,35469,1,NULL,NULL),(35466,35470,1,NULL,NULL),(8521,8523,1,NULL,NULL),(8521,8524,1,NULL,NULL),(8521,35472,1,NULL,NULL),(35441,35440,1,NULL,NULL),(35467,35468,1,NULL,NULL),(35467,35469,1,NULL,NULL),(35467,35470,1,NULL,NULL),(19430,19429,1,NULL,NULL),(19430,19431,1,NULL,NULL),(19430,19432,1,NULL,NULL),(19431,19429,1,NULL,NULL),(19431,19432,1,NULL,NULL),(35479,35480,1,NULL,NULL),(35479,35481,1,NULL,NULL),(35479,35482,1,NULL,NULL),(35479,35483,1,NULL,NULL),(35479,35484,1,NULL,NULL),(35479,35485,1,NULL,NULL),(35479,35486,1,NULL,NULL),(35479,35487,1,NULL,NULL),(35479,35488,1,NULL,NULL),(35479,35489,1,NULL,NULL),(35479,35490,1,NULL,NULL),(35479,35491,1,NULL,NULL),(35493,35494,1,NULL,NULL),(35493,35495,1,NULL,NULL),(35493,35496,1,NULL,NULL),(35498,35499,1,NULL,NULL),(35498,35500,1,NULL,NULL),(35498,35501,1,NULL,NULL),(35498,35502,1,NULL,NULL),(35498,35503,1,NULL,NULL),(35498,35504,1,NULL,NULL),(35498,35505,1,NULL,NULL),(35498,35506,1,NULL,NULL),(35498,35507,1,NULL,NULL),(35500,35499,1,NULL,NULL),(35500,35501,1,NULL,NULL),(35500,35502,1,NULL,NULL),(35500,35503,1,NULL,NULL),(35500,35504,1,NULL,NULL),(35500,35505,1,NULL,NULL),(35500,35506,1,NULL,NULL),(35500,35507,1,NULL,NULL),(35512,35513,1,NULL,NULL),(35512,35514,1,NULL,NULL),(35512,35515,1,NULL,NULL),(35512,35516,1,NULL,NULL),(35513,35514,1,NULL,NULL),(35513,35515,1,NULL,NULL),(35513,35516,1,NULL,NULL),(35515,35514,1,NULL,NULL),(35515,35516,1,NULL,NULL),(35520,35521,1,NULL,NULL),(35520,35522,1,NULL,NULL),(35520,35523,1,NULL,NULL),(35520,35524,1,NULL,NULL),(35520,35525,1,NULL,NULL),(35520,35526,1,NULL,NULL),(35533,35534,1,NULL,NULL),(35539,35540,1,NULL,NULL),(35545,35546,1,NULL,NULL),(35555,35556,1,NULL,NULL),(35555,35557,1,NULL,NULL),(35559,35560,1,NULL,NULL),(35559,35561,1,NULL,NULL),(35559,35562,1,NULL,NULL),(35567,35568,1,NULL,NULL),(35567,35569,1,NULL,NULL),(35567,35570,1,NULL,NULL),(35567,35571,1,NULL,NULL),(35567,35572,1,NULL,NULL),(35567,35573,1,NULL,NULL),(35483,35481,1,NULL,NULL),(35483,35482,1,NULL,NULL),(35483,35484,1,NULL,NULL),(35483,35485,1,NULL,NULL),(35483,35486,1,NULL,NULL),(35483,35487,1,NULL,NULL),(35483,35488,1,NULL,NULL),(35483,35489,1,NULL,NULL),(35483,35490,1,NULL,NULL),(35483,35491,1,NULL,NULL),(19392,19390,1,NULL,NULL),(19392,19391,1,NULL,NULL),(19392,19393,1,NULL,NULL),(19392,19394,1,NULL,NULL),(35583,35581,1,NULL,NULL),(35583,35584,1,NULL,NULL),(35583,35585,1,NULL,NULL),(35583,35586,1,NULL,NULL),(35586,35581,1,NULL,NULL),(19432,19429,1,NULL,NULL),(35590,35591,1,NULL,NULL),(35598,35599,1,NULL,NULL),(35598,35600,1,NULL,NULL),(35602,35603,1,NULL,NULL),(35617,35618,1,NULL,NULL),(35622,35623,1,NULL,NULL),(35622,35624,1,NULL,NULL),(35622,35625,1,NULL,NULL),(35622,35626,1,NULL,NULL),(35622,35627,1,NULL,NULL),(35622,35257,1,NULL,NULL),(35622,35258,1,NULL,NULL),(35622,35628,1,NULL,NULL),(35622,35629,1,NULL,NULL),(35622,35403,1,NULL,NULL),(35622,35404,1,NULL,NULL),(35622,35630,1,NULL,NULL),(35622,35408,1,NULL,NULL),(35622,35631,1,NULL,NULL),(35622,35405,1,NULL,NULL),(35622,35256,1,NULL,NULL),(35622,35406,1,NULL,NULL),(35622,35632,1,NULL,NULL),(35622,35633,1,NULL,NULL),(35622,35409,1,NULL,NULL),(35622,35410,1,NULL,NULL),(35622,35407,1,NULL,NULL),(35622,35634,1,NULL,NULL),(35622,19335,1,NULL,NULL),(35622,19336,1,NULL,NULL),(35622,35635,1,NULL,NULL),(35622,19334,1,NULL,NULL),(35622,35636,1,NULL,NULL),(35502,35499,1,NULL,NULL),(35502,35501,1,NULL,NULL),(35502,35503,1,NULL,NULL),(35502,35504,1,NULL,NULL),(35502,35505,1,NULL,NULL),(35502,35506,1,NULL,NULL),(35502,35507,1,NULL,NULL),(35503,35499,1,NULL,NULL),(35503,35501,1,NULL,NULL),(35503,35504,1,NULL,NULL),(35503,35505,1,NULL,NULL),(35503,35506,1,NULL,NULL),(35503,35507,1,NULL,NULL),(35642,35643,1,NULL,NULL),(35642,35644,1,NULL,NULL),(35642,35645,1,NULL,NULL),(35647,35648,1,NULL,NULL),(35647,35649,1,NULL,NULL),(35657,35658,1,NULL,NULL),(35657,35659,1,NULL,NULL),(35657,35660,1,NULL,NULL),(35657,35661,1,NULL,NULL),(35657,35662,1,NULL,NULL),(35514,35516,1,NULL,NULL),(25261,25265,1,NULL,NULL),(25261,25262,1,NULL,NULL),(25261,25263,1,NULL,NULL),(25261,25264,1,NULL,NULL),(25261,19485,1,NULL,NULL),(25261,19264,1,NULL,NULL),(25261,19486,1,NULL,NULL),(25261,19484,1,NULL,NULL),(25261,19265,1,NULL,NULL),(35674,35675,1,NULL,NULL),(35677,35678,1,NULL,NULL),(35677,35679,1,NULL,NULL),(35677,35680,1,NULL,NULL),(35677,35681,1,NULL,NULL),(35677,35682,1,NULL,NULL),(35677,35683,1,NULL,NULL),(35677,35684,1,NULL,NULL),(35681,35682,1,NULL,NULL),(35681,35683,1,NULL,NULL),(35681,35684,1,NULL,NULL),(35679,35678,1,NULL,NULL),(35679,35680,1,NULL,NULL),(35679,35681,1,NULL,NULL),(35679,35682,1,NULL,NULL),(35679,35683,1,NULL,NULL),(35679,35684,1,NULL,NULL),(35678,35680,1,NULL,NULL),(35678,35681,1,NULL,NULL),(35678,35682,1,NULL,NULL),(35678,35683,1,NULL,NULL),(35678,35684,1,NULL,NULL),(35699,35700,1,NULL,NULL),(35711,35712,1,NULL,NULL),(35715,35716,1,NULL,NULL),(35715,35717,1,NULL,NULL),(35720,35721,1,NULL,NULL),(35720,35722,1,NULL,NULL),(35726,35727,1,NULL,NULL),(35729,35730,1,NULL,NULL),(35740,35741,1,NULL,NULL),(35743,35744,1,NULL,NULL),(35743,35745,1,NULL,NULL),(35747,35748,1,NULL,NULL),(35753,35754,1,NULL,NULL),(35757,35758,1,NULL,NULL),(35757,35420,1,NULL,NULL),(35757,35759,1,NULL,NULL),(35757,35716,1,NULL,NULL),(35757,35760,1,NULL,NULL),(35768,35769,1,NULL,NULL),(35772,19257,1,NULL,NULL),(35774,35775,1,NULL,NULL),(35777,35778,1,NULL,NULL),(19336,19335,1,NULL,NULL),(19336,19337,1,NULL,NULL),(35781,35782,1,NULL,NULL),(35781,35783,1,NULL,NULL),(35781,35784,1,NULL,NULL),(35781,35785,1,NULL,NULL),(35781,35786,1,NULL,NULL),(35781,35787,1,NULL,NULL),(19341,19340,1,NULL,NULL),(35791,35792,1,NULL,NULL),(35791,35793,1,NULL,NULL),(35791,35794,1,NULL,NULL),(35557,35556,1,NULL,NULL),(35800,35801,1,NULL,NULL),(35800,35802,1,NULL,NULL),(35800,35803,1,NULL,NULL),(35800,35804,1,NULL,NULL),(35800,35805,1,NULL,NULL),(35800,35806,1,NULL,NULL),(19207,19203,1,NULL,NULL),(19207,19204,1,NULL,NULL),(19207,19205,1,NULL,NULL),(19207,19206,1,NULL,NULL),(19207,19209,1,NULL,NULL),(35490,35481,1,NULL,NULL),(35490,35482,1,NULL,NULL),(35490,35484,1,NULL,NULL),(35490,35485,1,NULL,NULL),(35490,35486,1,NULL,NULL),(35490,35487,1,NULL,NULL),(35490,35488,1,NULL,NULL),(35490,35489,1,NULL,NULL),(35490,35491,1,NULL,NULL),(35811,35812,1,NULL,NULL),(35811,35813,1,NULL,NULL),(35811,35814,1,NULL,NULL),(35811,35815,1,NULL,NULL),(35811,35413,1,NULL,NULL),(35811,35412,1,NULL,NULL),(35817,35818,1,NULL,NULL),(35817,35819,1,NULL,NULL),(35817,35820,1,NULL,NULL),(4772,4770,1,NULL,NULL),(4772,4771,1,NULL,NULL),(4772,4773,1,NULL,NULL),(4772,4775,1,NULL,NULL),(4772,4776,1,NULL,NULL),(4772,4777,1,NULL,NULL),(35826,35827,1,NULL,NULL),(35630,35633,1,NULL,NULL),(35630,35831,1,NULL,NULL),(35630,35832,1,NULL,NULL),(35834,35834,1,NULL,NULL),(35834,35837,1,NULL,NULL),(35839,35840,1,NULL,NULL),(35839,35841,1,NULL,NULL),(35839,35842,1,NULL,NULL),(35844,35845,1,NULL,NULL),(35844,35846,1,NULL,NULL),(35844,35847,1,NULL,NULL),(35844,35848,1,NULL,NULL),(35850,35851,1,NULL,NULL),(35850,35852,1,NULL,NULL),(35854,35855,1,NULL,NULL),(35854,35856,1,NULL,NULL),(35854,35857,1,NULL,NULL),(35854,35858,1,NULL,NULL),(35854,35859,1,NULL,NULL),(35854,35860,1,NULL,NULL),(35863,35864,1,NULL,NULL),(35802,35801,1,NULL,NULL),(35802,35803,1,NULL,NULL),(35802,35804,1,NULL,NULL),(35802,35805,1,NULL,NULL),(35802,35806,1,NULL,NULL),(19422,19423,1,NULL,NULL),(19422,19424,1,NULL,NULL),(19422,19425,1,NULL,NULL),(19422,19426,1,NULL,NULL),(19422,19427,1,NULL,NULL),(19422,19428,1,NULL,NULL),(19422,19429,1,NULL,NULL),(19422,19430,1,NULL,NULL),(19422,19431,1,NULL,NULL),(19422,19432,1,NULL,NULL),(19422,19433,1,NULL,NULL),(35570,35568,1,NULL,NULL),(35570,35569,1,NULL,NULL),(35570,35571,1,NULL,NULL),(35570,35572,1,NULL,NULL),(35570,35573,1,NULL,NULL),(35878,35879,1,NULL,NULL),(35878,35880,1,NULL,NULL),(35878,35881,1,NULL,NULL),(35878,35882,1,NULL,NULL),(35878,35883,1,NULL,NULL),(35887,35888,1,NULL,NULL),(35887,35889,1,NULL,NULL),(35887,35890,1,NULL,NULL),(35887,35891,1,NULL,NULL),(35887,35892,1,NULL,NULL),(35887,35893,1,NULL,NULL),(35887,35894,1,NULL,NULL),(35887,35895,1,NULL,NULL),(35887,35896,1,NULL,NULL),(10041,10020,1,NULL,NULL),(10041,10021,1,NULL,NULL),(10041,10022,1,NULL,NULL),(10041,10024,1,NULL,NULL),(10041,10027,1,NULL,NULL),(10041,10028,1,NULL,NULL),(10041,10029,1,NULL,NULL),(10041,10030,1,NULL,NULL),(10041,10031,1,NULL,NULL),(10041,10032,1,NULL,NULL),(10041,10033,1,NULL,NULL),(10041,10034,1,NULL,NULL),(10041,10035,1,NULL,NULL),(10041,10036,1,NULL,NULL),(10041,10037,1,NULL,NULL),(10041,10038,1,NULL,NULL),(10041,10039,1,NULL,NULL),(10041,10040,1,NULL,NULL),(10041,10042,1,NULL,NULL),(10041,10043,1,NULL,NULL),(35856,35855,1,NULL,NULL),(35856,35857,1,NULL,NULL),(35856,35858,1,NULL,NULL),(35856,35859,1,NULL,NULL),(35856,35860,1,NULL,NULL),(35901,35902,1,NULL,NULL),(35901,35903,1,NULL,NULL),(35901,35904,1,NULL,NULL),(35901,35905,1,NULL,NULL),(35901,35906,1,NULL,NULL),(35901,35907,1,NULL,NULL),(35901,35908,1,NULL,NULL),(4770,4771,1,NULL,NULL),(4770,4773,1,NULL,NULL),(4770,4775,1,NULL,NULL),(4770,4776,1,NULL,NULL),(4770,4777,1,NULL,NULL),(35912,35913,1,NULL,NULL),(19584,17271,1,NULL,NULL),(19584,19587,1,NULL,NULL),(19584,19588,1,NULL,NULL),(19587,17271,1,NULL,NULL),(19587,19588,1,NULL,NULL),(6914,35930,1,NULL,NULL),(6914,3931,1,NULL,NULL),(6914,35931,1,NULL,NULL),(6914,35932,1,NULL,NULL),(6914,35933,1,NULL,NULL),(6914,35934,1,NULL,NULL),(6914,35935,1,NULL,NULL),(35937,35938,1,NULL,NULL),(35941,35942,1,NULL,NULL),(35804,35801,1,NULL,NULL),(35804,35803,1,NULL,NULL),(35804,35805,1,NULL,NULL),(35804,35806,1,NULL,NULL),(35947,35948,1,NULL,NULL),(10793,10791,1,NULL,NULL),(10793,10794,1,NULL,NULL),(10793,10795,1,NULL,NULL),(35966,35967,1,NULL,NULL),(19421,19421,1,NULL,NULL),(13273,35983,1,NULL,NULL),(13273,13272,1,NULL,NULL),(35985,35986,1,NULL,NULL),(35985,35987,1,NULL,NULL),(35985,35988,1,NULL,NULL),(19467,19468,1,NULL,NULL),(35999,36000,1,NULL,NULL),(35999,36001,1,NULL,NULL),(19453,19454,1,NULL,NULL),(19453,19455,1,NULL,NULL),(36015,36016,1,NULL,NULL),(36018,36019,1,NULL,NULL),(36018,36020,1,NULL,NULL),(36018,36021,1,NULL,NULL),(36018,36022,1,NULL,NULL),(36018,36023,1,NULL,NULL),(36022,36019,1,NULL,NULL),(36022,36020,1,NULL,NULL),(36022,36021,1,NULL,NULL),(36022,36023,1,NULL,NULL),(36037,36038,1,NULL,NULL),(36037,36039,1,NULL,NULL),(19390,19391,1,NULL,NULL),(19390,19393,1,NULL,NULL),(19390,19394,1,NULL,NULL),(19499,19500,1,NULL,NULL),(36049,36050,1,NULL,NULL),(36053,36054,1,NULL,NULL),(36053,36055,1,NULL,NULL),(36053,36056,1,NULL,NULL),(36053,36057,1,NULL,NULL),(36062,36063,1,NULL,NULL),(36072,36073,1,NULL,NULL),(19544,19543,1,NULL,NULL),(19544,19545,1,NULL,NULL),(36087,36088,1,NULL,NULL),(36090,36091,1,NULL,NULL),(36090,36092,1,NULL,NULL),(36090,36093,1,NULL,NULL),(36124,36125,1,NULL,NULL),(36124,36126,1,NULL,NULL),(36125,36126,1,NULL,NULL),(36142,36143,1,NULL,NULL),(36142,36144,1,NULL,NULL),(36146,36147,1,NULL,NULL),(36153,36154,1,NULL,NULL),(36158,36159,1,NULL,NULL),(36158,36160,1,NULL,NULL),(36158,36161,1,NULL,NULL),(36165,36166,1,NULL,NULL),(36170,36171,1,NULL,NULL),(36175,36176,1,NULL,NULL),(36175,36177,1,NULL,NULL),(36175,36178,1,NULL,NULL),(35794,35792,1,NULL,NULL),(35794,35793,1,NULL,NULL),(35905,35902,1,NULL,NULL),(35905,35903,1,NULL,NULL),(35905,35904,1,NULL,NULL),(35905,35906,1,NULL,NULL),(35905,35907,1,NULL,NULL),(35905,35908,1,NULL,NULL),(36191,36192,1,NULL,NULL),(36191,36193,1,NULL,NULL),(36191,36194,1,NULL,NULL),(36191,36195,1,NULL,NULL),(36199,36200,1,NULL,NULL),(36199,36201,1,NULL,NULL),(36201,36200,1,NULL,NULL),(36204,36205,1,NULL,NULL),(36210,36211,1,NULL,NULL),(36210,36212,1,NULL,NULL),(36210,36213,1,NULL,NULL),(36210,36214,1,NULL,NULL),(36210,36215,1,NULL,NULL),(36210,36216,1,NULL,NULL),(36210,36217,1,NULL,NULL),(36210,36218,1,NULL,NULL),(36224,36225,1,NULL,NULL),(36224,19337,1,NULL,NULL),(19337,19335,1,NULL,NULL),(19380,19378,1,NULL,NULL),(19380,19379,1,NULL,NULL),(19380,19381,1,NULL,NULL),(19380,19382,1,NULL,NULL),(19380,19383,1,NULL,NULL),(36231,36232,1,NULL,NULL),(36231,36233,1,NULL,NULL),(36231,36234,1,NULL,NULL),(36231,36235,1,NULL,NULL),(36240,36241,1,NULL,NULL),(36256,36257,1,NULL,NULL),(36057,36054,1,NULL,NULL),(36057,36055,1,NULL,NULL),(36057,36056,1,NULL,NULL),(36264,36265,1,NULL,NULL),(36264,36266,1,NULL,NULL),(10840,10830,1,NULL,NULL),(10840,10831,1,NULL,NULL),(10840,10832,1,NULL,NULL),(10840,10833,1,NULL,NULL),(10840,10834,1,NULL,NULL),(10840,10835,1,NULL,NULL),(10840,10836,1,NULL,NULL),(10840,10837,1,NULL,NULL),(10840,10839,1,NULL,NULL),(10840,10841,1,NULL,NULL),(10840,10842,1,NULL,NULL),(10840,10843,1,NULL,NULL),(10840,10845,1,NULL,NULL),(10840,10847,1,NULL,NULL),(10840,10848,1,NULL,NULL),(10840,10849,1,NULL,NULL),(10840,10850,1,NULL,NULL),(10840,10852,1,NULL,NULL),(10840,10853,1,NULL,NULL),(36269,36270,1,NULL,NULL),(36269,36271,1,NULL,NULL),(24582,24583,1,NULL,NULL),(36274,36275,1,NULL,NULL),(36279,36280,1,NULL,NULL),(36279,36281,1,NULL,NULL),(36279,36282,1,NULL,NULL),(12070,12068,1,NULL,NULL),(12070,12069,1,NULL,NULL),(36285,36286,1,NULL,NULL),(4298,36294,1,NULL,NULL),(4298,36295,1,NULL,NULL),(36299,36300,1,NULL,NULL),(17247,17246,1,NULL,NULL),(17062,17060,1,NULL,NULL),(17062,17063,1,NULL,NULL),(17062,17064,1,NULL,NULL),(17062,17065,1,NULL,NULL),(33041,33039,1,NULL,NULL),(33041,33040,1,NULL,NULL),(33041,5397,1,NULL,NULL),(33041,24210,1,NULL,NULL),(33041,24211,1,NULL,NULL),(33041,24213,1,NULL,NULL),(33041,33042,1,NULL,NULL),(33041,33043,1,NULL,NULL),(33041,33044,1,NULL,NULL),(33041,33045,1,NULL,NULL),(33041,33046,1,NULL,NULL),(33041,33047,1,NULL,NULL),(33041,33048,1,NULL,NULL),(33041,32538,1,NULL,NULL),(33041,33049,1,NULL,NULL),(33041,33050,1,NULL,NULL),(33041,33051,1,NULL,NULL),(33041,32537,1,NULL,NULL),(33041,33052,1,NULL,NULL),(33041,33053,1,NULL,NULL),(33041,33054,1,NULL,NULL),(33041,33055,1,NULL,NULL),(36314,36315,1,NULL,NULL),(36314,36316,1,NULL,NULL),(36318,36319,1,NULL,NULL),(36318,36320,1,NULL,NULL),(36318,36321,1,NULL,NULL),(36318,36322,1,NULL,NULL),(36330,36331,1,NULL,NULL),(36330,33482,1,NULL,NULL),(36330,33483,1,NULL,NULL),(36330,36332,1,NULL,NULL),(36330,33484,1,NULL,NULL),(36330,36333,1,NULL,NULL),(36330,36334,1,NULL,NULL),(36330,29730,1,NULL,NULL),(36330,33485,1,NULL,NULL),(36330,36335,1,NULL,NULL),(36330,33486,1,NULL,NULL),(33050,36341,1,NULL,NULL),(21395,21393,1,NULL,NULL),(21395,32640,1,NULL,NULL),(21395,32641,1,NULL,NULL),(21395,32642,1,NULL,NULL),(33071,33065,1,NULL,NULL),(33071,33066,1,NULL,NULL),(33071,33067,1,NULL,NULL),(33071,33068,1,NULL,NULL),(33071,33069,1,NULL,NULL),(33071,33070,1,NULL,NULL),(33071,33072,1,NULL,NULL),(33071,33073,1,NULL,NULL),(33071,33074,1,NULL,NULL),(36351,36352,1,NULL,NULL),(36351,36353,1,NULL,NULL),(36334,36332,1,NULL,NULL),(36334,36333,1,NULL,NULL),(36362,36363,1,NULL,NULL),(36366,36367,1,NULL,NULL),(36366,36368,1,NULL,NULL),(33451,33450,1,NULL,NULL),(33451,33452,1,NULL,NULL),(33451,33453,1,NULL,NULL),(36371,36372,1,NULL,NULL),(36371,36373,1,NULL,NULL),(36371,36374,1,NULL,NULL),(36376,36377,1,NULL,NULL),(36379,36380,1,NULL,NULL),(36382,36383,1,NULL,NULL),(36388,36389,1,NULL,NULL),(36393,36394,1,NULL,NULL),(17936,17935,1,NULL,NULL),(17936,17937,1,NULL,NULL),(17936,17938,1,NULL,NULL),(17936,17939,1,NULL,NULL),(17936,17940,1,NULL,NULL),(17936,17941,1,NULL,NULL),(17936,17942,1,NULL,NULL),(17936,17943,1,NULL,NULL),(17936,17944,1,NULL,NULL),(17936,17945,1,NULL,NULL),(17936,17946,1,NULL,NULL),(17936,17947,1,NULL,NULL),(17936,17394,1,NULL,NULL),(17936,17397,1,NULL,NULL),(17936,17948,1,NULL,NULL),(17960,17961,1,NULL,NULL),(17960,17962,1,NULL,NULL),(17960,17964,1,NULL,NULL),(17960,17965,1,NULL,NULL),(17992,17993,1,NULL,NULL),(19674,19670,1,NULL,NULL),(19674,19671,1,NULL,NULL),(19674,19672,1,NULL,NULL),(19674,19673,1,NULL,NULL),(19674,19675,1,NULL,NULL),(19674,19676,1,NULL,NULL),(36419,36420,1,NULL,NULL),(36321,36319,1,NULL,NULL),(36321,36320,1,NULL,NULL),(36321,36322,1,NULL,NULL),(34055,34051,1,NULL,NULL),(34055,34052,1,NULL,NULL),(34055,34053,1,NULL,NULL),(34055,34054,1,NULL,NULL),(36425,36426,1,NULL,NULL),(36425,36427,1,NULL,NULL),(36428,36429,1,NULL,NULL),(20521,20522,1,NULL,NULL),(20521,20524,1,NULL,NULL),(20521,20525,1,NULL,NULL),(20521,20527,1,NULL,NULL),(20521,6796,1,NULL,NULL),(20521,20520,1,NULL,NULL),(4133,4134,1,NULL,NULL),(4133,4135,1,NULL,NULL),(4155,4140,1,NULL,NULL),(4155,4141,1,NULL,NULL),(4155,4142,1,NULL,NULL),(4155,4143,1,NULL,NULL),(4155,4144,1,NULL,NULL),(4155,4145,1,NULL,NULL),(4155,4146,1,NULL,NULL),(4155,4147,1,NULL,NULL),(4155,4148,1,NULL,NULL),(4155,4150,1,NULL,NULL),(4155,4151,1,NULL,NULL),(4155,4152,1,NULL,NULL),(4155,4153,1,NULL,NULL),(4155,4154,1,NULL,NULL),(4155,4157,1,NULL,NULL),(4155,4158,1,NULL,NULL),(4155,4159,1,NULL,NULL),(4155,4160,1,NULL,NULL),(4155,4163,1,NULL,NULL),(4155,4164,1,NULL,NULL),(4155,4165,1,NULL,NULL),(4157,4140,1,NULL,NULL),(4157,4141,1,NULL,NULL),(4157,4142,1,NULL,NULL),(4157,4143,1,NULL,NULL),(4157,4144,1,NULL,NULL),(4157,4145,1,NULL,NULL),(4157,4146,1,NULL,NULL),(4157,4147,1,NULL,NULL),(4157,4148,1,NULL,NULL),(4157,4150,1,NULL,NULL),(4157,4151,1,NULL,NULL),(4157,4152,1,NULL,NULL),(4157,4153,1,NULL,NULL),(4157,4154,1,NULL,NULL),(4157,4158,1,NULL,NULL),(4157,4159,1,NULL,NULL),(4157,4160,1,NULL,NULL),(4157,4163,1,NULL,NULL),(4157,4164,1,NULL,NULL),(4157,4165,1,NULL,NULL),(36437,36438,1,NULL,NULL),(3944,3942,1,NULL,NULL),(3944,3943,1,NULL,NULL),(3971,3972,1,NULL,NULL),(20450,20449,1,NULL,NULL),(36443,36444,1,NULL,NULL),(36445,36446,1,NULL,NULL),(36445,25967,1,NULL,NULL),(36445,25966,1,NULL,NULL),(36445,36447,1,NULL,NULL),(24089,36448,1,NULL,NULL),(4027,4024,1,NULL,NULL),(4027,4025,1,NULL,NULL),(20444,20442,1,NULL,NULL),(20444,20443,1,NULL,NULL),(20444,25967,1,NULL,NULL),(20444,25966,1,NULL,NULL),(36453,36454,1,NULL,NULL),(35906,35902,1,NULL,NULL),(35906,35903,1,NULL,NULL),(35906,35904,1,NULL,NULL),(35906,35907,1,NULL,NULL),(35906,35908,1,NULL,NULL),(36457,36458,1,NULL,NULL),(36457,36459,1,NULL,NULL),(36457,36460,1,NULL,NULL),(36457,36461,1,NULL,NULL),(36457,36462,1,NULL,NULL),(10628,10627,1,NULL,NULL),(10628,10629,1,NULL,NULL),(10628,10631,1,NULL,NULL),(10628,10632,1,NULL,NULL),(36468,36469,1,NULL,NULL),(36475,36476,1,NULL,NULL),(36477,36478,1,NULL,NULL),(4096,4094,1,NULL,NULL),(4096,4099,1,NULL,NULL),(4096,4100,1,NULL,NULL),(4096,4101,1,NULL,NULL),(4096,4105,1,NULL,NULL),(4096,4107,1,NULL,NULL),(20626,20627,1,NULL,NULL),(20626,20628,1,NULL,NULL),(20626,10645,1,NULL,NULL),(20626,20629,1,NULL,NULL),(10799,4073,1,NULL,NULL),(10799,10798,1,NULL,NULL),(10799,10800,1,NULL,NULL),(10799,10801,1,NULL,NULL),(10799,10802,1,NULL,NULL),(10799,10803,1,NULL,NULL),(10799,10804,1,NULL,NULL),(10799,10805,1,NULL,NULL),(10799,10806,1,NULL,NULL),(10627,10629,1,NULL,NULL),(10627,10631,1,NULL,NULL),(10627,10632,1,NULL,NULL),(10629,10631,1,NULL,NULL),(10629,10632,1,NULL,NULL),(36503,36504,1,NULL,NULL),(36503,36505,1,NULL,NULL),(36506,36507,1,NULL,NULL),(36505,36504,1,NULL,NULL),(36516,36517,1,NULL,NULL),(36521,36522,1,NULL,NULL),(36525,36526,1,NULL,NULL),(36534,36535,1,NULL,NULL),(36537,36538,1,NULL,NULL),(36537,36539,1,NULL,NULL),(36541,36542,1,NULL,NULL),(36541,36543,1,NULL,NULL),(36550,36551,1,NULL,NULL),(36550,36552,1,NULL,NULL),(36550,36553,1,NULL,NULL),(36550,36554,1,NULL,NULL),(36550,36555,1,NULL,NULL),(36550,36556,1,NULL,NULL),(36560,36561,1,NULL,NULL),(36561,36562,1,NULL,NULL),(36564,36565,1,NULL,NULL),(36564,36566,1,NULL,NULL),(36567,36568,1,NULL,NULL),(36567,36569,1,NULL,NULL),(36569,36568,1,NULL,NULL),(36573,36574,1,NULL,NULL),(36573,36575,1,NULL,NULL),(36574,36575,1,NULL,NULL),(36577,36578,1,NULL,NULL),(36577,36579,1,NULL,NULL),(36581,36582,1,NULL,NULL),(36583,36584,1,NULL,NULL),(36583,36585,1,NULL,NULL),(20667,20668,1,NULL,NULL),(20667,20670,1,NULL,NULL),(20667,20672,1,NULL,NULL),(20667,20681,1,NULL,NULL),(20667,20682,1,NULL,NULL),(20670,20668,1,NULL,NULL),(20670,20672,1,NULL,NULL),(20670,20681,1,NULL,NULL),(20670,20682,1,NULL,NULL),(20681,20668,1,NULL,NULL),(20681,20672,1,NULL,NULL),(20681,20682,1,NULL,NULL),(4316,4313,1,NULL,NULL),(4316,4314,1,NULL,NULL),(4316,4315,1,NULL,NULL),(4316,4317,1,NULL,NULL),(36592,36593,1,NULL,NULL),(36604,36605,1,NULL,NULL),(36607,36608,1,NULL,NULL),(4381,4382,1,NULL,NULL),(36626,36627,1,NULL,NULL),(36631,36632,1,NULL,NULL),(36631,36633,1,NULL,NULL),(36631,36634,1,NULL,NULL),(36631,36635,1,NULL,NULL),(36631,10697,1,NULL,NULL),(36631,36636,1,NULL,NULL),(36631,36637,1,NULL,NULL),(36631,36638,1,NULL,NULL),(36631,16786,1,NULL,NULL),(36631,5142,1,NULL,NULL),(36631,36457,1,NULL,NULL),(36631,36617,1,NULL,NULL),(36631,36639,1,NULL,NULL),(36631,7492,1,NULL,NULL),(36631,36640,1,NULL,NULL),(36631,8597,1,NULL,NULL),(36631,36458,1,NULL,NULL),(36631,36641,1,NULL,NULL),(36631,36642,1,NULL,NULL),(36631,36643,1,NULL,NULL),(36631,36644,1,NULL,NULL),(36631,36645,1,NULL,NULL),(36631,36646,1,NULL,NULL),(36631,15882,1,NULL,NULL),(36631,36647,1,NULL,NULL),(36631,36462,1,NULL,NULL),(36649,36650,1,NULL,NULL),(36649,36651,1,NULL,NULL),(8230,8222,1,NULL,NULL),(8230,8224,1,NULL,NULL),(8230,8225,1,NULL,NULL),(8230,8226,1,NULL,NULL),(8230,8227,1,NULL,NULL),(8230,8228,1,NULL,NULL),(8230,8229,1,NULL,NULL),(8230,8231,1,NULL,NULL),(8230,8232,1,NULL,NULL),(8230,8233,1,NULL,NULL),(8230,8234,1,NULL,NULL),(8230,8210,1,NULL,NULL),(8230,8211,1,NULL,NULL),(8230,8212,1,NULL,NULL),(8230,8213,1,NULL,NULL),(8230,8217,1,NULL,NULL),(8230,8218,1,NULL,NULL),(8230,8219,1,NULL,NULL),(8230,8220,1,NULL,NULL),(20616,20614,1,NULL,NULL),(20616,20615,1,NULL,NULL),(20614,20615,1,NULL,NULL),(36654,36655,1,NULL,NULL),(36654,36656,1,NULL,NULL),(36654,36657,1,NULL,NULL),(36654,36658,1,NULL,NULL),(36661,36662,1,NULL,NULL),(36661,36663,1,NULL,NULL),(36661,36664,1,NULL,NULL),(36661,36665,1,NULL,NULL),(20640,6118,1,NULL,NULL),(20640,20639,1,NULL,NULL),(36675,36676,1,NULL,NULL),(36675,36677,1,NULL,NULL),(36676,36677,1,NULL,NULL),(36688,36689,1,NULL,NULL),(36688,36690,1,NULL,NULL),(14542,14540,1,NULL,NULL),(4783,36699,1,NULL,NULL),(7148,7143,1,NULL,NULL),(7148,7144,1,NULL,NULL),(7148,7145,1,NULL,NULL),(7148,7146,1,NULL,NULL),(7148,7147,1,NULL,NULL),(7148,7149,1,NULL,NULL),(7148,7150,1,NULL,NULL),(7148,7152,1,NULL,NULL),(7148,7153,1,NULL,NULL),(7148,7154,1,NULL,NULL),(7148,7155,1,NULL,NULL),(7148,7157,1,NULL,NULL),(7148,7158,1,NULL,NULL),(7148,7159,1,NULL,NULL),(7148,7160,1,NULL,NULL),(7148,7161,1,NULL,NULL),(7148,7162,1,NULL,NULL),(7148,7163,1,NULL,NULL),(7148,7164,1,NULL,NULL),(7148,7165,1,NULL,NULL),(7148,7166,1,NULL,NULL),(7148,7167,1,NULL,NULL),(7148,7168,1,NULL,NULL),(7148,7169,1,NULL,NULL),(36699,4780,1,NULL,NULL),(36699,4781,1,NULL,NULL),(36699,5554,1,NULL,NULL),(4781,5554,1,NULL,NULL),(36703,36704,1,NULL,NULL),(21429,21428,1,NULL,NULL),(36713,36714,1,NULL,NULL),(36713,36715,1,NULL,NULL),(36719,36720,1,NULL,NULL),(36719,36721,1,NULL,NULL),(4694,4681,1,NULL,NULL),(4694,4682,1,NULL,NULL),(4694,4683,1,NULL,NULL),(4694,4684,1,NULL,NULL),(4694,4685,1,NULL,NULL),(4694,4686,1,NULL,NULL),(4694,4687,1,NULL,NULL),(4694,4689,1,NULL,NULL),(4694,4690,1,NULL,NULL),(4694,4691,1,NULL,NULL),(4694,4692,1,NULL,NULL),(4694,4693,1,NULL,NULL),(4694,4695,1,NULL,NULL),(4694,4696,1,NULL,NULL),(4694,4698,1,NULL,NULL),(4684,4681,1,NULL,NULL),(4684,4682,1,NULL,NULL),(4684,4683,1,NULL,NULL),(4684,4685,1,NULL,NULL),(4684,4686,1,NULL,NULL),(4684,4687,1,NULL,NULL),(4684,4689,1,NULL,NULL),(4684,4690,1,NULL,NULL),(4684,4691,1,NULL,NULL),(4684,4692,1,NULL,NULL),(4684,4693,1,NULL,NULL),(4684,4695,1,NULL,NULL),(4684,4696,1,NULL,NULL),(4684,4698,1,NULL,NULL),(36723,36724,1,NULL,NULL),(36730,36731,1,NULL,NULL),(4710,4709,1,NULL,NULL),(4738,4761,1,NULL,NULL),(4738,4762,1,NULL,NULL),(4738,4763,1,NULL,NULL),(4738,4764,1,NULL,NULL),(4738,4765,1,NULL,NULL),(4738,4767,1,NULL,NULL),(4738,4768,1,NULL,NULL),(4738,4737,1,NULL,NULL),(4738,4740,1,NULL,NULL),(4738,4741,1,NULL,NULL),(4738,4742,1,NULL,NULL),(4738,4743,1,NULL,NULL),(4738,4744,1,NULL,NULL),(4738,4745,1,NULL,NULL),(4738,4746,1,NULL,NULL),(4738,4748,1,NULL,NULL),(4738,4749,1,NULL,NULL),(4738,4750,1,NULL,NULL),(4738,4751,1,NULL,NULL),(4738,4753,1,NULL,NULL),(4738,4755,1,NULL,NULL),(4738,4757,1,NULL,NULL),(4738,4760,1,NULL,NULL),(36736,36737,1,NULL,NULL),(36736,36738,1,NULL,NULL),(10658,10666,1,NULL,NULL),(10658,10660,1,NULL,NULL),(10658,10662,1,NULL,NULL),(10658,10663,1,NULL,NULL),(10658,10664,1,NULL,NULL),(10658,10665,1,NULL,NULL),(36750,36751,1,NULL,NULL),(36750,36752,1,NULL,NULL),(36754,36755,1,NULL,NULL),(36754,36756,1,NULL,NULL),(36759,36760,1,NULL,NULL),(36763,36764,1,NULL,NULL),(36639,36765,1,NULL,NULL),(36639,36766,1,NULL,NULL),(36639,36767,1,NULL,NULL),(4826,4824,1,NULL,NULL),(4826,4825,1,NULL,NULL),(4826,4827,1,NULL,NULL),(36781,36782,1,NULL,NULL),(36784,10915,1,NULL,NULL),(36786,36787,1,NULL,NULL),(36792,36793,1,NULL,NULL),(36792,36794,1,NULL,NULL),(36796,36797,1,NULL,NULL),(36796,36798,1,NULL,NULL),(36796,4379,1,NULL,NULL),(36796,4380,1,NULL,NULL),(36796,14541,1,NULL,NULL),(36796,4381,1,NULL,NULL),(36796,14543,1,NULL,NULL),(36796,10815,1,NULL,NULL),(36796,36799,1,NULL,NULL),(36796,10816,1,NULL,NULL),(36796,4382,1,NULL,NULL),(36796,36800,1,NULL,NULL),(36796,36801,1,NULL,NULL),(36802,36803,1,NULL,NULL),(5022,5023,1,NULL,NULL),(22164,22165,1,NULL,NULL),(22164,22163,1,NULL,NULL),(4924,4923,1,NULL,NULL),(4924,4925,1,NULL,NULL),(4924,4926,1,NULL,NULL),(4924,4927,1,NULL,NULL),(4924,4928,1,NULL,NULL),(4924,4929,1,NULL,NULL),(4924,4930,1,NULL,NULL),(36811,36812,1,NULL,NULL),(36811,36813,1,NULL,NULL),(36811,36814,1,NULL,NULL),(36811,36815,1,NULL,NULL),(36814,36812,1,NULL,NULL),(36814,36813,1,NULL,NULL),(36814,36815,1,NULL,NULL),(36817,36818,1,NULL,NULL),(4874,4872,1,NULL,NULL),(4874,4875,1,NULL,NULL),(4874,4876,1,NULL,NULL),(36823,36824,1,NULL,NULL),(36823,36825,1,NULL,NULL),(22165,22163,1,NULL,NULL),(36824,36825,1,NULL,NULL),(25890,25887,1,NULL,NULL),(25890,25888,1,NULL,NULL),(25890,25889,1,NULL,NULL),(30515,30514,1,NULL,NULL),(30515,30516,1,NULL,NULL),(30515,30517,1,NULL,NULL),(30515,30518,1,NULL,NULL),(30515,30519,1,NULL,NULL),(30515,30520,1,NULL,NULL),(20908,20909,1,NULL,NULL),(20908,20910,1,NULL,NULL),(5010,5011,1,NULL,NULL),(5010,5012,1,NULL,NULL),(5012,5011,1,NULL,NULL),(36850,36851,1,NULL,NULL),(36850,36852,1,NULL,NULL),(5046,5045,1,NULL,NULL),(5046,5047,1,NULL,NULL),(5047,5045,1,NULL,NULL),(5038,5036,1,NULL,NULL),(5038,5037,1,NULL,NULL),(5038,5039,1,NULL,NULL),(14746,14747,1,NULL,NULL),(14746,14748,1,NULL,NULL),(14746,14749,1,NULL,NULL),(14746,14750,1,NULL,NULL),(5301,5300,1,NULL,NULL),(5301,5302,1,NULL,NULL),(5301,5303,1,NULL,NULL),(20951,5094,1,NULL,NULL),(20951,5093,1,NULL,NULL),(5073,5089,1,NULL,NULL),(36867,36868,1,NULL,NULL),(36867,36869,1,NULL,NULL),(36867,36870,1,NULL,NULL),(36867,36871,1,NULL,NULL),(36867,36872,1,NULL,NULL),(36871,36868,1,NULL,NULL),(36871,36869,1,NULL,NULL),(36871,36870,1,NULL,NULL),(36871,36872,1,NULL,NULL),(36877,36878,1,NULL,NULL),(36877,20982,1,NULL,NULL),(36877,20983,1,NULL,NULL),(36884,36885,1,NULL,NULL),(36886,36887,1,NULL,NULL),(36886,36888,1,NULL,NULL),(36888,36887,1,NULL,NULL),(36869,36868,1,NULL,NULL),(36869,36870,1,NULL,NULL),(36869,36872,1,NULL,NULL),(36897,36898,1,NULL,NULL),(36897,36899,1,NULL,NULL),(36897,22224,1,NULL,NULL),(36897,36900,1,NULL,NULL),(36897,36901,1,NULL,NULL),(36897,22225,1,NULL,NULL),(36897,5110,1,NULL,NULL),(36897,22226,1,NULL,NULL),(36905,36906,1,NULL,NULL),(4942,4940,1,NULL,NULL),(4942,4941,1,NULL,NULL),(36907,5147,1,NULL,NULL),(36907,5146,1,NULL,NULL),(36909,36910,1,NULL,NULL),(36912,3913,1,NULL,NULL),(36912,36913,1,NULL,NULL),(36912,36914,1,NULL,NULL),(36815,36812,1,NULL,NULL),(36815,36813,1,NULL,NULL),(36920,36921,1,NULL,NULL),(36923,36924,1,NULL,NULL),(36925,36926,1,NULL,NULL),(36929,36930,1,NULL,NULL),(36931,36932,1,NULL,NULL),(36931,36933,1,NULL,NULL),(36937,36938,1,NULL,NULL),(36939,36940,1,NULL,NULL),(5545,5544,1,NULL,NULL),(5545,5539,1,NULL,NULL),(5545,5543,1,NULL,NULL),(36948,6789,1,NULL,NULL),(36948,6792,1,NULL,NULL),(36948,7246,1,NULL,NULL),(36948,7248,1,NULL,NULL),(36948,6793,1,NULL,NULL),(36948,36949,1,NULL,NULL),(36950,36951,1,NULL,NULL),(36950,36952,1,NULL,NULL),(21207,21208,1,NULL,NULL),(21207,21209,1,NULL,NULL),(21207,21210,1,NULL,NULL),(21207,6005,1,NULL,NULL),(21207,21211,1,NULL,NULL),(21207,21212,1,NULL,NULL),(21207,6006,1,NULL,NULL),(21207,6004,1,NULL,NULL),(21207,6007,1,NULL,NULL),(21207,6008,1,NULL,NULL),(21207,21213,1,NULL,NULL),(21207,6009,1,NULL,NULL),(18786,21189,1,NULL,NULL),(18786,21190,1,NULL,NULL),(18786,21191,1,NULL,NULL),(18786,21192,1,NULL,NULL),(21190,21189,1,NULL,NULL),(21190,21191,1,NULL,NULL),(21190,21192,1,NULL,NULL),(21095,21096,1,NULL,NULL),(21095,21098,1,NULL,NULL),(5214,5205,1,NULL,NULL),(5214,5206,1,NULL,NULL),(5214,5207,1,NULL,NULL),(5214,5208,1,NULL,NULL),(5214,5211,1,NULL,NULL),(5214,5212,1,NULL,NULL),(5214,5213,1,NULL,NULL),(36956,36957,1,NULL,NULL),(36963,36964,1,NULL,NULL),(36965,36966,1,NULL,NULL),(36965,36967,1,NULL,NULL),(36970,36971,1,NULL,NULL),(36970,36972,1,NULL,NULL),(36970,36973,1,NULL,NULL),(36970,36974,1,NULL,NULL),(36970,36975,1,NULL,NULL),(5234,21409,1,NULL,NULL),(5234,21561,1,NULL,NULL),(5234,21410,1,NULL,NULL),(5234,21082,1,NULL,NULL),(5234,4465,1,NULL,NULL),(5234,5837,1,NULL,NULL),(5234,21083,1,NULL,NULL),(5234,21081,1,NULL,NULL),(5234,36977,1,NULL,NULL),(5234,21084,1,NULL,NULL),(5234,4464,1,NULL,NULL),(5234,5836,1,NULL,NULL),(5234,5838,1,NULL,NULL),(5234,21085,1,NULL,NULL),(5283,5281,1,NULL,NULL),(5283,5282,1,NULL,NULL),(5283,21111,1,NULL,NULL),(5283,5284,1,NULL,NULL),(21330,21331,1,NULL,NULL),(21330,21332,1,NULL,NULL),(21330,21333,1,NULL,NULL),(21361,21355,1,NULL,NULL),(21361,21356,1,NULL,NULL),(21361,21357,1,NULL,NULL),(21361,21358,1,NULL,NULL),(21361,21359,1,NULL,NULL),(21361,21360,1,NULL,NULL),(21361,21362,1,NULL,NULL),(21361,21363,1,NULL,NULL),(21361,21364,1,NULL,NULL),(21361,20821,1,NULL,NULL),(21361,20822,1,NULL,NULL),(21361,20823,1,NULL,NULL),(21361,20824,1,NULL,NULL),(21361,20825,1,NULL,NULL),(21361,21365,1,NULL,NULL),(21361,20820,1,NULL,NULL),(21361,20826,1,NULL,NULL),(21361,20827,1,NULL,NULL),(21361,20828,1,NULL,NULL),(21361,20829,1,NULL,NULL),(21361,20830,1,NULL,NULL),(21361,20831,1,NULL,NULL),(21361,20832,1,NULL,NULL),(21361,20833,1,NULL,NULL),(21361,20834,1,NULL,NULL),(21361,20835,1,NULL,NULL),(5303,5300,1,NULL,NULL),(5303,5302,1,NULL,NULL),(36985,36986,1,NULL,NULL),(36985,36987,1,NULL,NULL),(36985,36988,1,NULL,NULL),(36985,5624,1,NULL,NULL),(36985,5623,1,NULL,NULL),(36985,5625,1,NULL,NULL),(36985,5626,1,NULL,NULL),(36985,36989,1,NULL,NULL),(36985,36990,1,NULL,NULL),(36985,36991,1,NULL,NULL),(36985,36992,1,NULL,NULL),(36985,36993,1,NULL,NULL),(36985,36994,1,NULL,NULL),(36751,36752,1,NULL,NULL),(37004,37005,1,NULL,NULL),(37006,37007,1,NULL,NULL),(37009,37010,1,NULL,NULL),(37009,37011,1,NULL,NULL),(37009,37012,1,NULL,NULL),(21543,21544,1,NULL,NULL),(21543,21545,1,NULL,NULL),(37014,37015,1,NULL,NULL),(37014,21419,1,NULL,NULL),(37014,37016,1,NULL,NULL),(37014,21420,1,NULL,NULL),(37014,37017,1,NULL,NULL),(37014,37018,1,NULL,NULL),(5218,5220,1,NULL,NULL),(5218,5221,1,NULL,NULL),(5218,5222,1,NULL,NULL),(5218,5223,1,NULL,NULL),(5218,5224,1,NULL,NULL),(5218,5225,1,NULL,NULL),(5218,5226,1,NULL,NULL),(5218,4861,1,NULL,NULL),(5218,4860,1,NULL,NULL),(5218,5227,1,NULL,NULL),(5218,5228,1,NULL,NULL),(5218,5229,1,NULL,NULL),(5218,5230,1,NULL,NULL),(5218,5231,1,NULL,NULL),(5218,5232,1,NULL,NULL),(5218,5233,1,NULL,NULL),(5218,4862,1,NULL,NULL),(5218,4863,1,NULL,NULL),(5218,5234,1,NULL,NULL),(5213,5205,1,NULL,NULL),(5213,5206,1,NULL,NULL),(5213,5207,1,NULL,NULL),(5213,5208,1,NULL,NULL),(5213,5211,1,NULL,NULL),(5213,5212,1,NULL,NULL),(21189,21191,1,NULL,NULL),(21189,21192,1,NULL,NULL),(21191,21192,1,NULL,NULL),(21178,21179,1,NULL,NULL),(37025,37026,1,NULL,NULL),(37025,37027,1,NULL,NULL),(37025,37028,1,NULL,NULL),(37025,37029,1,NULL,NULL),(37025,37030,1,NULL,NULL),(37025,37031,1,NULL,NULL),(37025,37032,1,NULL,NULL),(37025,37033,1,NULL,NULL),(37025,37034,1,NULL,NULL),(37035,37036,1,NULL,NULL),(37035,37037,1,NULL,NULL),(37035,37038,1,NULL,NULL),(37039,37040,1,NULL,NULL),(37039,37041,1,NULL,NULL),(5255,37044,1,NULL,NULL),(37045,37046,1,NULL,NULL),(37045,37047,1,NULL,NULL),(37045,37048,1,NULL,NULL),(37045,37049,1,NULL,NULL),(37045,21530,1,NULL,NULL),(5039,5036,1,NULL,NULL),(5039,5037,1,NULL,NULL),(37050,37051,1,NULL,NULL),(37050,37052,1,NULL,NULL),(5363,5364,1,NULL,NULL),(21333,21331,1,NULL,NULL),(21333,21332,1,NULL,NULL),(5638,5637,1,NULL,NULL),(5638,5639,1,NULL,NULL),(5638,5640,1,NULL,NULL),(37062,37063,1,NULL,NULL),(37062,37064,1,NULL,NULL),(37062,37065,1,NULL,NULL),(37062,37066,1,NULL,NULL),(37062,37067,1,NULL,NULL),(37062,37068,1,NULL,NULL),(37062,37069,1,NULL,NULL),(37062,37070,1,NULL,NULL),(37067,37063,1,NULL,NULL),(37067,37064,1,NULL,NULL),(37067,37065,1,NULL,NULL),(37067,37066,1,NULL,NULL),(37067,37068,1,NULL,NULL),(37067,37069,1,NULL,NULL),(37067,37070,1,NULL,NULL),(5559,5558,1,NULL,NULL),(5559,5560,1,NULL,NULL),(37076,37077,1,NULL,NULL),(37076,37078,1,NULL,NULL),(37076,37079,1,NULL,NULL),(37081,37082,1,NULL,NULL),(37081,37083,1,NULL,NULL),(37081,37084,1,NULL,NULL),(37081,37085,1,NULL,NULL),(37082,37083,1,NULL,NULL),(37082,37084,1,NULL,NULL),(37082,37085,1,NULL,NULL),(37086,37087,1,NULL,NULL),(37088,21406,1,NULL,NULL),(37088,37089,1,NULL,NULL),(37088,37090,1,NULL,NULL),(37088,21405,1,NULL,NULL),(37088,37091,1,NULL,NULL),(37088,37092,1,NULL,NULL),(37088,37093,1,NULL,NULL),(37088,37094,1,NULL,NULL),(37088,37095,1,NULL,NULL),(21357,21355,1,NULL,NULL),(21357,21356,1,NULL,NULL),(21357,21358,1,NULL,NULL),(21357,21359,1,NULL,NULL),(21357,21360,1,NULL,NULL),(21357,21362,1,NULL,NULL),(21357,21363,1,NULL,NULL),(21357,21364,1,NULL,NULL),(21357,20821,1,NULL,NULL),(21357,20822,1,NULL,NULL),(21357,20823,1,NULL,NULL),(21357,20824,1,NULL,NULL),(21357,20825,1,NULL,NULL),(21357,21365,1,NULL,NULL),(21357,20820,1,NULL,NULL),(21357,20826,1,NULL,NULL),(21357,20827,1,NULL,NULL),(21357,20828,1,NULL,NULL),(21357,20829,1,NULL,NULL),(21357,20830,1,NULL,NULL),(21357,20831,1,NULL,NULL),(21357,20832,1,NULL,NULL),(21357,20833,1,NULL,NULL),(21357,20834,1,NULL,NULL),(21357,20835,1,NULL,NULL),(37097,37098,1,NULL,NULL),(37097,37099,1,NULL,NULL),(37068,37063,1,NULL,NULL),(37068,37064,1,NULL,NULL),(37068,37065,1,NULL,NULL),(37068,37066,1,NULL,NULL),(37068,37069,1,NULL,NULL),(37068,37070,1,NULL,NULL),(5624,5626,1,NULL,NULL),(5624,5627,1,NULL,NULL),(5624,5628,1,NULL,NULL),(5624,5629,1,NULL,NULL),(5624,5630,1,NULL,NULL),(5624,5631,1,NULL,NULL),(5624,5632,1,NULL,NULL),(37065,37063,1,NULL,NULL),(37065,37064,1,NULL,NULL),(37065,37066,1,NULL,NULL),(37065,37069,1,NULL,NULL),(37065,37070,1,NULL,NULL),(37069,37063,1,NULL,NULL),(37069,37064,1,NULL,NULL),(37069,37066,1,NULL,NULL),(37069,37070,1,NULL,NULL),(37123,6973,1,NULL,NULL),(5325,5326,1,NULL,NULL),(5325,4117,1,NULL,NULL),(5325,5324,1,NULL,NULL),(37125,37126,1,NULL,NULL),(21451,4120,1,NULL,NULL),(37127,37128,1,NULL,NULL),(37127,37129,1,NULL,NULL),(21458,21459,1,NULL,NULL),(21458,21460,1,NULL,NULL),(21458,21461,1,NULL,NULL),(21458,21462,1,NULL,NULL),(37135,37136,1,NULL,NULL),(21477,21476,1,NULL,NULL),(6749,6745,1,NULL,NULL),(6749,6746,1,NULL,NULL),(6749,6747,1,NULL,NULL),(21471,21472,1,NULL,NULL),(21471,21473,1,NULL,NULL),(21472,21473,1,NULL,NULL),(37137,37138,1,NULL,NULL),(37142,37143,1,NULL,NULL),(5124,5113,1,NULL,NULL),(5124,5114,1,NULL,NULL),(5124,5116,1,NULL,NULL),(5124,5117,1,NULL,NULL),(5124,5118,1,NULL,NULL),(5124,5121,1,NULL,NULL),(5124,5125,1,NULL,NULL),(5124,5126,1,NULL,NULL),(5124,5127,1,NULL,NULL),(5124,5128,1,NULL,NULL),(5124,5129,1,NULL,NULL),(5124,5130,1,NULL,NULL),(5124,5131,1,NULL,NULL),(21488,21487,1,NULL,NULL),(21488,21489,1,NULL,NULL),(21488,21490,1,NULL,NULL),(21489,21487,1,NULL,NULL),(21489,21490,1,NULL,NULL),(37146,37147,1,NULL,NULL),(37146,6786,1,NULL,NULL),(37146,6787,1,NULL,NULL),(37146,6785,1,NULL,NULL),(37146,6788,1,NULL,NULL),(37146,37148,1,NULL,NULL),(37149,37150,1,NULL,NULL),(21510,21511,1,NULL,NULL),(21510,21512,1,NULL,NULL),(37156,37157,1,NULL,NULL),(37159,37160,1,NULL,NULL),(37159,22292,1,NULL,NULL),(37164,37165,1,NULL,NULL),(37164,37166,1,NULL,NULL),(37164,37167,1,NULL,NULL),(37175,37176,1,NULL,NULL),(37179,37180,1,NULL,NULL),(37183,37184,1,NULL,NULL),(37183,37185,1,NULL,NULL),(37190,37191,1,NULL,NULL),(37192,37193,1,NULL,NULL),(21166,21165,1,NULL,NULL),(21166,21167,1,NULL,NULL),(21166,21168,1,NULL,NULL),(21166,21169,1,NULL,NULL),(37196,37197,1,NULL,NULL),(5736,5734,1,NULL,NULL),(5736,5735,1,NULL,NULL),(37204,37205,1,NULL,NULL),(37204,37206,1,NULL,NULL),(37204,37207,1,NULL,NULL),(37204,37208,1,NULL,NULL),(37204,36884,1,NULL,NULL),(37204,37209,1,NULL,NULL),(37211,37212,1,NULL,NULL),(37214,37215,1,NULL,NULL),(37214,37216,1,NULL,NULL),(37214,37197,1,NULL,NULL),(37214,37217,1,NULL,NULL),(37214,37218,1,NULL,NULL),(37214,37196,1,NULL,NULL),(37214,37219,1,NULL,NULL),(37222,37223,1,NULL,NULL),(37222,37224,1,NULL,NULL),(5405,5401,1,NULL,NULL),(5405,5402,1,NULL,NULL),(5405,5403,1,NULL,NULL),(5405,5404,1,NULL,NULL),(5405,5407,1,NULL,NULL),(5405,5408,1,NULL,NULL),(5405,5409,1,NULL,NULL),(5405,5410,1,NULL,NULL),(37232,37233,1,NULL,NULL),(37238,37239,1,NULL,NULL),(37243,37244,1,NULL,NULL),(37243,37245,1,NULL,NULL),(37245,37244,1,NULL,NULL),(37248,37249,1,NULL,NULL),(37248,37250,1,NULL,NULL),(37248,37251,1,NULL,NULL),(37254,37255,1,NULL,NULL),(37254,37256,1,NULL,NULL),(37254,37257,1,NULL,NULL),(37254,37258,1,NULL,NULL),(37259,37260,1,NULL,NULL),(37261,37262,1,NULL,NULL),(37265,37266,1,NULL,NULL),(37265,37267,1,NULL,NULL),(37265,37268,1,NULL,NULL),(37265,37269,1,NULL,NULL),(37223,37224,1,NULL,NULL),(37270,37271,1,NULL,NULL),(37275,37276,1,NULL,NULL),(37277,37278,1,NULL,NULL),(37280,37281,1,NULL,NULL),(37280,37282,1,NULL,NULL),(37282,37281,1,NULL,NULL),(37288,37289,1,NULL,NULL),(20910,20909,1,NULL,NULL),(37293,37294,1,NULL,NULL),(37293,37295,1,NULL,NULL),(37297,37298,1,NULL,NULL),(37297,37299,1,NULL,NULL),(37297,37300,1,NULL,NULL),(37302,37303,1,NULL,NULL),(37306,37307,1,NULL,NULL),(37308,37309,1,NULL,NULL),(37314,37315,1,NULL,NULL),(21748,21744,1,NULL,NULL),(21748,21745,1,NULL,NULL),(21748,21746,1,NULL,NULL),(21748,21749,1,NULL,NULL),(21748,21750,1,NULL,NULL),(21748,21751,1,NULL,NULL),(21748,21753,1,NULL,NULL),(21748,6735,1,NULL,NULL),(37322,37323,1,NULL,NULL),(37322,37324,1,NULL,NULL),(5877,5878,1,NULL,NULL),(5877,5880,1,NULL,NULL),(37326,37327,1,NULL,NULL),(37326,37328,1,NULL,NULL),(37326,37329,1,NULL,NULL),(37326,37330,1,NULL,NULL),(37332,37333,1,NULL,NULL),(37332,37334,1,NULL,NULL),(37332,37335,1,NULL,NULL),(37334,37335,1,NULL,NULL),(37334,37333,1,NULL,NULL),(37336,37337,1,NULL,NULL),(21920,21919,1,NULL,NULL),(5410,5408,1,NULL,NULL),(5410,5409,1,NULL,NULL),(5410,5401,1,NULL,NULL),(5410,5402,1,NULL,NULL),(5410,5403,1,NULL,NULL),(5410,5404,1,NULL,NULL),(5410,5407,1,NULL,NULL),(37350,37351,1,NULL,NULL),(6009,6005,1,NULL,NULL),(6009,6007,1,NULL,NULL),(6009,6008,1,NULL,NULL),(37353,37354,1,NULL,NULL),(37353,37355,1,NULL,NULL),(37353,37356,1,NULL,NULL),(37360,37361,1,NULL,NULL),(37362,37363,1,NULL,NULL),(6024,6022,1,NULL,NULL),(6024,6023,1,NULL,NULL),(6024,6025,1,NULL,NULL),(6024,6026,1,NULL,NULL),(21827,21825,1,NULL,NULL),(21827,21826,1,NULL,NULL),(37374,37375,1,NULL,NULL),(37374,37376,1,NULL,NULL),(37374,37377,1,NULL,NULL),(37374,37378,1,NULL,NULL),(37377,37375,1,NULL,NULL),(37377,37376,1,NULL,NULL),(37377,37378,1,NULL,NULL),(37355,37354,1,NULL,NULL),(37355,37356,1,NULL,NULL),(37383,37384,1,NULL,NULL),(37387,37388,1,NULL,NULL),(21705,21704,1,NULL,NULL),(37390,37391,1,NULL,NULL),(37392,37393,1,NULL,NULL),(37392,37394,1,NULL,NULL),(37392,37395,1,NULL,NULL),(28552,28550,1,NULL,NULL),(28552,28551,1,NULL,NULL),(28552,28553,1,NULL,NULL),(37403,37404,1,NULL,NULL),(37405,37406,1,NULL,NULL),(37407,37408,1,NULL,NULL),(37409,37410,1,NULL,NULL),(37413,37414,1,NULL,NULL),(37413,37415,1,NULL,NULL),(37416,37417,1,NULL,NULL),(6441,6438,1,NULL,NULL),(6441,6440,1,NULL,NULL),(6441,6442,1,NULL,NULL),(6441,6443,1,NULL,NULL),(6441,6444,1,NULL,NULL),(6441,6445,1,NULL,NULL),(6441,6447,1,NULL,NULL),(6441,6449,1,NULL,NULL),(6441,6450,1,NULL,NULL),(6441,6452,1,NULL,NULL),(6441,6454,1,NULL,NULL),(6441,6457,1,NULL,NULL),(6441,6437,1,NULL,NULL),(6094,6093,1,NULL,NULL),(37424,37425,1,NULL,NULL),(37424,37426,1,NULL,NULL),(37376,37375,1,NULL,NULL),(37376,37378,1,NULL,NULL),(37356,37354,1,NULL,NULL),(6007,6005,1,NULL,NULL),(6007,6008,1,NULL,NULL),(5489,5494,1,NULL,NULL),(37434,37435,1,NULL,NULL),(37438,37439,1,NULL,NULL),(37438,37440,1,NULL,NULL),(37438,37441,1,NULL,NULL),(37438,37442,1,NULL,NULL),(6038,6033,1,NULL,NULL),(6038,6035,1,NULL,NULL),(6038,6036,1,NULL,NULL),(6038,6037,1,NULL,NULL),(37443,37444,1,NULL,NULL),(37443,37445,1,NULL,NULL),(37443,37446,1,NULL,NULL),(37447,37448,1,NULL,NULL),(5512,5513,1,NULL,NULL),(5512,5514,1,NULL,NULL),(5512,18880,1,NULL,NULL),(37394,37393,1,NULL,NULL),(37394,37395,1,NULL,NULL),(21946,21945,1,NULL,NULL),(21284,37455,1,NULL,NULL),(21284,37456,1,NULL,NULL),(6237,6238,1,NULL,NULL),(6237,6239,1,NULL,NULL),(6237,6240,1,NULL,NULL),(6237,6241,1,NULL,NULL),(6237,6243,1,NULL,NULL),(37457,37458,1,NULL,NULL),(5536,5531,1,NULL,NULL),(6026,6022,1,NULL,NULL),(6026,6023,1,NULL,NULL),(6026,6025,1,NULL,NULL),(5944,5937,1,NULL,NULL),(5944,5938,1,NULL,NULL),(5944,5941,1,NULL,NULL),(5944,5942,1,NULL,NULL),(5944,5943,1,NULL,NULL),(5944,5945,1,NULL,NULL),(5944,5946,1,NULL,NULL),(6036,6033,1,NULL,NULL),(6036,6035,1,NULL,NULL),(6036,6037,1,NULL,NULL),(37477,37478,1,NULL,NULL),(6382,6383,1,NULL,NULL),(6382,6384,1,NULL,NULL),(6382,6386,1,NULL,NULL),(22012,22011,1,NULL,NULL),(22012,22014,1,NULL,NULL),(22012,22015,1,NULL,NULL),(6365,6364,1,NULL,NULL),(7249,7247,1,NULL,NULL),(7249,7250,1,NULL,NULL),(7247,7250,1,NULL,NULL),(6851,6850,1,NULL,NULL),(6851,6847,1,NULL,NULL),(6851,6848,1,NULL,NULL),(37495,37496,1,NULL,NULL),(37498,37499,1,NULL,NULL),(37498,37500,1,NULL,NULL),(25316,25317,1,NULL,NULL),(25316,25318,1,NULL,NULL),(37500,37499,1,NULL,NULL),(22381,22380,1,NULL,NULL),(22381,22375,1,NULL,NULL),(22381,22376,1,NULL,NULL),(22381,22377,1,NULL,NULL),(22381,22378,1,NULL,NULL),(22381,22379,1,NULL,NULL),(37505,37506,1,NULL,NULL),(6383,6384,1,NULL,NULL),(6383,6386,1,NULL,NULL),(37511,37512,1,NULL,NULL),(37511,37513,1,NULL,NULL),(37511,6426,1,NULL,NULL),(37518,37519,1,NULL,NULL),(37518,37520,1,NULL,NULL),(37522,37523,1,NULL,NULL),(37525,37526,1,NULL,NULL),(37525,37527,1,NULL,NULL),(37525,37528,1,NULL,NULL),(37526,37527,1,NULL,NULL),(37526,37528,1,NULL,NULL),(37537,37538,1,NULL,NULL),(6444,6438,1,NULL,NULL),(6444,6440,1,NULL,NULL),(6444,6442,1,NULL,NULL),(6444,6443,1,NULL,NULL),(6444,6445,1,NULL,NULL),(6444,6447,1,NULL,NULL),(6444,6449,1,NULL,NULL),(6444,6450,1,NULL,NULL),(6444,6452,1,NULL,NULL),(6444,6454,1,NULL,NULL),(6444,6457,1,NULL,NULL),(6444,6437,1,NULL,NULL),(37545,37546,1,NULL,NULL),(37545,37547,1,NULL,NULL),(37545,37548,1,NULL,NULL),(37545,37549,1,NULL,NULL),(6438,6440,1,NULL,NULL),(6438,6442,1,NULL,NULL),(6438,6443,1,NULL,NULL),(6438,6445,1,NULL,NULL),(6438,6447,1,NULL,NULL),(6438,6449,1,NULL,NULL),(6438,6450,1,NULL,NULL),(6438,6452,1,NULL,NULL),(6438,6454,1,NULL,NULL),(6438,6457,1,NULL,NULL),(6438,6437,1,NULL,NULL),(37553,37554,1,NULL,NULL),(6318,6313,1,NULL,NULL),(6318,6314,1,NULL,NULL),(6318,6316,1,NULL,NULL),(6318,6317,1,NULL,NULL),(6318,6319,1,NULL,NULL),(6318,6320,1,NULL,NULL),(6318,6322,1,NULL,NULL),(6318,6323,1,NULL,NULL),(6318,6324,1,NULL,NULL),(6318,6325,1,NULL,NULL),(37559,37560,1,NULL,NULL),(37563,37564,1,NULL,NULL),(37567,37568,1,NULL,NULL),(22098,22097,1,NULL,NULL),(37570,37571,1,NULL,NULL),(37574,37575,1,NULL,NULL),(37574,37576,1,NULL,NULL),(37574,37577,1,NULL,NULL),(37580,37581,1,NULL,NULL),(12092,12090,1,NULL,NULL),(12092,12091,1,NULL,NULL),(12092,12093,1,NULL,NULL),(12092,12095,1,NULL,NULL),(12092,12096,1,NULL,NULL),(12092,12097,1,NULL,NULL),(6591,6592,1,NULL,NULL),(37590,37591,1,NULL,NULL),(37590,37592,1,NULL,NULL),(37594,37595,1,NULL,NULL),(37598,37599,1,NULL,NULL),(37600,37601,1,NULL,NULL),(37602,37603,1,NULL,NULL),(37602,37604,1,NULL,NULL),(37602,37605,1,NULL,NULL),(37602,37606,1,NULL,NULL),(37607,37608,1,NULL,NULL),(37607,37609,1,NULL,NULL),(22153,22152,1,NULL,NULL),(6114,6113,1,NULL,NULL),(6114,6115,1,NULL,NULL),(37614,37615,1,NULL,NULL),(37619,37620,1,NULL,NULL),(5087,5082,1,NULL,NULL),(5087,5083,1,NULL,NULL),(5087,5088,1,NULL,NULL),(5087,5074,1,NULL,NULL),(37626,36895,1,NULL,NULL),(37628,37629,1,NULL,NULL),(37628,37630,1,NULL,NULL),(37628,37631,1,NULL,NULL),(5088,5082,1,NULL,NULL),(5088,5083,1,NULL,NULL),(5088,5074,1,NULL,NULL),(6627,6628,1,NULL,NULL),(8404,8403,1,NULL,NULL),(8404,8405,1,NULL,NULL),(37639,37640,1,NULL,NULL),(37639,37641,1,NULL,NULL),(37639,37642,1,NULL,NULL),(37644,37645,1,NULL,NULL),(37644,37646,1,NULL,NULL),(37649,37650,1,NULL,NULL),(37651,37652,1,NULL,NULL),(6680,6682,1,NULL,NULL),(6680,6683,1,NULL,NULL),(6683,6682,1,NULL,NULL),(6764,6765,1,NULL,NULL),(6764,6766,1,NULL,NULL),(5342,5338,1,NULL,NULL),(5342,5339,1,NULL,NULL),(5342,5340,1,NULL,NULL),(5342,5343,1,NULL,NULL),(5342,5330,1,NULL,NULL),(5342,5332,1,NULL,NULL),(5342,5333,1,NULL,NULL),(5342,5334,1,NULL,NULL),(5342,5335,1,NULL,NULL),(5342,5336,1,NULL,NULL),(4928,4929,1,NULL,NULL),(4928,4930,1,NULL,NULL),(4928,4923,1,NULL,NULL),(4928,4925,1,NULL,NULL),(4928,4926,1,NULL,NULL),(4928,4927,1,NULL,NULL),(22226,22225,1,NULL,NULL),(37665,37666,1,NULL,NULL),(37665,37667,1,NULL,NULL),(37665,37668,1,NULL,NULL),(37665,37669,1,NULL,NULL),(37671,37672,1,NULL,NULL),(37671,37673,1,NULL,NULL),(37671,37674,1,NULL,NULL),(37671,22256,1,NULL,NULL),(37671,37675,1,NULL,NULL),(37671,22263,1,NULL,NULL),(37671,37676,1,NULL,NULL),(37671,22258,1,NULL,NULL),(37677,37678,1,NULL,NULL),(37682,37683,1,NULL,NULL),(6819,6814,1,NULL,NULL),(6819,6815,1,NULL,NULL),(6819,6820,1,NULL,NULL),(6819,6821,1,NULL,NULL),(6819,6822,1,NULL,NULL),(6819,6823,1,NULL,NULL),(37688,37689,1,NULL,NULL),(37688,37690,1,NULL,NULL),(37688,37691,1,NULL,NULL),(37693,37694,1,NULL,NULL),(37695,37696,1,NULL,NULL),(37695,6776,1,NULL,NULL),(37697,37698,1,NULL,NULL),(22290,22289,1,NULL,NULL),(22298,22299,1,NULL,NULL),(37700,37701,1,NULL,NULL),(37706,37707,1,NULL,NULL),(37706,37708,1,NULL,NULL),(37709,37710,1,NULL,NULL),(37709,37711,1,NULL,NULL),(6822,6814,1,NULL,NULL),(6822,6815,1,NULL,NULL),(6822,6820,1,NULL,NULL),(6822,6821,1,NULL,NULL),(6822,6823,1,NULL,NULL),(6814,6823,1,NULL,NULL),(6814,6815,1,NULL,NULL),(6814,6820,1,NULL,NULL),(6814,6821,1,NULL,NULL),(4976,4977,1,NULL,NULL),(4976,4978,1,NULL,NULL),(37724,37725,1,NULL,NULL),(37737,37738,1,NULL,NULL),(37742,37743,1,NULL,NULL),(37744,37745,1,NULL,NULL),(37744,37746,1,NULL,NULL),(22379,22375,1,NULL,NULL),(22379,22376,1,NULL,NULL),(22379,22377,1,NULL,NULL),(22379,22378,1,NULL,NULL),(22379,22380,1,NULL,NULL),(37751,37752,1,NULL,NULL),(37417,37753,1,NULL,NULL),(6087,6086,1,NULL,NULL),(6087,6088,1,NULL,NULL),(6087,6089,1,NULL,NULL),(6087,6090,1,NULL,NULL),(6087,6081,1,NULL,NULL),(6087,6084,1,NULL,NULL),(6088,6086,1,NULL,NULL),(6088,6089,1,NULL,NULL),(6088,6090,1,NULL,NULL),(6088,6081,1,NULL,NULL),(6088,6084,1,NULL,NULL),(22402,22403,1,NULL,NULL),(22434,22435,1,NULL,NULL),(22434,22436,1,NULL,NULL),(22434,21603,1,NULL,NULL),(22434,22437,1,NULL,NULL),(6860,6858,1,NULL,NULL),(6086,6089,1,NULL,NULL),(6086,6090,1,NULL,NULL),(6086,6081,1,NULL,NULL),(6086,6084,1,NULL,NULL),(6090,6089,1,NULL,NULL),(6090,6081,1,NULL,NULL),(6090,6084,1,NULL,NULL),(37764,37765,1,NULL,NULL),(37764,37766,1,NULL,NULL),(6911,6912,1,NULL,NULL),(6950,6951,1,NULL,NULL),(37771,37772,1,NULL,NULL),(37773,37774,1,NULL,NULL),(5626,5627,1,NULL,NULL),(5626,5628,1,NULL,NULL),(5626,5629,1,NULL,NULL),(5626,5630,1,NULL,NULL),(5626,5631,1,NULL,NULL),(5626,5632,1,NULL,NULL),(6981,6980,1,NULL,NULL),(6981,6982,1,NULL,NULL),(6981,6983,1,NULL,NULL),(7071,7072,1,NULL,NULL),(7071,7074,1,NULL,NULL),(7071,7075,1,NULL,NULL),(7071,7076,1,NULL,NULL),(7027,7022,1,NULL,NULL),(7027,7023,1,NULL,NULL),(7027,7024,1,NULL,NULL),(7027,7025,1,NULL,NULL),(7027,7026,1,NULL,NULL),(7027,7028,1,NULL,NULL),(7027,7029,1,NULL,NULL),(7027,7030,1,NULL,NULL),(7027,7031,1,NULL,NULL),(7027,7032,1,NULL,NULL),(7027,7033,1,NULL,NULL),(7027,7034,1,NULL,NULL),(7027,7035,1,NULL,NULL),(7027,7036,1,NULL,NULL),(7027,7037,1,NULL,NULL),(7027,7038,1,NULL,NULL),(7027,7039,1,NULL,NULL),(7027,7040,1,NULL,NULL),(37784,37785,1,NULL,NULL),(37787,37788,1,NULL,NULL),(37787,37789,1,NULL,NULL),(37791,37792,1,NULL,NULL),(6980,6983,1,NULL,NULL),(6980,6982,1,NULL,NULL),(6982,6983,1,NULL,NULL),(37796,37797,1,NULL,NULL),(37809,37810,1,NULL,NULL),(7012,7007,1,NULL,NULL),(7012,7008,1,NULL,NULL),(7012,7011,1,NULL,NULL),(7012,7006,1,NULL,NULL),(7044,7045,1,NULL,NULL),(7044,7046,1,NULL,NULL),(7044,7048,1,NULL,NULL),(7044,7049,1,NULL,NULL),(7044,7050,1,NULL,NULL),(7049,7045,1,NULL,NULL),(7049,7046,1,NULL,NULL),(7049,7048,1,NULL,NULL),(7049,7050,1,NULL,NULL),(37788,37789,1,NULL,NULL),(36715,36714,1,NULL,NULL),(22585,22581,1,NULL,NULL),(22585,22582,1,NULL,NULL),(22585,22583,1,NULL,NULL),(22585,22586,1,NULL,NULL),(22585,22587,1,NULL,NULL),(22585,22590,1,NULL,NULL),(37816,37817,1,NULL,NULL),(7075,7072,1,NULL,NULL),(7075,7074,1,NULL,NULL),(7075,7076,1,NULL,NULL),(7031,7022,1,NULL,NULL),(7031,7023,1,NULL,NULL),(7031,7024,1,NULL,NULL),(7031,7025,1,NULL,NULL),(7031,7026,1,NULL,NULL),(7031,7028,1,NULL,NULL),(7031,7029,1,NULL,NULL),(7031,7030,1,NULL,NULL),(7031,7032,1,NULL,NULL),(7031,7033,1,NULL,NULL),(7031,7034,1,NULL,NULL),(7031,7035,1,NULL,NULL),(7031,7036,1,NULL,NULL),(7031,7037,1,NULL,NULL),(7031,7038,1,NULL,NULL),(7031,7039,1,NULL,NULL),(7031,7040,1,NULL,NULL),(37823,37824,1,NULL,NULL),(37823,37825,1,NULL,NULL),(37823,37826,1,NULL,NULL),(36993,36991,1,NULL,NULL),(37828,37829,1,NULL,NULL),(37830,37831,1,NULL,NULL),(37832,37833,1,NULL,NULL),(37834,37835,1,NULL,NULL),(37834,37836,1,NULL,NULL),(37834,7503,1,NULL,NULL),(37834,37837,1,NULL,NULL),(37834,7505,1,NULL,NULL),(37834,7506,1,NULL,NULL),(37834,7507,1,NULL,NULL),(37834,37838,1,NULL,NULL),(37834,37839,1,NULL,NULL),(37834,7508,1,NULL,NULL),(37834,37840,1,NULL,NULL),(37834,37841,1,NULL,NULL),(37834,7509,1,NULL,NULL),(37834,7504,1,NULL,NULL),(21089,21086,1,NULL,NULL),(21089,21087,1,NULL,NULL),(21089,21090,1,NULL,NULL),(21089,21091,1,NULL,NULL),(28145,28146,1,NULL,NULL),(28145,28147,1,NULL,NULL),(28145,28148,1,NULL,NULL),(7218,7217,1,NULL,NULL),(7218,7219,1,NULL,NULL),(7218,7221,1,NULL,NULL),(7165,7145,1,NULL,NULL),(7165,7146,1,NULL,NULL),(7165,7147,1,NULL,NULL),(7165,7149,1,NULL,NULL),(7165,7150,1,NULL,NULL),(7165,7152,1,NULL,NULL),(7165,7153,1,NULL,NULL),(7165,7154,1,NULL,NULL),(7165,7155,1,NULL,NULL),(7165,7157,1,NULL,NULL),(7165,7158,1,NULL,NULL),(7165,7159,1,NULL,NULL),(7165,7160,1,NULL,NULL),(7165,7161,1,NULL,NULL),(7165,7162,1,NULL,NULL),(7165,7163,1,NULL,NULL),(7165,7164,1,NULL,NULL),(7165,7166,1,NULL,NULL),(7165,7167,1,NULL,NULL),(7165,7168,1,NULL,NULL),(7165,7169,1,NULL,NULL),(7165,7143,1,NULL,NULL),(7165,7144,1,NULL,NULL),(37858,37859,1,NULL,NULL),(7199,7194,1,NULL,NULL),(7199,7195,1,NULL,NULL),(7199,7196,1,NULL,NULL),(7199,7197,1,NULL,NULL),(7199,7198,1,NULL,NULL),(7199,7200,1,NULL,NULL),(7194,7195,1,NULL,NULL),(7194,7196,1,NULL,NULL),(7194,7197,1,NULL,NULL),(7194,7198,1,NULL,NULL),(7194,7200,1,NULL,NULL),(34368,37860,1,1,'2011-11-01 00:00:00'),(34368,34369,1,1,'2011-11-01 00:00:00'),(7200,7195,1,NULL,NULL),(7200,7196,1,NULL,NULL),(7200,7197,1,NULL,NULL),(7200,7198,1,NULL,NULL),(37862,37863,1,NULL,NULL),(37862,37864,1,NULL,NULL),(7219,7217,1,NULL,NULL),(7219,7221,1,NULL,NULL),(37867,37868,1,NULL,NULL),(7145,7143,1,NULL,NULL),(7145,7144,1,NULL,NULL),(7145,7146,1,NULL,NULL),(7145,7147,1,NULL,NULL),(7145,7149,1,NULL,NULL),(7145,7150,1,NULL,NULL),(7145,7152,1,NULL,NULL),(7145,7153,1,NULL,NULL),(7145,7154,1,NULL,NULL),(7145,7155,1,NULL,NULL),(7145,7157,1,NULL,NULL),(7145,7158,1,NULL,NULL),(7145,7159,1,NULL,NULL),(7145,7160,1,NULL,NULL),(7145,7161,1,NULL,NULL),(7145,7162,1,NULL,NULL),(7145,7163,1,NULL,NULL),(7145,7164,1,NULL,NULL),(7145,7166,1,NULL,NULL),(7145,7167,1,NULL,NULL),(7145,7168,1,NULL,NULL),(7145,7169,1,NULL,NULL),(7160,7144,1,NULL,NULL),(7160,7146,1,NULL,NULL),(7160,7147,1,NULL,NULL),(7160,7149,1,NULL,NULL),(7160,7150,1,NULL,NULL),(7160,7152,1,NULL,NULL),(7160,7153,1,NULL,NULL),(7160,7154,1,NULL,NULL),(7160,7155,1,NULL,NULL),(7160,7157,1,NULL,NULL),(7160,7158,1,NULL,NULL),(7160,7159,1,NULL,NULL),(7160,7161,1,NULL,NULL),(7160,7162,1,NULL,NULL),(7160,7163,1,NULL,NULL),(7160,7164,1,NULL,NULL),(7160,7166,1,NULL,NULL),(7160,7167,1,NULL,NULL),(7160,7168,1,NULL,NULL),(7160,7169,1,NULL,NULL),(7160,7143,1,NULL,NULL),(22751,22750,1,NULL,NULL),(22751,22752,1,NULL,NULL),(7143,7146,1,NULL,NULL),(7143,7147,1,NULL,NULL),(7143,7149,1,NULL,NULL),(7143,7150,1,NULL,NULL),(7143,7152,1,NULL,NULL),(7143,7153,1,NULL,NULL),(7143,7154,1,NULL,NULL),(7143,7155,1,NULL,NULL),(7143,7157,1,NULL,NULL),(7143,7158,1,NULL,NULL),(7143,7159,1,NULL,NULL),(7143,7161,1,NULL,NULL),(7143,7162,1,NULL,NULL),(7143,7163,1,NULL,NULL),(7143,7164,1,NULL,NULL),(7143,7166,1,NULL,NULL),(7143,7167,1,NULL,NULL),(7143,7168,1,NULL,NULL),(7143,7169,1,NULL,NULL),(7143,7144,1,NULL,NULL),(7172,7173,1,NULL,NULL),(7172,7174,1,NULL,NULL),(7153,7144,1,NULL,NULL),(7153,7146,1,NULL,NULL),(7153,7147,1,NULL,NULL),(7153,7149,1,NULL,NULL),(7153,7150,1,NULL,NULL),(7153,7152,1,NULL,NULL),(7153,7154,1,NULL,NULL),(7153,7155,1,NULL,NULL),(7153,7157,1,NULL,NULL),(7153,7158,1,NULL,NULL),(7153,7159,1,NULL,NULL),(7153,7161,1,NULL,NULL),(7153,7162,1,NULL,NULL),(7153,7163,1,NULL,NULL),(7153,7164,1,NULL,NULL),(7153,7166,1,NULL,NULL),(7153,7167,1,NULL,NULL),(7153,7168,1,NULL,NULL),(7153,7169,1,NULL,NULL),(37873,37874,1,NULL,NULL),(37875,37876,1,NULL,NULL),(37875,37877,1,NULL,NULL),(36932,36933,1,NULL,NULL),(37878,37879,1,NULL,NULL),(37878,37880,1,NULL,NULL),(37883,37884,1,NULL,NULL),(37883,37885,1,NULL,NULL),(12541,12540,1,NULL,NULL),(12541,12542,1,NULL,NULL),(12541,12543,1,NULL,NULL),(12541,12546,1,NULL,NULL),(37894,37895,1,NULL,NULL),(37899,37900,1,NULL,NULL),(37899,37901,1,NULL,NULL),(37906,37907,1,NULL,NULL),(37909,37910,1,NULL,NULL),(37909,37911,1,NULL,NULL),(37913,37914,1,NULL,NULL),(37913,37915,1,NULL,NULL),(7195,7196,1,NULL,NULL),(7195,7197,1,NULL,NULL),(7195,7198,1,NULL,NULL),(22674,22675,1,NULL,NULL),(22674,22676,1,NULL,NULL),(37920,10888,1,NULL,NULL),(37920,37921,1,NULL,NULL),(22705,22706,1,NULL,NULL),(22705,22707,1,NULL,NULL),(37922,37923,1,NULL,NULL),(37922,37924,1,NULL,NULL),(37924,37923,1,NULL,NULL),(37927,37928,1,NULL,NULL),(37927,37929,1,NULL,NULL),(37927,37930,1,NULL,NULL),(37927,37931,1,NULL,NULL),(37933,37934,1,NULL,NULL),(37863,37864,1,NULL,NULL),(7217,7221,1,NULL,NULL),(5629,5630,1,NULL,NULL),(5629,5631,1,NULL,NULL),(5629,6971,1,NULL,NULL),(5629,6972,1,NULL,NULL),(5629,6973,1,NULL,NULL),(5629,6974,1,NULL,NULL),(5629,6975,1,NULL,NULL),(5629,6976,1,NULL,NULL),(5629,6977,1,NULL,NULL),(6977,6971,1,NULL,NULL),(6977,6972,1,NULL,NULL),(37940,37941,1,NULL,NULL),(37940,37942,1,NULL,NULL),(22703,22702,1,NULL,NULL),(22703,22704,1,NULL,NULL),(22703,22705,1,NULL,NULL),(22703,22706,1,NULL,NULL),(22703,22707,1,NULL,NULL),(37669,37667,1,NULL,NULL),(37669,37668,1,NULL,NULL),(37669,37666,1,NULL,NULL),(5648,5649,1,NULL,NULL),(5648,5650,1,NULL,NULL),(5648,5651,1,NULL,NULL),(5648,5652,1,NULL,NULL),(5648,5653,1,NULL,NULL),(37948,37949,1,NULL,NULL),(37952,37953,1,NULL,NULL),(37956,37957,1,NULL,NULL),(37958,37959,1,NULL,NULL),(22573,22572,1,NULL,NULL),(22573,22571,1,NULL,NULL),(22590,22587,1,NULL,NULL),(22590,22581,1,NULL,NULL),(22590,22582,1,NULL,NULL),(22590,22583,1,NULL,NULL),(22590,22586,1,NULL,NULL),(7282,7283,1,NULL,NULL),(12829,12828,1,NULL,NULL),(12829,12831,1,NULL,NULL),(12829,12832,1,NULL,NULL),(7309,7310,1,NULL,NULL),(7309,7311,1,NULL,NULL),(7309,7312,1,NULL,NULL),(7309,7313,1,NULL,NULL),(7309,7314,1,NULL,NULL),(7309,7315,1,NULL,NULL),(7309,7316,1,NULL,NULL),(7309,7317,1,NULL,NULL),(7309,7318,1,NULL,NULL),(7309,7319,1,NULL,NULL),(7311,7310,1,NULL,NULL),(7311,7312,1,NULL,NULL),(7311,7313,1,NULL,NULL),(7311,7314,1,NULL,NULL),(7311,7315,1,NULL,NULL),(7311,7316,1,NULL,NULL),(7311,7317,1,NULL,NULL),(7311,7318,1,NULL,NULL),(7311,7319,1,NULL,NULL),(22750,22752,1,NULL,NULL),(7147,7144,1,NULL,NULL),(7147,7146,1,NULL,NULL),(7147,7149,1,NULL,NULL),(7147,7150,1,NULL,NULL),(7147,7152,1,NULL,NULL),(7147,7154,1,NULL,NULL),(7147,7155,1,NULL,NULL),(7147,7157,1,NULL,NULL),(7147,7158,1,NULL,NULL),(7147,7159,1,NULL,NULL),(7147,7161,1,NULL,NULL),(7147,7162,1,NULL,NULL),(7147,7163,1,NULL,NULL),(7147,7164,1,NULL,NULL),(7147,7166,1,NULL,NULL),(7147,7167,1,NULL,NULL),(7147,7168,1,NULL,NULL),(7147,7169,1,NULL,NULL),(37977,37978,1,NULL,NULL),(37977,37979,1,NULL,NULL),(37979,37978,1,NULL,NULL),(22772,22773,1,NULL,NULL),(37985,37986,1,NULL,NULL),(37985,37987,1,NULL,NULL),(37989,37990,1,NULL,NULL),(37989,37991,1,NULL,NULL),(37989,37992,1,NULL,NULL),(37989,37993,1,NULL,NULL),(37989,37994,1,NULL,NULL),(37987,37986,1,NULL,NULL),(37999,38000,1,NULL,NULL),(37999,38001,1,NULL,NULL),(37999,38002,1,NULL,NULL),(7150,7144,1,NULL,NULL),(7150,7146,1,NULL,NULL),(7150,7149,1,NULL,NULL),(7150,7152,1,NULL,NULL),(7150,7154,1,NULL,NULL),(7150,7155,1,NULL,NULL),(7150,7157,1,NULL,NULL),(7150,7158,1,NULL,NULL),(7150,7159,1,NULL,NULL),(7150,7161,1,NULL,NULL),(7150,7162,1,NULL,NULL),(7150,7163,1,NULL,NULL),(7150,7164,1,NULL,NULL),(7150,7166,1,NULL,NULL),(7150,7167,1,NULL,NULL),(7150,7168,1,NULL,NULL),(7150,7169,1,NULL,NULL),(38005,38006,1,NULL,NULL),(38007,38008,1,NULL,NULL),(38007,38009,1,NULL,NULL),(21232,21229,1,NULL,NULL),(21232,21231,1,NULL,NULL),(21232,21236,1,NULL,NULL),(38012,38013,1,NULL,NULL),(38012,38014,1,NULL,NULL),(38012,38015,1,NULL,NULL),(38012,38016,1,NULL,NULL),(38012,38017,1,NULL,NULL),(38012,38018,1,NULL,NULL),(38012,38019,1,NULL,NULL),(38012,38020,1,NULL,NULL),(38012,38021,1,NULL,NULL),(38012,38022,1,NULL,NULL),(38012,38023,1,NULL,NULL),(38020,38013,1,NULL,NULL),(38020,38014,1,NULL,NULL),(38020,38015,1,NULL,NULL),(38020,38016,1,NULL,NULL),(38020,38017,1,NULL,NULL),(38020,38018,1,NULL,NULL),(38020,38019,1,NULL,NULL),(38020,38021,1,NULL,NULL),(38020,38022,1,NULL,NULL),(38020,38023,1,NULL,NULL),(5407,5401,1,NULL,NULL),(5407,5402,1,NULL,NULL),(5407,5403,1,NULL,NULL),(5407,5404,1,NULL,NULL),(5407,5408,1,NULL,NULL),(5407,5409,1,NULL,NULL),(38009,38008,1,NULL,NULL),(38027,38028,1,NULL,NULL),(38027,38029,1,NULL,NULL),(38030,38031,1,NULL,NULL),(38032,38033,1,NULL,NULL),(38034,38035,1,NULL,NULL),(38037,38038,1,NULL,NULL),(9727,38039,1,NULL,NULL),(9727,38040,1,NULL,NULL),(22799,22797,1,NULL,NULL),(22799,22798,1,NULL,NULL),(38045,38046,1,NULL,NULL),(38048,38049,1,NULL,NULL),(38048,38050,1,NULL,NULL),(38051,38052,1,NULL,NULL),(38051,38053,1,NULL,NULL),(38057,38058,1,NULL,NULL),(38057,8186,1,NULL,NULL),(38057,38059,1,NULL,NULL),(22850,22849,1,NULL,NULL),(22850,22851,1,NULL,NULL),(22850,22852,1,NULL,NULL),(22850,22853,1,NULL,NULL),(22851,22849,1,NULL,NULL),(22851,22852,1,NULL,NULL),(22851,22853,1,NULL,NULL),(38061,38062,1,NULL,NULL),(38061,38063,1,NULL,NULL),(38063,38062,1,NULL,NULL),(38072,38073,1,NULL,NULL),(7478,7479,1,NULL,NULL),(38074,38075,1,NULL,NULL),(38074,38076,1,NULL,NULL),(38075,38076,1,NULL,NULL),(38081,38082,1,NULL,NULL),(38081,38083,1,NULL,NULL),(38081,38084,1,NULL,NULL),(38081,38085,1,NULL,NULL),(38087,38088,1,NULL,NULL),(38087,38089,1,NULL,NULL),(38090,7497,1,NULL,NULL),(38090,7498,1,NULL,NULL),(38091,38092,1,NULL,NULL),(38093,38094,1,NULL,NULL),(12336,12335,1,NULL,NULL),(7519,7520,1,NULL,NULL),(7506,7505,1,NULL,NULL),(7506,7507,1,NULL,NULL),(7506,7508,1,NULL,NULL),(7506,7509,1,NULL,NULL),(7506,7504,1,NULL,NULL),(22882,22881,1,NULL,NULL),(14057,14058,1,NULL,NULL),(38098,38099,1,NULL,NULL),(38106,7550,1,NULL,NULL),(38106,7558,1,NULL,NULL),(38106,22913,1,NULL,NULL),(38106,38107,1,NULL,NULL),(38106,38108,1,NULL,NULL),(38106,38109,1,NULL,NULL),(38110,38111,1,NULL,NULL),(27533,27530,1,NULL,NULL),(27533,27531,1,NULL,NULL),(27533,27532,1,NULL,NULL),(38113,38114,1,NULL,NULL),(38113,38115,1,NULL,NULL),(38114,38115,1,NULL,NULL),(22925,4909,1,NULL,NULL),(22925,4912,1,NULL,NULL),(22925,4913,1,NULL,NULL),(22925,8717,1,NULL,NULL),(22925,22926,1,NULL,NULL),(22940,22939,1,NULL,NULL),(38116,38117,1,NULL,NULL),(12505,12501,1,NULL,NULL),(12505,12502,1,NULL,NULL),(12505,12503,1,NULL,NULL),(38120,38121,1,NULL,NULL),(38120,38122,1,NULL,NULL),(38120,38123,1,NULL,NULL),(38125,38126,1,NULL,NULL),(38125,38127,1,NULL,NULL),(7607,7604,1,NULL,NULL),(7607,7605,1,NULL,NULL),(7607,7606,1,NULL,NULL),(7607,7608,1,NULL,NULL),(7607,7611,1,NULL,NULL),(7607,7612,1,NULL,NULL),(7607,7613,1,NULL,NULL),(7607,7614,1,NULL,NULL),(7651,7652,1,NULL,NULL),(38143,5527,1,NULL,NULL),(38143,5526,1,NULL,NULL),(8621,8622,1,NULL,NULL),(8621,8623,1,NULL,NULL),(8621,8624,1,NULL,NULL),(38147,38148,1,NULL,NULL),(7678,7677,1,NULL,NULL),(38156,38157,1,NULL,NULL),(28760,28761,1,NULL,NULL),(28760,28762,1,NULL,NULL),(28760,28763,1,NULL,NULL),(28760,7227,1,NULL,NULL),(28760,7229,1,NULL,NULL),(28760,28764,1,NULL,NULL),(28760,28765,1,NULL,NULL),(28760,28766,1,NULL,NULL),(28760,28767,1,NULL,NULL),(28760,28768,1,NULL,NULL),(38161,38162,1,NULL,NULL),(38161,38163,1,NULL,NULL),(38161,38164,1,NULL,NULL),(38161,10142,1,NULL,NULL),(38161,9939,1,NULL,NULL),(38161,9940,1,NULL,NULL),(38161,38165,1,NULL,NULL),(38161,38166,1,NULL,NULL),(38161,10144,1,NULL,NULL),(38161,38167,1,NULL,NULL),(38161,9938,1,NULL,NULL),(38161,10145,1,NULL,NULL),(38161,38168,1,NULL,NULL),(38161,38169,1,NULL,NULL),(38174,38175,1,NULL,NULL),(38177,38178,1,NULL,NULL),(38177,38179,1,NULL,NULL),(38177,38180,1,NULL,NULL),(38177,38181,1,NULL,NULL),(7701,7698,1,NULL,NULL),(7701,7699,1,NULL,NULL),(3894,23043,1,NULL,NULL),(38189,38190,1,NULL,NULL),(38189,38191,1,NULL,NULL),(38189,38192,1,NULL,NULL),(7728,5453,1,NULL,NULL),(7728,5452,1,NULL,NULL),(7728,7718,1,NULL,NULL),(7728,7720,1,NULL,NULL),(7728,7721,1,NULL,NULL),(7728,7722,1,NULL,NULL),(7728,7724,1,NULL,NULL),(7728,7725,1,NULL,NULL),(7728,7726,1,NULL,NULL),(7728,7729,1,NULL,NULL),(7728,7731,1,NULL,NULL),(7728,7714,1,NULL,NULL),(7728,7716,1,NULL,NULL),(7728,7732,1,NULL,NULL),(7728,7733,1,NULL,NULL),(7728,7734,1,NULL,NULL),(23055,23054,1,NULL,NULL),(38198,38199,1,NULL,NULL),(12609,12608,1,NULL,NULL),(12609,12614,1,NULL,NULL),(12609,12615,1,NULL,NULL),(38213,38214,1,NULL,NULL),(7762,7763,1,NULL,NULL),(7762,7760,1,NULL,NULL),(7762,7761,1,NULL,NULL),(7769,7767,1,NULL,NULL),(7769,7770,1,NULL,NULL),(7769,7772,1,NULL,NULL),(7769,7773,1,NULL,NULL),(7769,7774,1,NULL,NULL),(38219,38220,1,NULL,NULL),(38223,38224,1,NULL,NULL),(38223,38225,1,NULL,NULL),(7805,7804,1,NULL,NULL),(7805,7807,1,NULL,NULL),(7805,7808,1,NULL,NULL),(7805,7810,1,NULL,NULL),(7805,7811,1,NULL,NULL),(7805,7813,1,NULL,NULL),(38227,38228,1,NULL,NULL),(38227,38229,1,NULL,NULL),(38227,38230,1,NULL,NULL),(38227,38231,1,NULL,NULL),(27862,27863,1,NULL,NULL),(27862,27864,1,NULL,NULL),(27877,27875,1,NULL,NULL),(27877,27876,1,NULL,NULL),(27877,27878,1,NULL,NULL),(27877,27879,1,NULL,NULL),(27877,27868,1,NULL,NULL),(27877,27869,1,NULL,NULL),(27877,27870,1,NULL,NULL),(27877,27871,1,NULL,NULL),(27877,27872,1,NULL,NULL),(27877,27873,1,NULL,NULL),(27877,27874,1,NULL,NULL),(27875,27876,1,NULL,NULL),(27875,27878,1,NULL,NULL),(27875,27879,1,NULL,NULL),(27875,27868,1,NULL,NULL),(27875,27869,1,NULL,NULL),(27875,27870,1,NULL,NULL),(27875,27871,1,NULL,NULL),(27875,27872,1,NULL,NULL),(27875,27873,1,NULL,NULL),(27875,27874,1,NULL,NULL),(27878,27876,1,NULL,NULL),(27878,27879,1,NULL,NULL),(27878,27868,1,NULL,NULL),(27878,27869,1,NULL,NULL),(27878,27870,1,NULL,NULL),(27878,27871,1,NULL,NULL),(27878,27872,1,NULL,NULL),(27878,27873,1,NULL,NULL),(27878,27874,1,NULL,NULL),(27869,27868,1,NULL,NULL),(27869,27870,1,NULL,NULL),(27869,27871,1,NULL,NULL),(27869,27872,1,NULL,NULL),(27869,27873,1,NULL,NULL),(27869,27874,1,NULL,NULL),(27869,27876,1,NULL,NULL),(27869,27879,1,NULL,NULL),(27868,27870,1,NULL,NULL),(27868,27871,1,NULL,NULL),(27868,27872,1,NULL,NULL),(27868,27873,1,NULL,NULL),(27868,27874,1,NULL,NULL),(27868,27876,1,NULL,NULL),(27868,27879,1,NULL,NULL),(32962,32963,1,NULL,NULL),(32962,32964,1,NULL,NULL),(32962,32965,1,NULL,NULL),(32962,32966,1,NULL,NULL),(32962,32967,1,NULL,NULL),(32962,32968,1,NULL,NULL),(32962,32969,1,NULL,NULL),(32962,32970,1,NULL,NULL),(32962,32971,1,NULL,NULL),(27870,27871,1,NULL,NULL),(27870,27872,1,NULL,NULL),(27870,27873,1,NULL,NULL),(27870,27874,1,NULL,NULL),(27870,27876,1,NULL,NULL),(27870,27879,1,NULL,NULL),(27874,27871,1,NULL,NULL),(27874,27872,1,NULL,NULL),(27874,27873,1,NULL,NULL),(27874,27876,1,NULL,NULL),(27874,27879,1,NULL,NULL),(38235,38236,1,NULL,NULL),(38235,38237,1,NULL,NULL),(38237,38236,1,NULL,NULL),(38238,38239,1,NULL,NULL),(38238,38240,1,NULL,NULL),(38238,38241,1,NULL,NULL),(38238,38242,1,NULL,NULL),(38238,38243,1,NULL,NULL),(38238,38244,1,NULL,NULL),(12673,12674,1,NULL,NULL),(12673,12675,1,NULL,NULL),(12694,12693,1,NULL,NULL),(12694,12695,1,NULL,NULL),(12694,12696,1,NULL,NULL),(38247,38248,1,NULL,NULL),(38249,38250,1,NULL,NULL),(38254,38255,1,NULL,NULL),(38261,38262,1,NULL,NULL),(38267,38268,1,NULL,NULL),(38271,38272,1,NULL,NULL),(38271,38273,1,NULL,NULL),(38271,38274,1,NULL,NULL),(12831,12828,1,NULL,NULL),(12831,12832,1,NULL,NULL),(38275,38276,1,NULL,NULL),(8229,8222,1,NULL,NULL),(8229,8224,1,NULL,NULL),(8229,8225,1,NULL,NULL),(8229,8226,1,NULL,NULL),(8229,8227,1,NULL,NULL),(8229,8228,1,NULL,NULL),(8229,8231,1,NULL,NULL),(8229,8232,1,NULL,NULL),(8229,8233,1,NULL,NULL),(8229,8234,1,NULL,NULL),(8229,8210,1,NULL,NULL),(8229,8211,1,NULL,NULL),(8229,8212,1,NULL,NULL),(8229,8213,1,NULL,NULL),(8229,8217,1,NULL,NULL),(8229,8218,1,NULL,NULL),(8229,8219,1,NULL,NULL),(8229,8220,1,NULL,NULL),(8234,8222,1,NULL,NULL),(8234,8224,1,NULL,NULL),(8234,8225,1,NULL,NULL),(8234,8226,1,NULL,NULL),(8234,8227,1,NULL,NULL),(8234,8228,1,NULL,NULL),(8234,8231,1,NULL,NULL),(8234,8232,1,NULL,NULL),(8234,8233,1,NULL,NULL),(8234,8210,1,NULL,NULL),(8234,8211,1,NULL,NULL),(8234,8212,1,NULL,NULL),(8234,8213,1,NULL,NULL),(8234,8217,1,NULL,NULL),(8234,8218,1,NULL,NULL),(8234,8219,1,NULL,NULL),(8234,8220,1,NULL,NULL),(19720,19719,1,NULL,NULL),(19720,19721,1,NULL,NULL),(19720,19722,1,NULL,NULL),(38279,7889,1,NULL,NULL),(38279,7888,1,NULL,NULL),(7893,25856,1,NULL,NULL),(7893,25857,1,NULL,NULL),(7893,25858,1,NULL,NULL),(28023,28022,1,NULL,NULL),(38282,38283,1,NULL,NULL),(38282,38284,1,NULL,NULL),(38285,38286,1,NULL,NULL),(38285,38287,1,NULL,NULL),(38285,38288,1,NULL,NULL),(38285,38289,1,NULL,NULL),(28065,28066,1,NULL,NULL),(28065,28067,1,NULL,NULL),(28065,28068,1,NULL,NULL),(28065,28069,1,NULL,NULL),(38291,38292,1,NULL,NULL),(38291,38293,1,NULL,NULL),(38291,38294,1,NULL,NULL),(38291,38295,1,NULL,NULL),(38293,38292,1,NULL,NULL),(38293,38294,1,NULL,NULL),(38293,38295,1,NULL,NULL),(38296,38297,1,NULL,NULL),(38296,23213,1,NULL,NULL),(38296,23214,1,NULL,NULL),(12421,12412,1,NULL,NULL),(12421,12413,1,NULL,NULL),(12421,12415,1,NULL,NULL),(12421,12416,1,NULL,NULL),(12421,12418,1,NULL,NULL),(12421,12422,1,NULL,NULL),(38298,38299,1,NULL,NULL),(38298,38300,1,NULL,NULL),(38298,38301,1,NULL,NULL),(23129,23125,1,NULL,NULL),(23129,23126,1,NULL,NULL),(23129,23127,1,NULL,NULL),(23129,23130,1,NULL,NULL),(23129,23131,1,NULL,NULL),(12416,12412,1,NULL,NULL),(12416,12413,1,NULL,NULL),(12416,12415,1,NULL,NULL),(12416,12418,1,NULL,NULL),(12416,12422,1,NULL,NULL),(7974,7969,1,NULL,NULL),(7974,7970,1,NULL,NULL),(7974,7971,1,NULL,NULL),(7974,7975,1,NULL,NULL),(38304,38305,1,NULL,NULL),(38304,38306,1,NULL,NULL),(38309,38310,1,NULL,NULL),(38309,23125,1,NULL,NULL),(38309,7897,1,NULL,NULL),(38309,7898,1,NULL,NULL),(38309,38311,1,NULL,NULL),(38309,23126,1,NULL,NULL),(38309,7899,1,NULL,NULL),(38309,7900,1,NULL,NULL),(38309,38312,1,NULL,NULL),(38309,23127,1,NULL,NULL),(38309,23128,1,NULL,NULL),(38309,23124,1,NULL,NULL),(38309,23129,1,NULL,NULL),(38309,12648,1,NULL,NULL),(38309,23130,1,NULL,NULL),(38309,7902,1,NULL,NULL),(38309,23131,1,NULL,NULL),(38309,7903,1,NULL,NULL),(38314,38315,1,NULL,NULL),(38318,38319,1,NULL,NULL),(38318,38320,1,NULL,NULL),(7926,7925,1,NULL,NULL),(38321,38322,1,NULL,NULL),(38321,38323,1,NULL,NULL),(38324,38325,1,NULL,NULL),(38326,38327,1,NULL,NULL),(38326,38328,1,NULL,NULL),(38329,38330,1,NULL,NULL),(23158,23159,1,NULL,NULL),(7939,7940,1,NULL,NULL),(7939,7942,1,NULL,NULL),(7939,7943,1,NULL,NULL),(7939,7945,1,NULL,NULL),(7939,7950,1,NULL,NULL),(7939,7951,1,NULL,NULL),(7940,7942,1,NULL,NULL),(7940,7943,1,NULL,NULL),(7940,7945,1,NULL,NULL),(7940,7950,1,NULL,NULL),(7940,7951,1,NULL,NULL),(38272,38273,1,NULL,NULL),(38272,38274,1,NULL,NULL),(38273,38274,1,NULL,NULL),(38339,38340,1,NULL,NULL),(12457,12454,1,NULL,NULL),(12457,12455,1,NULL,NULL),(12457,12456,1,NULL,NULL),(12457,12458,1,NULL,NULL),(12457,12460,1,NULL,NULL),(38344,38345,1,NULL,NULL),(6015,6016,1,NULL,NULL),(12832,12828,1,NULL,NULL),(38348,38349,1,NULL,NULL),(38348,38350,1,NULL,NULL),(38348,38351,1,NULL,NULL),(38348,38352,1,NULL,NULL),(38348,38353,1,NULL,NULL),(38348,38354,1,NULL,NULL),(38348,38355,1,NULL,NULL),(12455,12454,1,NULL,NULL),(12455,12456,1,NULL,NULL),(12455,12458,1,NULL,NULL),(12455,12460,1,NULL,NULL),(38357,38358,1,NULL,NULL),(28077,28074,1,NULL,NULL),(28077,28076,1,NULL,NULL),(28077,28078,1,NULL,NULL),(38349,38350,1,NULL,NULL),(38349,38351,1,NULL,NULL),(38349,38352,1,NULL,NULL),(38349,38353,1,NULL,NULL),(38349,38354,1,NULL,NULL),(38349,38355,1,NULL,NULL),(38361,38362,1,NULL,NULL),(38364,8250,1,NULL,NULL),(38366,38367,1,NULL,NULL),(38366,38368,1,NULL,NULL),(38367,38368,1,NULL,NULL),(8068,8067,1,NULL,NULL),(8068,8069,1,NULL,NULL),(8068,3871,1,NULL,NULL),(8068,6769,1,NULL,NULL),(8068,6768,1,NULL,NULL),(8068,3875,1,NULL,NULL),(8068,6770,1,NULL,NULL),(8068,6771,1,NULL,NULL),(8068,6772,1,NULL,NULL),(8068,6773,1,NULL,NULL),(8069,8067,1,NULL,NULL),(8069,3871,1,NULL,NULL),(8069,6769,1,NULL,NULL),(8069,6768,1,NULL,NULL),(8069,3875,1,NULL,NULL),(8069,6770,1,NULL,NULL),(8069,6771,1,NULL,NULL),(8069,6772,1,NULL,NULL),(8069,6773,1,NULL,NULL),(7960,7959,1,NULL,NULL),(7960,7958,1,NULL,NULL),(28281,28279,1,NULL,NULL),(28281,28280,1,NULL,NULL),(28281,38372,1,NULL,NULL),(8110,8112,1,NULL,NULL),(8110,8114,1,NULL,NULL),(8110,8115,1,NULL,NULL),(8110,8116,1,NULL,NULL),(28165,28166,1,NULL,NULL),(28165,28167,1,NULL,NULL),(23139,23136,1,NULL,NULL),(23139,23137,1,NULL,NULL),(23139,23138,1,NULL,NULL),(23139,23140,1,NULL,NULL),(38378,38379,1,NULL,NULL),(23296,23297,1,NULL,NULL),(38385,38386,1,NULL,NULL),(38385,38387,1,NULL,NULL),(8125,8126,1,NULL,NULL),(7647,7643,1,NULL,NULL),(7647,7644,1,NULL,NULL),(7647,7645,1,NULL,NULL),(7647,7646,1,NULL,NULL),(7647,38391,1,NULL,NULL),(7647,7640,1,NULL,NULL),(7647,7641,1,NULL,NULL),(38289,38286,1,NULL,NULL),(38289,38287,1,NULL,NULL),(38289,38288,1,NULL,NULL),(8152,8151,1,NULL,NULL),(8152,8153,1,NULL,NULL),(8152,8154,1,NULL,NULL),(8152,8156,1,NULL,NULL),(23227,23228,1,NULL,NULL),(23227,23229,1,NULL,NULL),(27941,27942,1,NULL,NULL),(27941,27943,1,NULL,NULL),(27941,27944,1,NULL,NULL),(38398,38399,1,NULL,NULL),(38398,38400,1,NULL,NULL),(38398,38401,1,NULL,NULL),(38398,38402,1,NULL,NULL),(38404,23337,1,NULL,NULL),(38404,23338,1,NULL,NULL),(38404,38405,1,NULL,NULL),(10504,10502,1,NULL,NULL),(10504,10503,1,NULL,NULL),(10504,10505,1,NULL,NULL),(10504,10501,1,NULL,NULL),(10504,10499,1,NULL,NULL),(10504,23336,1,NULL,NULL),(10504,23337,1,NULL,NULL),(10504,23338,1,NULL,NULL),(10504,12900,1,NULL,NULL),(10504,12901,1,NULL,NULL),(10504,12903,1,NULL,NULL),(10504,12904,1,NULL,NULL),(10504,12905,1,NULL,NULL),(10504,12906,1,NULL,NULL),(38407,38408,1,NULL,NULL),(38407,38409,1,NULL,NULL),(38407,38410,1,NULL,NULL),(38407,38411,1,NULL,NULL),(38411,38408,1,NULL,NULL),(38411,38409,1,NULL,NULL),(38411,38410,1,NULL,NULL),(38417,38418,1,NULL,NULL),(38417,38419,1,NULL,NULL),(38417,38420,1,NULL,NULL),(38417,38421,1,NULL,NULL),(38417,38422,1,NULL,NULL),(38417,38423,1,NULL,NULL),(38417,38424,1,NULL,NULL),(38417,38425,1,NULL,NULL),(38417,38426,1,NULL,NULL),(38427,10501,1,NULL,NULL),(10501,10502,1,NULL,NULL),(10501,10503,1,NULL,NULL),(10501,10505,1,NULL,NULL),(10501,10499,1,NULL,NULL),(19702,19698,1,NULL,NULL),(19702,19699,1,NULL,NULL),(19702,19700,1,NULL,NULL),(19702,19701,1,NULL,NULL),(19702,19703,1,NULL,NULL),(19702,19695,1,NULL,NULL),(19702,19696,1,NULL,NULL),(38432,38433,1,NULL,NULL),(38432,38434,1,NULL,NULL),(8194,8189,1,NULL,NULL),(8194,8191,1,NULL,NULL),(8194,8192,1,NULL,NULL),(8194,8193,1,NULL,NULL),(8193,8189,1,NULL,NULL),(8193,8191,1,NULL,NULL),(8193,8192,1,NULL,NULL),(28259,28260,1,NULL,NULL),(38437,38438,1,NULL,NULL),(38439,38440,1,NULL,NULL),(38441,38442,1,NULL,NULL),(38443,38444,1,NULL,NULL),(38448,38449,1,NULL,NULL),(8254,8257,1,NULL,NULL),(8254,8258,1,NULL,NULL),(28285,28288,1,NULL,NULL),(28285,28286,1,NULL,NULL),(28285,28287,1,NULL,NULL),(28287,28286,1,NULL,NULL),(28287,28288,1,NULL,NULL),(28288,28286,1,NULL,NULL),(38455,38456,1,NULL,NULL),(23365,23366,1,NULL,NULL),(23365,23368,1,NULL,NULL),(23365,23369,1,NULL,NULL),(23365,23370,1,NULL,NULL),(23365,23371,1,NULL,NULL),(12900,12901,1,NULL,NULL),(12900,12903,1,NULL,NULL),(12900,12904,1,NULL,NULL),(12900,12905,1,NULL,NULL),(12900,12906,1,NULL,NULL),(12900,12907,1,NULL,NULL),(12900,12908,1,NULL,NULL),(12900,12909,1,NULL,NULL),(12900,12910,1,NULL,NULL),(12900,12911,1,NULL,NULL),(12900,12912,1,NULL,NULL),(12900,10502,1,NULL,NULL),(12900,10503,1,NULL,NULL),(12900,12913,1,NULL,NULL),(12900,10505,1,NULL,NULL),(38458,38459,1,NULL,NULL),(38460,38461,1,NULL,NULL),(38463,38464,1,NULL,NULL),(28299,38465,1,NULL,NULL),(28299,28300,1,NULL,NULL),(28299,28301,1,NULL,NULL),(38474,38475,1,NULL,NULL),(38474,38476,1,NULL,NULL),(38474,38477,1,NULL,NULL),(38474,38478,1,NULL,NULL),(38474,38479,1,NULL,NULL),(38480,38481,1,NULL,NULL),(38480,38482,1,NULL,NULL),(12924,12925,1,NULL,NULL),(12924,12926,1,NULL,NULL),(12924,12927,1,NULL,NULL),(38483,38484,1,NULL,NULL),(38481,38482,1,NULL,NULL),(8268,8269,1,NULL,NULL),(8268,8270,1,NULL,NULL),(8268,8271,1,NULL,NULL),(38488,38489,1,NULL,NULL),(8285,8275,1,NULL,NULL),(8285,8276,1,NULL,NULL),(8285,8277,1,NULL,NULL),(8285,8280,1,NULL,NULL),(8285,8283,1,NULL,NULL),(8285,8284,1,NULL,NULL),(8285,8286,1,NULL,NULL),(8285,8287,1,NULL,NULL),(8285,8289,1,NULL,NULL),(8285,8290,1,NULL,NULL),(8285,8291,1,NULL,NULL),(8285,8292,1,NULL,NULL),(38490,38491,1,NULL,NULL),(38490,38492,1,NULL,NULL),(8291,8275,1,NULL,NULL),(8291,8276,1,NULL,NULL),(8291,8277,1,NULL,NULL),(8291,8280,1,NULL,NULL),(8291,8283,1,NULL,NULL),(8291,8284,1,NULL,NULL),(8291,8286,1,NULL,NULL),(8291,8287,1,NULL,NULL),(8291,8289,1,NULL,NULL),(8291,8290,1,NULL,NULL),(8291,8292,1,NULL,NULL),(38495,38496,1,NULL,NULL),(38495,38497,1,NULL,NULL),(38495,38498,1,NULL,NULL),(38495,38499,1,NULL,NULL),(12888,12889,1,NULL,NULL),(12888,12890,1,NULL,NULL),(38506,38507,1,NULL,NULL),(38510,38511,1,NULL,NULL),(38510,38512,1,NULL,NULL),(38510,38513,1,NULL,NULL),(38515,38516,1,NULL,NULL),(38515,38517,1,NULL,NULL),(30604,30590,1,NULL,NULL),(30604,30594,1,NULL,NULL),(30604,30595,1,NULL,NULL),(30604,30599,1,NULL,NULL),(12963,12964,1,NULL,NULL),(12963,12965,1,NULL,NULL),(12963,12966,1,NULL,NULL),(12963,12967,1,NULL,NULL),(12963,12968,1,NULL,NULL),(8305,8306,1,NULL,NULL),(8305,8307,1,NULL,NULL),(8305,8311,1,NULL,NULL),(8305,8313,1,NULL,NULL),(8305,8314,1,NULL,NULL),(15089,15074,1,NULL,NULL),(15089,15075,1,NULL,NULL),(15089,15076,1,NULL,NULL),(15089,15078,1,NULL,NULL),(15089,15079,1,NULL,NULL),(15089,15080,1,NULL,NULL),(15089,15084,1,NULL,NULL),(15089,15085,1,NULL,NULL),(15089,15086,1,NULL,NULL),(8344,8345,1,NULL,NULL),(8344,8346,1,NULL,NULL),(8344,8349,1,NULL,NULL),(8344,8350,1,NULL,NULL),(38525,38526,1,NULL,NULL),(8323,8317,1,NULL,NULL),(8323,8318,1,NULL,NULL),(8323,8320,1,NULL,NULL),(8323,8321,1,NULL,NULL),(8323,8322,1,NULL,NULL),(8323,8324,1,NULL,NULL),(8307,8306,1,NULL,NULL),(8307,8311,1,NULL,NULL),(8307,8313,1,NULL,NULL),(8307,8314,1,NULL,NULL),(38533,38534,1,NULL,NULL),(38535,38536,1,NULL,NULL),(38535,38537,1,NULL,NULL),(38535,38538,1,NULL,NULL),(26653,26654,1,NULL,NULL),(38539,9630,1,NULL,NULL),(38539,38540,1,NULL,NULL),(38539,38541,1,NULL,NULL),(38543,38544,1,NULL,NULL),(38536,38537,1,NULL,NULL),(38536,38538,1,NULL,NULL),(38537,38538,1,NULL,NULL),(38548,38549,1,NULL,NULL),(38550,38551,1,NULL,NULL),(38386,38387,1,NULL,NULL),(8400,8399,1,NULL,NULL),(38540,9630,1,NULL,NULL),(38540,38541,1,NULL,NULL),(38559,38560,1,NULL,NULL),(38559,38561,1,NULL,NULL),(38559,38562,1,NULL,NULL),(38559,38563,1,NULL,NULL),(7315,7310,1,NULL,NULL),(7315,7312,1,NULL,NULL),(7315,7313,1,NULL,NULL),(7315,7314,1,NULL,NULL),(7315,7316,1,NULL,NULL),(7315,7317,1,NULL,NULL),(7315,7318,1,NULL,NULL),(7315,7319,1,NULL,NULL),(38567,38568,1,NULL,NULL),(38567,38569,1,NULL,NULL),(38567,38570,1,NULL,NULL),(38568,38569,1,NULL,NULL),(38568,38570,1,NULL,NULL),(8448,8449,1,NULL,NULL),(23461,23460,1,NULL,NULL),(23461,23462,1,NULL,NULL),(23461,23463,1,NULL,NULL),(23461,23464,1,NULL,NULL),(38577,38578,1,NULL,NULL),(38586,38587,1,NULL,NULL),(38586,38588,1,NULL,NULL),(38589,38590,1,NULL,NULL),(38589,38591,1,NULL,NULL),(38591,38593,1,NULL,NULL),(38597,38598,1,NULL,NULL),(38604,38605,1,NULL,NULL),(38610,38611,1,NULL,NULL),(38612,38613,1,NULL,NULL),(38617,38618,1,NULL,NULL),(38618,8748,1,NULL,NULL),(38618,8749,1,NULL,NULL),(28811,28810,1,NULL,NULL),(38624,38625,1,NULL,NULL),(38624,38626,1,NULL,NULL),(38624,38627,1,NULL,NULL),(38624,38628,1,NULL,NULL),(8465,8461,1,NULL,NULL),(8465,8464,1,NULL,NULL),(8465,8466,1,NULL,NULL),(8465,8467,1,NULL,NULL),(8465,8468,1,NULL,NULL),(38645,38646,1,NULL,NULL),(38648,38649,1,NULL,NULL),(8612,8611,1,NULL,NULL),(8468,8461,1,NULL,NULL),(8468,8464,1,NULL,NULL),(8468,8466,1,NULL,NULL),(8468,8467,1,NULL,NULL),(38652,38653,1,NULL,NULL),(38652,38654,1,NULL,NULL),(38653,38654,1,NULL,NULL),(23645,23643,1,NULL,NULL),(23645,23644,1,NULL,NULL),(23645,23646,1,NULL,NULL),(38657,38658,1,NULL,NULL),(38657,38659,1,NULL,NULL),(38660,38661,1,NULL,NULL),(38660,38662,1,NULL,NULL),(38664,38665,1,NULL,NULL),(23658,23654,1,NULL,NULL),(23658,23655,1,NULL,NULL),(23658,23653,1,NULL,NULL),(10966,10965,1,NULL,NULL),(10966,10967,1,NULL,NULL),(10966,10968,1,NULL,NULL),(24063,24061,1,NULL,NULL),(24063,24062,1,NULL,NULL),(23564,23565,1,NULL,NULL),(23543,23542,1,NULL,NULL),(38671,38672,1,NULL,NULL),(38671,38673,1,NULL,NULL),(23590,23591,1,NULL,NULL),(38675,38676,1,NULL,NULL),(38675,38677,1,NULL,NULL),(38675,38678,1,NULL,NULL),(23687,23686,1,NULL,NULL),(38677,38676,1,NULL,NULL),(38684,38685,1,NULL,NULL),(38687,38688,1,NULL,NULL),(16432,16433,1,NULL,NULL),(38690,38691,1,NULL,NULL),(38700,38701,1,NULL,NULL),(38700,23797,1,NULL,NULL),(38700,38552,1,NULL,NULL),(38701,23797,1,NULL,NULL),(38701,38552,1,NULL,NULL),(38703,38704,1,NULL,NULL),(38707,38708,1,NULL,NULL),(38707,38709,1,NULL,NULL),(38720,38721,1,NULL,NULL),(23701,23702,1,NULL,NULL),(23701,23703,1,NULL,NULL),(23701,23704,1,NULL,NULL),(23701,23705,1,NULL,NULL),(23701,23706,1,NULL,NULL),(23701,23707,1,NULL,NULL),(23701,23709,1,NULL,NULL),(23701,23710,1,NULL,NULL),(23764,23763,1,NULL,NULL),(38731,38732,1,NULL,NULL),(38731,38733,1,NULL,NULL),(38740,38741,1,NULL,NULL),(38743,38744,1,NULL,NULL),(38743,38745,1,NULL,NULL),(38744,38745,1,NULL,NULL),(38746,38747,1,NULL,NULL),(38752,38753,1,NULL,NULL),(23567,23566,1,NULL,NULL),(38764,38765,1,NULL,NULL),(38764,38766,1,NULL,NULL),(38765,38766,1,NULL,NULL),(38776,38777,1,NULL,NULL),(38776,38778,1,NULL,NULL),(38776,38779,1,NULL,NULL),(8910,8911,1,NULL,NULL),(38785,38786,1,NULL,NULL),(38785,38787,1,NULL,NULL),(38791,38792,1,NULL,NULL),(38799,38800,1,NULL,NULL),(38799,38801,1,NULL,NULL),(38802,38803,1,NULL,NULL),(38802,38804,1,NULL,NULL),(38807,38808,1,NULL,NULL),(38807,38809,1,NULL,NULL),(38808,38809,1,NULL,NULL),(23696,23694,1,NULL,NULL),(38812,38813,1,NULL,NULL),(38815,38816,1,NULL,NULL),(38815,38817,1,NULL,NULL),(38815,38818,1,NULL,NULL),(38815,38819,1,NULL,NULL),(38815,38820,1,NULL,NULL),(38815,38821,1,NULL,NULL),(38815,38822,1,NULL,NULL),(38815,38823,1,NULL,NULL),(38820,38816,1,NULL,NULL),(38820,38817,1,NULL,NULL),(38820,38818,1,NULL,NULL),(38820,38819,1,NULL,NULL),(38820,38821,1,NULL,NULL),(38820,38822,1,NULL,NULL),(38820,38823,1,NULL,NULL),(38831,38832,1,NULL,NULL),(38834,38835,1,NULL,NULL),(38838,38839,1,NULL,NULL),(38800,38801,1,NULL,NULL),(35218,35216,1,NULL,NULL),(35218,35217,1,NULL,NULL),(23902,23900,1,NULL,NULL),(23902,23901,1,NULL,NULL),(23921,23922,1,NULL,NULL),(38855,38856,1,NULL,NULL),(38857,38858,1,NULL,NULL),(38860,38861,1,NULL,NULL),(38862,38863,1,NULL,NULL),(38878,38879,1,NULL,NULL),(9011,9012,1,NULL,NULL),(38881,38882,1,NULL,NULL),(8991,8990,1,NULL,NULL),(8991,8992,1,NULL,NULL),(38887,38888,1,NULL,NULL),(38889,38890,1,NULL,NULL),(38889,38891,1,NULL,NULL),(38889,38892,1,NULL,NULL),(38889,38893,1,NULL,NULL),(38892,38890,1,NULL,NULL),(38892,38891,1,NULL,NULL),(38892,38893,1,NULL,NULL),(38896,38897,1,NULL,NULL),(38896,38898,1,NULL,NULL),(38896,38899,1,NULL,NULL),(38899,38897,1,NULL,NULL),(38899,38898,1,NULL,NULL),(8201,8203,1,NULL,NULL),(8201,8204,1,NULL,NULL),(8201,8205,1,NULL,NULL),(8201,8206,1,NULL,NULL),(8201,8207,1,NULL,NULL),(24020,24021,1,NULL,NULL),(24020,24022,1,NULL,NULL),(24020,24023,1,NULL,NULL),(38911,38912,1,NULL,NULL),(24022,24021,1,NULL,NULL),(24022,24023,1,NULL,NULL),(8493,8490,1,NULL,NULL),(8493,8492,1,NULL,NULL),(8493,8495,1,NULL,NULL),(8493,8497,1,NULL,NULL),(8493,8498,1,NULL,NULL),(9092,9094,1,NULL,NULL),(38920,38921,1,NULL,NULL),(9074,9075,1,NULL,NULL),(38924,38925,1,NULL,NULL),(38924,38926,1,NULL,NULL),(38924,38927,1,NULL,NULL),(38936,38937,1,NULL,NULL),(23990,23988,1,NULL,NULL),(23990,23989,1,NULL,NULL),(23988,23989,1,NULL,NULL),(38942,38943,1,NULL,NULL),(24032,24031,1,NULL,NULL),(24032,24033,1,NULL,NULL),(38946,38947,1,NULL,NULL),(38946,3883,1,NULL,NULL),(38946,38948,1,NULL,NULL),(38946,38949,1,NULL,NULL),(38951,38952,1,NULL,NULL),(38954,38955,1,NULL,NULL),(38954,38956,1,NULL,NULL),(38954,38957,1,NULL,NULL),(38959,38960,1,NULL,NULL),(9038,9037,1,NULL,NULL),(23695,23698,1,NULL,NULL),(9113,9108,1,NULL,NULL),(9113,9110,1,NULL,NULL),(9113,9116,1,NULL,NULL),(9113,9117,1,NULL,NULL),(9113,9119,1,NULL,NULL),(9113,9120,1,NULL,NULL),(9113,9121,1,NULL,NULL),(9113,9122,1,NULL,NULL),(9113,9123,1,NULL,NULL),(9113,9124,1,NULL,NULL),(38975,38976,1,NULL,NULL),(38984,38985,1,NULL,NULL),(9117,9108,1,NULL,NULL),(9117,9110,1,NULL,NULL),(9117,9116,1,NULL,NULL),(9117,9119,1,NULL,NULL),(9117,9120,1,NULL,NULL),(9117,9121,1,NULL,NULL),(9117,9122,1,NULL,NULL),(9117,9123,1,NULL,NULL),(9117,9124,1,NULL,NULL),(38987,38988,1,NULL,NULL),(38993,8708,1,NULL,NULL),(8496,8489,1,NULL,NULL),(38997,38998,1,NULL,NULL),(38997,38999,1,NULL,NULL),(39000,39001,1,NULL,NULL),(39000,39002,1,NULL,NULL),(39000,39003,1,NULL,NULL),(39000,39004,1,NULL,NULL),(39000,39005,1,NULL,NULL),(39000,39006,1,NULL,NULL),(39009,39010,1,NULL,NULL),(39009,39011,1,NULL,NULL),(39009,39012,1,NULL,NULL),(39009,39013,1,NULL,NULL),(39009,39014,1,NULL,NULL),(39009,39015,1,NULL,NULL),(39009,39016,1,NULL,NULL),(39009,39017,1,NULL,NULL),(39009,39018,1,NULL,NULL),(39017,39010,1,NULL,NULL),(39017,39011,1,NULL,NULL),(39017,39012,1,NULL,NULL),(39017,39013,1,NULL,NULL),(39017,39014,1,NULL,NULL),(39017,39015,1,NULL,NULL),(39017,39016,1,NULL,NULL),(39017,39018,1,NULL,NULL),(39019,39020,1,NULL,NULL),(39019,39021,1,NULL,NULL),(39019,39022,1,NULL,NULL),(39019,39023,1,NULL,NULL),(39025,39026,1,NULL,NULL),(39025,39027,1,NULL,NULL),(39025,39028,1,NULL,NULL),(39037,24317,1,NULL,NULL),(39037,24321,1,NULL,NULL),(39039,39040,1,NULL,NULL),(39041,39042,1,NULL,NULL),(39046,39047,1,NULL,NULL),(39046,39048,1,NULL,NULL),(39046,39049,1,NULL,NULL),(39046,39050,1,NULL,NULL),(39046,26447,1,NULL,NULL),(39051,39052,1,NULL,NULL),(39051,39053,1,NULL,NULL),(39051,26292,1,NULL,NULL),(39051,26291,1,NULL,NULL),(39051,26293,1,NULL,NULL),(39051,9390,1,NULL,NULL),(39051,24465,1,NULL,NULL),(39051,39054,1,NULL,NULL),(39051,9391,1,NULL,NULL),(39051,24466,1,NULL,NULL),(39051,9392,1,NULL,NULL),(39051,11078,1,NULL,NULL),(37520,37519,1,NULL,NULL),(9183,9173,1,NULL,NULL),(9183,9174,1,NULL,NULL),(9183,9175,1,NULL,NULL),(9183,9176,1,NULL,NULL),(9183,9177,1,NULL,NULL),(9183,9178,1,NULL,NULL),(9183,9179,1,NULL,NULL),(9183,9181,1,NULL,NULL),(9183,9182,1,NULL,NULL),(9183,9184,1,NULL,NULL),(9183,9172,1,NULL,NULL),(39056,39057,1,NULL,NULL),(39058,39059,1,NULL,NULL),(39058,39060,1,NULL,NULL),(39058,39061,1,NULL,NULL),(39060,39059,1,NULL,NULL),(39060,39061,1,NULL,NULL),(39062,39063,1,NULL,NULL),(11114,11116,1,NULL,NULL),(39070,39071,1,NULL,NULL),(39072,39073,1,NULL,NULL),(39074,39075,1,NULL,NULL),(9177,9173,1,NULL,NULL),(9177,9174,1,NULL,NULL),(9177,9175,1,NULL,NULL),(9177,9176,1,NULL,NULL),(9177,9178,1,NULL,NULL),(9177,9179,1,NULL,NULL),(9177,9181,1,NULL,NULL),(9177,9182,1,NULL,NULL),(9177,9184,1,NULL,NULL),(9177,9172,1,NULL,NULL),(39080,39081,1,NULL,NULL),(24137,24136,1,NULL,NULL),(24137,24138,1,NULL,NULL),(9174,9172,1,NULL,NULL),(9174,9173,1,NULL,NULL),(9174,9175,1,NULL,NULL),(9174,9176,1,NULL,NULL),(9174,9178,1,NULL,NULL),(9174,9179,1,NULL,NULL),(9174,9181,1,NULL,NULL),(9174,9182,1,NULL,NULL),(9174,9184,1,NULL,NULL),(39084,39085,1,NULL,NULL),(9293,9292,1,NULL,NULL),(9293,9294,1,NULL,NULL),(9293,9295,1,NULL,NULL),(39086,39087,1,NULL,NULL),(39086,39088,1,NULL,NULL),(25334,25335,1,NULL,NULL),(25334,25336,1,NULL,NULL),(39090,39091,1,NULL,NULL),(26149,26148,1,NULL,NULL),(39092,39093,1,NULL,NULL),(39094,39095,1,NULL,NULL),(39094,39096,1,NULL,NULL),(10833,10841,1,NULL,NULL),(10833,10842,1,NULL,NULL),(10833,10843,1,NULL,NULL),(10833,10845,1,NULL,NULL),(10833,10847,1,NULL,NULL),(10833,10848,1,NULL,NULL),(10833,10849,1,NULL,NULL),(10833,10850,1,NULL,NULL),(10833,10839,1,NULL,NULL),(10833,10835,1,NULL,NULL),(10833,10852,1,NULL,NULL),(10833,10853,1,NULL,NULL),(10833,10836,1,NULL,NULL),(10833,10837,1,NULL,NULL),(10833,10830,1,NULL,NULL),(10833,10834,1,NULL,NULL),(10833,10831,1,NULL,NULL),(10833,10832,1,NULL,NULL),(9205,9206,1,NULL,NULL),(24220,24221,1,NULL,NULL),(24220,24222,1,NULL,NULL),(24220,24223,1,NULL,NULL),(24220,24195,1,NULL,NULL),(24220,24224,1,NULL,NULL),(11122,11117,1,NULL,NULL),(11122,11113,1,NULL,NULL),(9225,9224,1,NULL,NULL),(39107,39108,1,NULL,NULL),(39107,39109,1,NULL,NULL),(39107,39110,1,NULL,NULL),(39107,39111,1,NULL,NULL),(39107,39112,1,NULL,NULL),(39107,39113,1,NULL,NULL),(39118,39119,1,NULL,NULL),(39118,39120,1,NULL,NULL),(39118,39121,1,NULL,NULL),(39120,39119,1,NULL,NULL),(39120,39121,1,NULL,NULL),(39125,39126,1,NULL,NULL),(9498,9493,1,NULL,NULL),(9498,9496,1,NULL,NULL),(9498,9497,1,NULL,NULL),(9498,9501,1,NULL,NULL),(39129,39130,1,NULL,NULL),(39129,39131,1,NULL,NULL),(39134,39135,1,NULL,NULL),(39134,39136,1,NULL,NULL),(39134,39137,1,NULL,NULL),(24266,24267,1,NULL,NULL),(24266,24268,1,NULL,NULL),(24266,24269,1,NULL,NULL),(10830,10834,1,NULL,NULL),(10830,10835,1,NULL,NULL),(10830,10836,1,NULL,NULL),(10830,10837,1,NULL,NULL),(10830,10839,1,NULL,NULL),(10830,10841,1,NULL,NULL),(10830,10842,1,NULL,NULL),(10830,10843,1,NULL,NULL),(10830,10845,1,NULL,NULL),(10830,10847,1,NULL,NULL),(10830,10848,1,NULL,NULL),(10830,10849,1,NULL,NULL),(10830,10850,1,NULL,NULL),(10830,10852,1,NULL,NULL),(10830,10853,1,NULL,NULL),(10830,10831,1,NULL,NULL),(10830,10832,1,NULL,NULL),(10847,10834,1,NULL,NULL),(10847,10835,1,NULL,NULL),(10847,10836,1,NULL,NULL),(10847,10837,1,NULL,NULL),(10847,10839,1,NULL,NULL),(10847,10841,1,NULL,NULL),(10847,10842,1,NULL,NULL),(10847,10843,1,NULL,NULL),(10847,10845,1,NULL,NULL),(10847,10848,1,NULL,NULL),(10847,10849,1,NULL,NULL),(10847,10850,1,NULL,NULL),(10847,10852,1,NULL,NULL),(10847,10853,1,NULL,NULL),(10847,10831,1,NULL,NULL),(10847,10832,1,NULL,NULL),(39139,39140,1,NULL,NULL),(39139,39141,1,NULL,NULL),(39139,39142,1,NULL,NULL),(12059,12051,1,NULL,NULL),(12059,12052,1,NULL,NULL),(12059,12053,1,NULL,NULL),(12059,12054,1,NULL,NULL),(12059,12056,1,NULL,NULL),(12059,12058,1,NULL,NULL),(12059,12050,1,NULL,NULL),(12059,12061,1,NULL,NULL),(12059,12006,1,NULL,NULL),(12059,12007,1,NULL,NULL),(12059,12008,1,NULL,NULL),(39141,39140,1,NULL,NULL),(39141,39142,1,NULL,NULL),(10831,10835,1,NULL,NULL),(10831,10836,1,NULL,NULL),(10831,10837,1,NULL,NULL),(10831,10839,1,NULL,NULL),(10831,10834,1,NULL,NULL),(10831,10841,1,NULL,NULL),(10831,10842,1,NULL,NULL),(10831,10843,1,NULL,NULL),(10831,10845,1,NULL,NULL),(10831,10848,1,NULL,NULL),(10831,10849,1,NULL,NULL),(10831,10850,1,NULL,NULL),(10831,10852,1,NULL,NULL),(10831,10853,1,NULL,NULL),(10831,10832,1,NULL,NULL),(10848,10834,1,NULL,NULL),(10848,10835,1,NULL,NULL),(10848,10836,1,NULL,NULL),(10848,10837,1,NULL,NULL),(10848,10839,1,NULL,NULL),(10848,10841,1,NULL,NULL),(10848,10842,1,NULL,NULL),(10848,10843,1,NULL,NULL),(10848,10845,1,NULL,NULL),(10848,10849,1,NULL,NULL),(10848,10850,1,NULL,NULL),(10848,10852,1,NULL,NULL),(10848,10853,1,NULL,NULL),(10848,10832,1,NULL,NULL),(39047,39048,1,NULL,NULL),(39047,39049,1,NULL,NULL),(39047,39050,1,NULL,NULL),(39047,26447,1,NULL,NULL),(39053,39052,1,NULL,NULL),(39053,26292,1,NULL,NULL),(39053,26291,1,NULL,NULL),(39053,26293,1,NULL,NULL),(39053,9390,1,NULL,NULL),(39053,24465,1,NULL,NULL),(39053,39054,1,NULL,NULL),(39053,9391,1,NULL,NULL),(39053,24466,1,NULL,NULL),(39053,9392,1,NULL,NULL),(39053,11078,1,NULL,NULL),(39147,39148,1,NULL,NULL),(39147,39149,1,NULL,NULL),(39147,39150,1,NULL,NULL),(28740,28739,1,NULL,NULL),(39152,39153,1,NULL,NULL),(39157,39158,1,NULL,NULL),(39157,39159,1,NULL,NULL),(39149,39150,1,NULL,NULL),(39149,39148,1,NULL,NULL),(24318,24324,1,NULL,NULL),(24318,11235,1,NULL,NULL),(24318,39161,1,NULL,NULL),(9263,9264,1,NULL,NULL),(39165,6526,1,NULL,NULL),(39165,39166,1,NULL,NULL),(15846,15844,1,NULL,NULL),(15846,15845,1,NULL,NULL),(15846,15847,1,NULL,NULL),(39169,39170,1,NULL,NULL),(39171,39172,1,NULL,NULL),(39171,39173,1,NULL,NULL),(39171,39174,1,NULL,NULL),(39171,39175,1,NULL,NULL),(39171,39176,1,NULL,NULL),(39171,39177,1,NULL,NULL),(9284,9279,1,NULL,NULL),(9284,9281,1,NULL,NULL),(9284,9285,1,NULL,NULL),(9284,9286,1,NULL,NULL),(9284,9287,1,NULL,NULL),(9284,9288,1,NULL,NULL),(6526,39166,1,NULL,NULL),(39180,39181,1,NULL,NULL),(28954,28955,1,NULL,NULL),(28954,28953,1,NULL,NULL),(28955,28953,1,NULL,NULL),(10942,10945,1,NULL,NULL),(10942,10943,1,NULL,NULL),(11123,11118,1,NULL,NULL),(11123,11127,1,NULL,NULL),(11123,11128,1,NULL,NULL),(10943,10945,1,NULL,NULL),(22423,22422,1,NULL,NULL),(22423,22424,1,NULL,NULL),(15381,39201,1,NULL,NULL),(15381,24366,1,NULL,NULL),(15381,39202,1,NULL,NULL),(15381,39203,1,NULL,NULL),(39206,39207,1,NULL,NULL),(39210,39211,1,NULL,NULL),(39210,39212,1,NULL,NULL),(38709,38708,1,NULL,NULL),(39215,39216,1,NULL,NULL),(39215,39217,1,NULL,NULL),(39215,39218,1,NULL,NULL),(39215,39219,1,NULL,NULL),(39215,39220,1,NULL,NULL),(39217,39216,1,NULL,NULL),(39217,39218,1,NULL,NULL),(39217,39219,1,NULL,NULL),(39217,39220,1,NULL,NULL),(39216,39218,1,NULL,NULL),(39216,39219,1,NULL,NULL),(39216,39220,1,NULL,NULL),(39218,39219,1,NULL,NULL),(39218,39220,1,NULL,NULL),(39219,39220,1,NULL,NULL),(39221,39222,1,NULL,NULL),(39221,39223,1,NULL,NULL),(39225,39226,1,NULL,NULL),(24226,24203,1,NULL,NULL),(24226,30315,1,NULL,NULL),(24194,24196,1,NULL,NULL),(26270,26269,1,NULL,NULL),(11133,11139,1,NULL,NULL),(11133,11140,1,NULL,NULL),(11133,11135,1,NULL,NULL),(11133,11136,1,NULL,NULL),(11133,11137,1,NULL,NULL),(24413,24414,1,NULL,NULL),(24413,24415,1,NULL,NULL),(24413,24416,1,NULL,NULL),(24413,24417,1,NULL,NULL),(39240,39241,1,NULL,NULL),(39249,39250,1,NULL,NULL),(9377,9376,1,NULL,NULL),(11124,11120,1,NULL,NULL),(21979,21980,1,NULL,NULL),(21979,21981,1,NULL,NULL),(21979,21982,1,NULL,NULL),(21979,21983,1,NULL,NULL),(39255,39256,1,NULL,NULL),(24452,24451,1,NULL,NULL),(24452,24453,1,NULL,NULL),(39257,39258,1,NULL,NULL),(10972,10971,1,NULL,NULL),(10972,10975,1,NULL,NULL),(10972,10976,1,NULL,NULL),(10972,10977,1,NULL,NULL),(10972,10978,1,NULL,NULL),(10983,10981,1,NULL,NULL),(10983,10982,1,NULL,NULL),(10983,3963,1,NULL,NULL),(12264,7672,1,NULL,NULL),(12264,39263,1,NULL,NULL),(39272,39273,1,NULL,NULL),(24210,24211,1,NULL,NULL),(24210,24213,1,NULL,NULL),(24211,24213,1,NULL,NULL),(39286,39287,1,NULL,NULL),(11214,11216,1,NULL,NULL),(11214,11217,1,NULL,NULL),(11214,11218,1,NULL,NULL),(11214,11219,1,NULL,NULL),(11214,11220,1,NULL,NULL),(11214,11221,1,NULL,NULL),(11214,11222,1,NULL,NULL),(11214,11223,1,NULL,NULL),(11214,11224,1,NULL,NULL),(9429,9437,1,NULL,NULL),(9429,39293,1,NULL,NULL),(9429,33679,1,NULL,NULL),(9429,33680,1,NULL,NULL),(9429,9427,1,NULL,NULL),(9429,9428,1,NULL,NULL),(39295,39296,1,NULL,NULL),(39295,39297,1,NULL,NULL),(39295,39298,1,NULL,NULL),(39295,39299,1,NULL,NULL),(39295,39300,1,NULL,NULL),(39303,39304,1,NULL,NULL),(39305,39306,1,NULL,NULL),(39307,39308,1,NULL,NULL),(39309,39310,1,NULL,NULL),(39309,24504,1,NULL,NULL),(39309,39311,1,NULL,NULL),(39309,39312,1,NULL,NULL),(39309,24505,1,NULL,NULL),(39309,39313,1,NULL,NULL),(39310,24504,1,NULL,NULL),(39310,39311,1,NULL,NULL),(39310,39312,1,NULL,NULL),(39310,24505,1,NULL,NULL),(39310,39313,1,NULL,NULL),(39317,39318,1,NULL,NULL),(39320,20802,1,NULL,NULL),(6337,8631,1,NULL,NULL),(6337,39321,1,NULL,NULL),(6337,39322,1,NULL,NULL),(6337,9463,1,NULL,NULL),(6337,9462,1,NULL,NULL),(6337,9464,1,NULL,NULL),(6337,9465,1,NULL,NULL),(6337,9466,1,NULL,NULL),(39323,39324,1,NULL,NULL),(39325,39326,1,NULL,NULL),(39327,39328,1,NULL,NULL),(5863,5858,1,NULL,NULL),(5863,5859,1,NULL,NULL),(5863,5861,1,NULL,NULL),(5863,5862,1,NULL,NULL),(5863,5864,1,NULL,NULL),(5863,5865,1,NULL,NULL),(5859,5858,1,NULL,NULL),(5859,5861,1,NULL,NULL),(5859,5862,1,NULL,NULL),(5859,5864,1,NULL,NULL),(5859,5865,1,NULL,NULL),(39330,39331,1,NULL,NULL),(39313,39311,1,NULL,NULL),(9490,9488,1,NULL,NULL),(9490,9489,1,NULL,NULL),(39338,39339,1,NULL,NULL),(24535,24534,1,NULL,NULL),(24535,24536,1,NULL,NULL),(37931,37928,1,NULL,NULL),(37931,37929,1,NULL,NULL),(37931,37930,1,NULL,NULL),(10577,10575,1,NULL,NULL),(10577,10578,1,NULL,NULL),(39343,39344,1,NULL,NULL),(24263,24262,1,NULL,NULL),(12051,12052,1,NULL,NULL),(12051,12053,1,NULL,NULL),(12051,12054,1,NULL,NULL),(12051,12056,1,NULL,NULL),(12051,12058,1,NULL,NULL),(12051,12050,1,NULL,NULL),(12051,12061,1,NULL,NULL),(12051,12006,1,NULL,NULL),(12051,12007,1,NULL,NULL),(12051,12008,1,NULL,NULL),(12058,12052,1,NULL,NULL),(12058,12053,1,NULL,NULL),(12058,12054,1,NULL,NULL),(12058,12056,1,NULL,NULL),(12058,12050,1,NULL,NULL),(12058,12061,1,NULL,NULL),(12058,12006,1,NULL,NULL),(12058,12007,1,NULL,NULL),(12058,12008,1,NULL,NULL),(12050,12052,1,NULL,NULL),(12050,12053,1,NULL,NULL),(12050,12054,1,NULL,NULL),(12050,12056,1,NULL,NULL),(12050,12061,1,NULL,NULL),(12050,12006,1,NULL,NULL),(12050,12007,1,NULL,NULL),(12050,12008,1,NULL,NULL),(19624,19619,1,NULL,NULL),(19624,19620,1,NULL,NULL),(19624,19621,1,NULL,NULL),(19624,19622,1,NULL,NULL),(19624,19623,1,NULL,NULL),(39142,39140,1,NULL,NULL),(10832,10835,1,NULL,NULL),(10832,10836,1,NULL,NULL),(10832,10837,1,NULL,NULL),(10832,10839,1,NULL,NULL),(10832,10834,1,NULL,NULL),(10832,10841,1,NULL,NULL),(10832,10842,1,NULL,NULL),(10832,10843,1,NULL,NULL),(10832,10845,1,NULL,NULL),(10832,10849,1,NULL,NULL),(10832,10850,1,NULL,NULL),(10832,10852,1,NULL,NULL),(10832,10853,1,NULL,NULL),(39352,39353,1,NULL,NULL),(39354,39355,1,NULL,NULL),(39356,39357,1,NULL,NULL),(39360,39361,1,NULL,NULL),(39378,39379,1,NULL,NULL),(39383,39384,1,NULL,NULL),(39385,39386,1,NULL,NULL),(39389,39390,1,NULL,NULL),(39389,39391,1,NULL,NULL),(24656,24655,1,NULL,NULL),(39398,39399,1,NULL,NULL),(39398,39400,1,NULL,NULL),(9565,9564,1,NULL,NULL),(9565,9566,1,NULL,NULL),(9565,9567,1,NULL,NULL),(9565,9568,1,NULL,NULL),(9565,9569,1,NULL,NULL),(39405,39406,1,NULL,NULL),(39407,39408,1,NULL,NULL),(39407,39409,1,NULL,NULL),(9614,9612,1,NULL,NULL),(9614,9613,1,NULL,NULL),(9614,9615,1,NULL,NULL),(9614,9611,1,NULL,NULL),(9614,9609,1,NULL,NULL),(39414,39415,1,NULL,NULL),(39418,39419,1,NULL,NULL),(39421,39422,1,NULL,NULL),(39421,39423,1,NULL,NULL),(24720,24723,1,NULL,NULL),(39425,39426,1,NULL,NULL),(39425,39427,1,NULL,NULL),(39425,39428,1,NULL,NULL),(39430,39431,1,NULL,NULL),(39430,39432,1,NULL,NULL),(39432,39431,1,NULL,NULL),(39433,39434,1,NULL,NULL),(39433,39435,1,NULL,NULL),(39433,39436,1,NULL,NULL),(39433,39437,1,NULL,NULL),(39433,39438,1,NULL,NULL),(39433,39439,1,NULL,NULL),(39433,39440,1,NULL,NULL),(39433,39441,1,NULL,NULL),(39433,39442,1,NULL,NULL),(39433,31129,1,NULL,NULL),(39433,31130,1,NULL,NULL),(39433,39443,1,NULL,NULL),(24718,24719,1,NULL,NULL),(24718,24720,1,NULL,NULL),(24718,24721,1,NULL,NULL),(24718,24722,1,NULL,NULL),(24718,24723,1,NULL,NULL),(24718,24724,1,NULL,NULL),(24718,24725,1,NULL,NULL),(24718,24726,1,NULL,NULL),(24718,24727,1,NULL,NULL),(24718,24728,1,NULL,NULL),(24718,24729,1,NULL,NULL),(24718,24730,1,NULL,NULL),(24718,24731,1,NULL,NULL),(24718,24732,1,NULL,NULL),(24718,24733,1,NULL,NULL),(24718,24734,1,NULL,NULL),(24718,24735,1,NULL,NULL),(24718,24736,1,NULL,NULL),(24724,24730,1,NULL,NULL),(39434,39435,1,NULL,NULL),(36542,36543,1,NULL,NULL),(39447,39448,1,NULL,NULL),(39447,39449,1,NULL,NULL),(15463,15464,1,NULL,NULL),(15463,15465,1,NULL,NULL),(39450,39451,1,NULL,NULL),(39454,39455,1,NULL,NULL),(9567,9564,1,NULL,NULL),(9567,9566,1,NULL,NULL),(9567,9568,1,NULL,NULL),(9567,9569,1,NULL,NULL),(24787,24788,1,NULL,NULL),(24787,24789,1,NULL,NULL),(24789,24788,1,NULL,NULL),(39457,39458,1,NULL,NULL),(8706,8700,1,NULL,NULL),(8706,8701,1,NULL,NULL),(8706,8702,1,NULL,NULL),(8706,8703,1,NULL,NULL),(8706,8704,1,NULL,NULL),(39467,39468,1,NULL,NULL),(39469,39470,1,NULL,NULL),(39469,39471,1,NULL,NULL),(39472,39473,1,NULL,NULL),(9609,9611,1,NULL,NULL),(9609,9612,1,NULL,NULL),(9609,9613,1,NULL,NULL),(9609,9615,1,NULL,NULL),(39477,39478,1,NULL,NULL),(39482,39483,1,NULL,NULL),(39488,39396,1,NULL,NULL),(39491,39492,1,NULL,NULL),(39491,39493,1,NULL,NULL),(4475,4476,1,NULL,NULL),(39493,39492,1,NULL,NULL),(24662,24661,1,NULL,NULL),(24662,24664,1,NULL,NULL),(24662,24665,1,NULL,NULL),(39498,39499,1,NULL,NULL),(39498,39500,1,NULL,NULL),(39498,39501,1,NULL,NULL),(39498,39502,1,NULL,NULL),(39501,39500,1,NULL,NULL),(39501,39502,1,NULL,NULL),(39501,39499,1,NULL,NULL),(39499,39500,1,NULL,NULL),(39499,39502,1,NULL,NULL),(39500,39502,1,NULL,NULL),(39506,38667,1,NULL,NULL),(39506,39507,1,NULL,NULL),(39513,39514,1,NULL,NULL),(9662,9661,1,NULL,NULL),(9662,9663,1,NULL,NULL),(9662,9664,1,NULL,NULL),(39520,39521,1,NULL,NULL),(39526,39527,1,NULL,NULL),(9160,4198,1,NULL,NULL),(9160,9161,1,NULL,NULL),(9160,9162,1,NULL,NULL),(9160,4199,1,NULL,NULL),(9160,9163,1,NULL,NULL),(9160,9164,1,NULL,NULL),(9160,9169,1,NULL,NULL),(9160,9170,1,NULL,NULL),(9170,4198,1,NULL,NULL),(9170,9161,1,NULL,NULL),(9170,9162,1,NULL,NULL),(9170,4199,1,NULL,NULL),(9170,9163,1,NULL,NULL),(9170,9164,1,NULL,NULL),(9170,9169,1,NULL,NULL),(9169,4198,1,NULL,NULL),(9169,9161,1,NULL,NULL),(9169,9162,1,NULL,NULL),(9169,4199,1,NULL,NULL),(9169,9163,1,NULL,NULL),(9169,9164,1,NULL,NULL),(39529,39530,1,NULL,NULL),(39529,39531,1,NULL,NULL),(39532,39533,1,NULL,NULL),(39535,39536,1,NULL,NULL),(4515,9728,1,NULL,NULL),(4515,9729,1,NULL,NULL),(4515,9730,1,NULL,NULL),(4515,6510,1,NULL,NULL),(4515,9731,1,NULL,NULL),(4515,9732,1,NULL,NULL),(4515,9733,1,NULL,NULL),(39391,39390,1,NULL,NULL),(24725,24733,1,NULL,NULL),(39537,39538,1,NULL,NULL),(39537,39539,1,NULL,NULL),(24938,24939,1,NULL,NULL),(24938,24940,1,NULL,NULL),(39540,39541,1,NULL,NULL),(39540,39542,1,NULL,NULL),(39540,39543,1,NULL,NULL),(39540,39544,1,NULL,NULL),(39543,39541,1,NULL,NULL),(39543,39542,1,NULL,NULL),(39543,39544,1,NULL,NULL),(39544,39541,1,NULL,NULL),(39544,39542,1,NULL,NULL),(39546,39547,1,NULL,NULL),(39548,39549,1,NULL,NULL),(39548,39550,1,NULL,NULL),(39427,39426,1,NULL,NULL),(39553,39554,1,NULL,NULL),(39553,39555,1,NULL,NULL),(39553,39556,1,NULL,NULL),(24727,24726,1,NULL,NULL),(24727,24728,1,NULL,NULL),(24727,24731,1,NULL,NULL),(24727,24732,1,NULL,NULL),(24727,24734,1,NULL,NULL),(24727,24735,1,NULL,NULL),(24727,24736,1,NULL,NULL),(39422,39423,1,NULL,NULL),(39422,39557,1,NULL,NULL),(39559,39560,1,NULL,NULL),(39559,39561,1,NULL,NULL),(39562,39563,1,NULL,NULL),(39562,39564,1,NULL,NULL),(39562,39565,1,NULL,NULL),(31130,31129,1,NULL,NULL),(39542,39541,1,NULL,NULL),(39538,39539,1,NULL,NULL),(39536,39567,1,NULL,NULL),(39568,39569,1,NULL,NULL),(39570,39571,1,NULL,NULL),(9774,9772,1,NULL,NULL),(9774,9773,1,NULL,NULL),(9774,9775,1,NULL,NULL),(9774,9777,1,NULL,NULL),(9774,9778,1,NULL,NULL),(9774,9779,1,NULL,NULL),(9774,9780,1,NULL,NULL),(9774,9781,1,NULL,NULL),(9774,9782,1,NULL,NULL),(9774,9783,1,NULL,NULL),(9774,9784,1,NULL,NULL),(9774,9785,1,NULL,NULL),(9774,9786,1,NULL,NULL),(9777,9772,1,NULL,NULL),(9777,9773,1,NULL,NULL),(9777,9775,1,NULL,NULL),(9777,9778,1,NULL,NULL),(9777,9779,1,NULL,NULL),(9777,9780,1,NULL,NULL),(9777,9781,1,NULL,NULL),(9777,9782,1,NULL,NULL),(9777,9783,1,NULL,NULL),(9777,9784,1,NULL,NULL),(9777,9785,1,NULL,NULL),(9777,9786,1,NULL,NULL),(39573,39574,1,NULL,NULL),(39576,39577,1,NULL,NULL),(9778,9772,1,NULL,NULL),(9778,9773,1,NULL,NULL),(9778,9775,1,NULL,NULL),(9778,9779,1,NULL,NULL),(9778,9780,1,NULL,NULL),(9778,9781,1,NULL,NULL),(9778,9782,1,NULL,NULL),(9778,9783,1,NULL,NULL),(9778,9784,1,NULL,NULL),(9778,9785,1,NULL,NULL),(9778,9786,1,NULL,NULL),(39579,39580,1,NULL,NULL),(39579,39581,1,NULL,NULL),(39579,39582,1,NULL,NULL),(39584,39585,1,NULL,NULL),(39584,31562,1,NULL,NULL),(39584,39586,1,NULL,NULL),(39584,39587,1,NULL,NULL),(39584,39588,1,NULL,NULL),(39584,39589,1,NULL,NULL),(39591,39592,1,NULL,NULL),(39595,39596,1,NULL,NULL),(39595,39597,1,NULL,NULL),(39599,39600,1,NULL,NULL),(39599,39601,1,NULL,NULL),(39599,39602,1,NULL,NULL),(39600,39601,1,NULL,NULL),(39600,39602,1,NULL,NULL),(39602,39601,1,NULL,NULL),(39606,39607,1,NULL,NULL),(39606,39608,1,NULL,NULL),(39607,39608,1,NULL,NULL),(39609,39610,1,NULL,NULL),(39609,39611,1,NULL,NULL),(9762,9757,1,NULL,NULL),(9762,9758,1,NULL,NULL),(9762,9759,1,NULL,NULL),(9762,9760,1,NULL,NULL),(9762,9761,1,NULL,NULL),(9762,9763,1,NULL,NULL),(9762,9764,1,NULL,NULL),(9762,9765,1,NULL,NULL),(9759,9757,1,NULL,NULL),(9759,9758,1,NULL,NULL),(9759,9760,1,NULL,NULL),(9759,9761,1,NULL,NULL),(9759,9763,1,NULL,NULL),(9759,9764,1,NULL,NULL),(9759,9765,1,NULL,NULL),(39613,39614,1,NULL,NULL),(39616,39617,1,NULL,NULL),(39618,39619,1,NULL,NULL),(39441,39621,1,NULL,NULL),(39441,39622,1,NULL,NULL),(39441,39623,1,NULL,NULL),(39441,39624,1,NULL,NULL),(39625,39626,1,NULL,NULL),(39624,39622,1,NULL,NULL),(39624,39623,1,NULL,NULL),(39624,39630,1,NULL,NULL),(39631,39632,1,NULL,NULL),(39634,39635,1,NULL,NULL),(24746,24745,1,NULL,NULL),(24746,24747,1,NULL,NULL),(39636,39637,1,NULL,NULL),(25002,25001,1,NULL,NULL),(39642,39643,1,NULL,NULL),(39645,39646,1,NULL,NULL),(39645,39647,1,NULL,NULL),(39646,39647,1,NULL,NULL),(22988,22989,1,NULL,NULL),(22988,22990,1,NULL,NULL),(22988,9810,1,NULL,NULL),(22988,9809,1,NULL,NULL),(22988,22991,1,NULL,NULL),(22988,9811,1,NULL,NULL),(22988,9812,1,NULL,NULL),(22988,22992,1,NULL,NULL),(39651,39652,1,NULL,NULL),(39651,39653,1,NULL,NULL),(9810,9811,1,NULL,NULL),(39656,39657,1,NULL,NULL),(39656,39658,1,NULL,NULL),(39656,39659,1,NULL,NULL),(39660,39661,1,NULL,NULL),(39662,39663,1,NULL,NULL),(39662,39664,1,NULL,NULL),(39669,18081,1,NULL,NULL),(39669,18082,1,NULL,NULL),(39669,18083,1,NULL,NULL),(39675,39676,1,NULL,NULL),(39681,39682,1,NULL,NULL),(39681,39683,1,NULL,NULL),(39686,39687,1,NULL,NULL),(39686,39688,1,NULL,NULL),(39689,39690,1,NULL,NULL),(25074,25073,1,NULL,NULL),(25074,9978,1,NULL,NULL),(25074,9979,1,NULL,NULL),(39695,39696,1,NULL,NULL),(39701,39702,1,NULL,NULL),(25057,25054,1,NULL,NULL),(25057,25055,1,NULL,NULL),(25057,25056,1,NULL,NULL),(25069,25067,1,NULL,NULL),(25069,25070,1,NULL,NULL),(23028,23029,1,NULL,NULL),(39716,39717,1,NULL,NULL),(39721,39722,1,NULL,NULL),(15120,17481,1,NULL,NULL),(39730,39731,1,NULL,NULL),(39734,39735,1,NULL,NULL),(9976,9973,1,NULL,NULL),(9976,9974,1,NULL,NULL),(9976,9975,1,NULL,NULL),(39738,39739,1,NULL,NULL),(39740,9297,1,NULL,NULL),(39742,39743,1,NULL,NULL),(39742,39744,1,NULL,NULL),(39749,39750,1,NULL,NULL),(24209,39752,1,NULL,NULL),(24209,39753,1,NULL,NULL),(24209,39754,1,NULL,NULL),(24209,39755,1,NULL,NULL),(39757,39758,1,NULL,NULL),(39763,25202,1,NULL,NULL),(24201,24197,1,NULL,NULL),(24201,24200,1,NULL,NULL),(39764,39765,1,NULL,NULL),(28768,28764,1,NULL,NULL),(28768,28766,1,NULL,NULL),(28768,39770,1,NULL,NULL),(28768,39771,1,NULL,NULL),(28768,39772,1,NULL,NULL),(39773,39774,1,NULL,NULL),(39773,39775,1,NULL,NULL),(6575,6552,1,NULL,NULL),(6575,6553,1,NULL,NULL),(6575,6554,1,NULL,NULL),(6575,6556,1,NULL,NULL),(6575,6557,1,NULL,NULL),(6575,6558,1,NULL,NULL),(6575,6560,1,NULL,NULL),(6575,6562,1,NULL,NULL),(6575,6563,1,NULL,NULL),(6575,6564,1,NULL,NULL),(6575,6565,1,NULL,NULL),(6575,6566,1,NULL,NULL),(6575,6567,1,NULL,NULL),(6575,6568,1,NULL,NULL),(6575,6569,1,NULL,NULL),(6575,6573,1,NULL,NULL),(6575,6574,1,NULL,NULL),(6575,6576,1,NULL,NULL),(6575,6577,1,NULL,NULL),(6575,6580,1,NULL,NULL),(6562,6552,1,NULL,NULL),(6562,6553,1,NULL,NULL),(6562,6554,1,NULL,NULL),(6562,6556,1,NULL,NULL),(6562,6557,1,NULL,NULL),(6562,6558,1,NULL,NULL),(6562,6560,1,NULL,NULL),(6562,6563,1,NULL,NULL),(6562,6564,1,NULL,NULL),(6562,6565,1,NULL,NULL),(6562,6566,1,NULL,NULL),(6562,6567,1,NULL,NULL),(6562,6568,1,NULL,NULL),(6562,6569,1,NULL,NULL),(6562,6573,1,NULL,NULL),(6562,6574,1,NULL,NULL),(6562,6576,1,NULL,NULL),(6562,6577,1,NULL,NULL),(6562,6580,1,NULL,NULL),(39777,39778,1,NULL,NULL),(39779,39780,1,NULL,NULL),(10097,10096,1,NULL,NULL),(38168,38165,1,NULL,NULL),(10139,7937,1,NULL,NULL),(10139,10140,1,NULL,NULL),(10139,10142,1,NULL,NULL),(10139,10143,1,NULL,NULL),(10139,5216,1,NULL,NULL),(10139,10144,1,NULL,NULL),(10139,10145,1,NULL,NULL),(10139,10146,1,NULL,NULL),(10139,10135,1,NULL,NULL),(10139,10136,1,NULL,NULL),(10139,10137,1,NULL,NULL),(39784,39785,1,NULL,NULL),(39787,39788,1,NULL,NULL),(6573,6552,1,NULL,NULL),(6573,6553,1,NULL,NULL),(6573,6554,1,NULL,NULL),(6573,6556,1,NULL,NULL),(6573,6557,1,NULL,NULL),(6573,6558,1,NULL,NULL),(6573,6560,1,NULL,NULL),(6573,6563,1,NULL,NULL),(6573,6564,1,NULL,NULL),(6573,6565,1,NULL,NULL),(6573,6566,1,NULL,NULL),(6573,6567,1,NULL,NULL),(6573,6568,1,NULL,NULL),(6573,6569,1,NULL,NULL),(6573,6574,1,NULL,NULL),(6573,6576,1,NULL,NULL),(6573,6577,1,NULL,NULL),(6573,6580,1,NULL,NULL),(10144,10142,1,NULL,NULL),(10144,10145,1,NULL,NULL),(10145,10142,1,NULL,NULL),(39800,39801,1,NULL,NULL),(25328,25326,1,NULL,NULL),(25328,25327,1,NULL,NULL),(10183,10182,1,NULL,NULL),(10187,10188,1,NULL,NULL),(39806,39807,1,NULL,NULL),(25317,25318,1,NULL,NULL),(39808,39809,1,NULL,NULL),(10276,10275,1,NULL,NULL),(10276,10277,1,NULL,NULL),(10276,10278,1,NULL,NULL),(10276,10279,1,NULL,NULL),(10276,10280,1,NULL,NULL),(39813,39814,1,NULL,NULL),(39816,39817,1,NULL,NULL),(39818,39819,1,NULL,NULL),(39820,39821,1,NULL,NULL),(39820,39822,1,NULL,NULL),(39823,39824,1,NULL,NULL),(39823,39825,1,NULL,NULL),(39826,39827,1,NULL,NULL),(39826,39828,1,NULL,NULL),(39828,39827,1,NULL,NULL),(39825,39824,1,NULL,NULL),(25354,25352,1,NULL,NULL),(25354,25353,1,NULL,NULL),(25354,25355,1,NULL,NULL),(25354,25356,1,NULL,NULL),(39830,39831,1,NULL,NULL),(39830,39832,1,NULL,NULL),(39832,39831,1,NULL,NULL),(39836,39837,1,NULL,NULL),(39836,6707,1,NULL,NULL),(39836,39838,1,NULL,NULL),(10228,10227,1,NULL,NULL),(10228,10229,1,NULL,NULL),(10228,10230,1,NULL,NULL),(10228,10231,1,NULL,NULL),(10228,10233,1,NULL,NULL),(10228,10235,1,NULL,NULL),(10228,10236,1,NULL,NULL),(10228,10237,1,NULL,NULL),(10228,10239,1,NULL,NULL),(10228,10240,1,NULL,NULL),(39847,39848,1,NULL,NULL),(39860,39861,1,NULL,NULL),(39860,39862,1,NULL,NULL),(39862,39861,1,NULL,NULL),(25412,25413,1,NULL,NULL),(10549,10548,1,NULL,NULL),(10549,10550,1,NULL,NULL),(10549,10547,1,NULL,NULL),(39866,39867,1,NULL,NULL),(39866,39868,1,NULL,NULL),(39775,39774,1,NULL,NULL),(39876,39877,1,NULL,NULL),(39876,39878,1,NULL,NULL),(10337,10335,1,NULL,NULL),(10337,10338,1,NULL,NULL),(10337,10339,1,NULL,NULL),(10368,10367,1,NULL,NULL),(39885,39886,1,NULL,NULL),(10338,10335,1,NULL,NULL),(10338,10339,1,NULL,NULL),(39890,39891,1,NULL,NULL),(39897,39898,1,NULL,NULL),(39901,39902,1,NULL,NULL),(38658,38659,1,NULL,NULL),(10355,10356,1,NULL,NULL),(39908,39909,1,NULL,NULL),(39917,39918,1,NULL,NULL),(39917,39919,1,NULL,NULL),(39922,39923,1,NULL,NULL),(39922,39924,1,NULL,NULL),(39926,39927,1,NULL,NULL),(39928,39929,1,NULL,NULL),(39928,39930,1,NULL,NULL),(39928,25129,1,NULL,NULL),(39928,25131,1,NULL,NULL),(39928,39931,1,NULL,NULL),(39928,25130,1,NULL,NULL),(39928,39932,1,NULL,NULL),(39933,39934,1,NULL,NULL),(39933,39935,1,NULL,NULL),(39936,39937,1,NULL,NULL),(39936,39741,1,NULL,NULL),(39940,39941,1,NULL,NULL),(10385,10386,1,NULL,NULL),(39944,39945,1,NULL,NULL),(39944,39946,1,NULL,NULL),(25166,25164,1,NULL,NULL),(25166,25165,1,NULL,NULL),(25166,25167,1,NULL,NULL),(25166,25168,1,NULL,NULL),(25166,25520,1,NULL,NULL),(25166,25521,1,NULL,NULL),(25167,25164,1,NULL,NULL),(25167,25165,1,NULL,NULL),(25167,25168,1,NULL,NULL),(25167,25520,1,NULL,NULL),(25167,25521,1,NULL,NULL),(25520,25521,1,NULL,NULL),(25168,25164,1,NULL,NULL),(25168,25165,1,NULL,NULL),(25168,25520,1,NULL,NULL),(25168,25521,1,NULL,NULL),(39924,39923,1,NULL,NULL),(39935,39934,1,NULL,NULL),(10409,10410,1,NULL,NULL),(39952,39953,1,NULL,NULL),(39952,39954,1,NULL,NULL),(39954,39953,1,NULL,NULL),(10488,10487,1,NULL,NULL),(10488,10489,1,NULL,NULL),(10488,10490,1,NULL,NULL),(10488,10491,1,NULL,NULL),(39958,39959,1,NULL,NULL),(25551,25552,1,NULL,NULL),(39961,39962,1,NULL,NULL),(39961,39963,1,NULL,NULL),(25557,25558,1,NULL,NULL),(25557,25559,1,NULL,NULL),(10469,10470,1,NULL,NULL),(10469,10471,1,NULL,NULL),(10469,10468,1,NULL,NULL),(10160,10159,1,NULL,NULL),(10471,10470,1,NULL,NULL),(10471,10468,1,NULL,NULL),(10470,10468,1,NULL,NULL),(6920,6921,1,NULL,NULL),(39976,39977,1,NULL,NULL),(39978,39979,1,NULL,NULL),(39978,39980,1,NULL,NULL),(39978,39981,1,NULL,NULL),(39980,39979,1,NULL,NULL),(39980,39981,1,NULL,NULL),(10457,10458,1,NULL,NULL),(10457,10459,1,NULL,NULL),(39985,39986,1,NULL,NULL),(39985,39987,1,NULL,NULL),(39985,39988,1,NULL,NULL),(39986,39987,1,NULL,NULL),(39986,39988,1,NULL,NULL),(25623,25619,1,NULL,NULL),(25623,25620,1,NULL,NULL),(25623,25621,1,NULL,NULL),(25623,25622,1,NULL,NULL),(25623,25624,1,NULL,NULL),(25623,25625,1,NULL,NULL),(25623,25626,1,NULL,NULL),(10510,10511,1,NULL,NULL),(10510,10512,1,NULL,NULL),(39994,39995,1,NULL,NULL),(39994,39996,1,NULL,NULL),(39995,39996,1,NULL,NULL),(39997,39998,1,NULL,NULL),(39999,40000,1,NULL,NULL),(39999,40001,1,NULL,NULL),(39999,40002,1,NULL,NULL),(39999,40003,1,NULL,NULL),(39999,40004,1,NULL,NULL),(39999,40005,1,NULL,NULL),(40006,40007,1,NULL,NULL),(40006,5488,1,NULL,NULL),(40006,19224,1,NULL,NULL),(17349,17343,1,NULL,NULL),(17349,17344,1,NULL,NULL),(17349,17345,1,NULL,NULL),(17349,17347,1,NULL,NULL),(17349,17348,1,NULL,NULL),(17349,17350,1,NULL,NULL),(17349,17351,1,NULL,NULL),(17349,17352,1,NULL,NULL),(40000,40001,1,NULL,NULL),(40000,40002,1,NULL,NULL),(40000,40003,1,NULL,NULL),(40000,40004,1,NULL,NULL),(40000,40005,1,NULL,NULL),(40018,40019,1,NULL,NULL),(40018,40020,1,NULL,NULL),(40018,40021,1,NULL,NULL),(40018,40022,1,NULL,NULL),(40018,40023,1,NULL,NULL),(40020,40019,1,NULL,NULL),(40020,40021,1,NULL,NULL),(40020,40022,1,NULL,NULL),(40020,40023,1,NULL,NULL),(40002,40001,1,NULL,NULL),(40002,40003,1,NULL,NULL),(40002,40004,1,NULL,NULL),(40002,40005,1,NULL,NULL),(40026,40027,1,NULL,NULL),(40029,40030,1,NULL,NULL),(40029,40031,1,NULL,NULL),(40029,40032,1,NULL,NULL),(40029,40033,1,NULL,NULL),(40029,40034,1,NULL,NULL),(40003,40001,1,NULL,NULL),(40003,40004,1,NULL,NULL),(40003,40005,1,NULL,NULL),(18020,40041,1,NULL,NULL),(18020,40042,1,NULL,NULL),(18020,40043,1,NULL,NULL),(18020,40044,1,NULL,NULL),(40041,40042,1,NULL,NULL),(40041,40043,1,NULL,NULL),(40041,40044,1,NULL,NULL),(40052,40053,1,NULL,NULL),(10091,10090,1,NULL,NULL),(40064,40065,1,NULL,NULL),(40068,40069,1,NULL,NULL),(40068,40070,1,NULL,NULL),(40068,40071,1,NULL,NULL),(40068,40072,1,NULL,NULL),(40068,40073,1,NULL,NULL),(40068,40074,1,NULL,NULL),(40068,40075,1,NULL,NULL),(40068,40076,1,NULL,NULL),(40077,40078,1,NULL,NULL),(40077,40079,1,NULL,NULL),(40078,40079,1,NULL,NULL),(40074,40069,1,NULL,NULL),(40074,40070,1,NULL,NULL),(40074,40071,1,NULL,NULL),(40074,40072,1,NULL,NULL),(40074,40073,1,NULL,NULL),(40074,40075,1,NULL,NULL),(40074,40076,1,NULL,NULL),(40082,40083,1,NULL,NULL),(40088,40089,1,NULL,NULL),(25220,25221,1,NULL,NULL),(6574,6552,1,NULL,NULL),(6574,6553,1,NULL,NULL),(6574,6554,1,NULL,NULL),(6574,6556,1,NULL,NULL),(6574,6557,1,NULL,NULL),(6574,6558,1,NULL,NULL),(6574,6560,1,NULL,NULL),(6574,6563,1,NULL,NULL),(6574,6564,1,NULL,NULL),(6574,6565,1,NULL,NULL),(6574,6566,1,NULL,NULL),(6574,6567,1,NULL,NULL),(6574,6568,1,NULL,NULL),(6574,6569,1,NULL,NULL),(6574,6576,1,NULL,NULL),(6574,6577,1,NULL,NULL),(6574,6580,1,NULL,NULL),(10631,10632,1,NULL,NULL),(40098,40099,1,NULL,NULL),(10800,4073,1,NULL,NULL),(10800,10798,1,NULL,NULL),(10800,10801,1,NULL,NULL),(10800,10802,1,NULL,NULL),(10800,10803,1,NULL,NULL),(10800,10804,1,NULL,NULL),(10800,10805,1,NULL,NULL),(10800,10806,1,NULL,NULL),(40102,40103,1,NULL,NULL),(10661,10664,1,NULL,NULL),(10666,10660,1,NULL,NULL),(10666,10662,1,NULL,NULL),(10666,10663,1,NULL,NULL),(10666,10664,1,NULL,NULL),(10666,10665,1,NULL,NULL),(40106,40107,1,NULL,NULL),(25822,25821,1,NULL,NULL),(36800,36799,1,NULL,NULL),(36800,36801,1,NULL,NULL),(36801,36799,1,NULL,NULL),(26327,26315,1,NULL,NULL),(26327,40112,1,NULL,NULL),(4201,4202,1,NULL,NULL),(4201,4203,1,NULL,NULL),(4201,4204,1,NULL,NULL),(10558,10553,1,NULL,NULL),(10558,10554,1,NULL,NULL),(10558,10556,1,NULL,NULL),(10558,10559,1,NULL,NULL),(10558,10560,1,NULL,NULL),(40116,40117,1,NULL,NULL),(40121,40122,1,NULL,NULL),(40121,40123,1,NULL,NULL),(40121,40124,1,NULL,NULL),(40121,40125,1,NULL,NULL),(40121,40126,1,NULL,NULL),(40121,40127,1,NULL,NULL),(40124,40122,1,NULL,NULL),(40124,40123,1,NULL,NULL),(40124,40125,1,NULL,NULL),(40124,40126,1,NULL,NULL),(40124,40127,1,NULL,NULL),(40131,40132,1,NULL,NULL),(10663,10660,1,NULL,NULL),(10663,10662,1,NULL,NULL),(10663,10664,1,NULL,NULL),(10663,10665,1,NULL,NULL),(40152,40153,1,NULL,NULL),(40154,40155,1,NULL,NULL),(40162,40163,1,NULL,NULL),(40162,40164,1,NULL,NULL),(40162,40165,1,NULL,NULL),(40162,40166,1,NULL,NULL),(40125,40122,1,NULL,NULL),(40125,40123,1,NULL,NULL),(40125,40126,1,NULL,NULL),(40125,40127,1,NULL,NULL),(40122,40123,1,NULL,NULL),(40122,40126,1,NULL,NULL),(40122,40127,1,NULL,NULL),(4194,4195,1,NULL,NULL),(40170,40171,1,NULL,NULL),(40172,40173,1,NULL,NULL),(10609,10612,1,NULL,NULL),(10609,10613,1,NULL,NULL),(10612,10613,1,NULL,NULL),(40177,40178,1,NULL,NULL),(40177,40179,1,NULL,NULL),(40182,40183,1,NULL,NULL),(40182,40184,1,NULL,NULL),(40182,40185,1,NULL,NULL),(40186,40187,1,NULL,NULL),(40189,40190,1,NULL,NULL),(40192,40193,1,NULL,NULL),(40192,40194,1,NULL,NULL),(40198,40199,1,NULL,NULL),(40205,40206,1,NULL,NULL),(40205,40207,1,NULL,NULL),(40225,40226,1,NULL,NULL),(40225,40227,1,NULL,NULL),(10713,10709,1,NULL,NULL),(10713,10710,1,NULL,NULL),(10713,10711,1,NULL,NULL),(10713,10712,1,NULL,NULL),(10713,10714,1,NULL,NULL),(20683,20673,1,NULL,NULL),(20683,20684,1,NULL,NULL),(20683,20685,1,NULL,NULL),(20684,20673,1,NULL,NULL),(20684,20685,1,NULL,NULL),(20685,20673,1,NULL,NULL),(22715,22716,1,NULL,NULL),(20627,20628,1,NULL,NULL),(20627,10645,1,NULL,NULL),(20627,20629,1,NULL,NULL),(40236,40237,1,NULL,NULL),(40236,40238,1,NULL,NULL),(40239,40240,1,NULL,NULL),(40243,40244,1,NULL,NULL),(40245,40246,1,NULL,NULL),(10729,10728,1,NULL,NULL),(10729,10730,1,NULL,NULL),(10729,10731,1,NULL,NULL),(10728,10730,1,NULL,NULL),(10728,10731,1,NULL,NULL),(20665,20664,1,NULL,NULL),(20665,20666,1,NULL,NULL),(20665,20667,1,NULL,NULL),(20665,20668,1,NULL,NULL),(20665,20669,1,NULL,NULL),(20665,3940,1,NULL,NULL),(20665,3941,1,NULL,NULL),(20665,20670,1,NULL,NULL),(20665,7413,1,NULL,NULL),(20665,7412,1,NULL,NULL),(20665,20671,1,NULL,NULL),(20665,10650,1,NULL,NULL),(20665,3942,1,NULL,NULL),(20665,3943,1,NULL,NULL),(20665,20672,1,NULL,NULL),(20665,7414,1,NULL,NULL),(20665,20673,1,NULL,NULL),(20665,10651,1,NULL,NULL),(20665,10652,1,NULL,NULL),(20665,20674,1,NULL,NULL),(20665,20675,1,NULL,NULL),(20665,10653,1,NULL,NULL),(20665,10654,1,NULL,NULL),(20665,7415,1,NULL,NULL),(20665,20676,1,NULL,NULL),(20665,20677,1,NULL,NULL),(20665,20678,1,NULL,NULL),(20665,20679,1,NULL,NULL),(20665,20680,1,NULL,NULL),(20665,3944,1,NULL,NULL),(20665,20681,1,NULL,NULL),(20665,10649,1,NULL,NULL),(20665,20682,1,NULL,NULL),(20665,20683,1,NULL,NULL),(20665,20684,1,NULL,NULL),(20665,20685,1,NULL,NULL),(20665,10655,1,NULL,NULL),(20665,20686,1,NULL,NULL),(20665,20687,1,NULL,NULL),(20665,20688,1,NULL,NULL),(20629,20628,1,NULL,NULL),(20629,10645,1,NULL,NULL),(6361,6359,1,NULL,NULL),(6361,6360,1,NULL,NULL),(6361,6362,1,NULL,NULL),(34269,34267,1,NULL,NULL),(25951,25949,1,NULL,NULL),(25951,25950,1,NULL,NULL),(25930,25929,1,NULL,NULL),(25930,25931,1,NULL,NULL),(40258,40259,1,NULL,NULL),(40258,40260,1,NULL,NULL),(40261,25744,1,NULL,NULL),(40262,40263,1,NULL,NULL),(40265,40266,1,NULL,NULL),(40267,40268,1,NULL,NULL),(40270,40271,1,NULL,NULL),(40270,10745,1,NULL,NULL),(40270,10746,1,NULL,NULL),(40270,10744,1,NULL,NULL),(40270,10747,1,NULL,NULL),(40270,10748,1,NULL,NULL),(40271,10745,1,NULL,NULL),(40271,10746,1,NULL,NULL),(40271,10744,1,NULL,NULL),(40271,10747,1,NULL,NULL),(40271,10748,1,NULL,NULL),(40272,10745,1,NULL,NULL),(40272,10746,1,NULL,NULL),(40272,10744,1,NULL,NULL),(40272,10747,1,NULL,NULL),(40272,10748,1,NULL,NULL),(10822,10821,1,NULL,NULL),(4686,4681,1,NULL,NULL),(4686,4682,1,NULL,NULL),(4686,4683,1,NULL,NULL),(4686,4685,1,NULL,NULL),(4686,4687,1,NULL,NULL),(4686,4689,1,NULL,NULL),(4686,4690,1,NULL,NULL),(4686,4691,1,NULL,NULL),(4686,4692,1,NULL,NULL),(4686,4693,1,NULL,NULL),(4686,4695,1,NULL,NULL),(4686,4696,1,NULL,NULL),(4686,4698,1,NULL,NULL),(36721,36720,1,NULL,NULL),(17289,17290,1,NULL,NULL),(40278,40279,1,NULL,NULL),(40278,40280,1,NULL,NULL),(40280,40279,1,NULL,NULL),(40282,40283,1,NULL,NULL),(40282,40284,1,NULL,NULL),(40288,40289,1,NULL,NULL),(40288,40290,1,NULL,NULL),(40288,40291,1,NULL,NULL),(40288,40292,1,NULL,NULL),(40288,40293,1,NULL,NULL),(40288,40294,1,NULL,NULL),(10655,10651,1,NULL,NULL),(10655,10652,1,NULL,NULL),(10655,10653,1,NULL,NULL),(10655,10654,1,NULL,NULL),(40297,40298,1,NULL,NULL),(10802,4073,1,NULL,NULL),(10802,10798,1,NULL,NULL),(10802,10801,1,NULL,NULL),(10802,10803,1,NULL,NULL),(10802,10804,1,NULL,NULL),(10802,10805,1,NULL,NULL),(10802,10806,1,NULL,NULL),(10806,4073,1,NULL,NULL),(10806,10798,1,NULL,NULL),(10806,10801,1,NULL,NULL),(10806,10803,1,NULL,NULL),(10806,10804,1,NULL,NULL),(10806,10805,1,NULL,NULL),(40302,40303,1,NULL,NULL),(4749,4737,1,NULL,NULL),(4749,4740,1,NULL,NULL),(4749,4741,1,NULL,NULL),(4749,4742,1,NULL,NULL),(4749,4743,1,NULL,NULL),(4749,4744,1,NULL,NULL),(4749,4745,1,NULL,NULL),(4749,4746,1,NULL,NULL),(4749,4748,1,NULL,NULL),(4749,4750,1,NULL,NULL),(4749,4751,1,NULL,NULL),(4749,4753,1,NULL,NULL),(4749,4755,1,NULL,NULL),(4749,4757,1,NULL,NULL),(4749,4760,1,NULL,NULL),(4749,4761,1,NULL,NULL),(4749,4762,1,NULL,NULL),(4749,4763,1,NULL,NULL),(4749,4764,1,NULL,NULL),(4749,4765,1,NULL,NULL),(4749,4767,1,NULL,NULL),(4749,4768,1,NULL,NULL),(26048,26047,1,NULL,NULL),(40317,40318,1,NULL,NULL),(4761,4740,1,NULL,NULL),(4761,4741,1,NULL,NULL),(4761,4742,1,NULL,NULL),(4761,4743,1,NULL,NULL),(4761,4744,1,NULL,NULL),(4761,4745,1,NULL,NULL),(4761,4746,1,NULL,NULL),(4761,4748,1,NULL,NULL),(4761,4750,1,NULL,NULL),(4761,4751,1,NULL,NULL),(4761,4753,1,NULL,NULL),(4761,4755,1,NULL,NULL),(4761,4757,1,NULL,NULL),(4761,4760,1,NULL,NULL),(4761,4762,1,NULL,NULL),(4761,4763,1,NULL,NULL),(4761,4764,1,NULL,NULL),(4761,4765,1,NULL,NULL),(4761,4767,1,NULL,NULL),(4761,4768,1,NULL,NULL),(4761,4737,1,NULL,NULL),(40329,40330,1,NULL,NULL),(20679,20669,1,NULL,NULL),(20679,20671,1,NULL,NULL),(20679,20680,1,NULL,NULL),(20679,20688,1,NULL,NULL),(20680,20669,1,NULL,NULL),(20680,20671,1,NULL,NULL),(20680,20688,1,NULL,NULL),(20688,20669,1,NULL,NULL),(20688,20671,1,NULL,NULL),(40127,40123,1,NULL,NULL),(40127,40126,1,NULL,NULL),(40333,40334,1,NULL,NULL),(40335,40336,1,NULL,NULL),(40126,40123,1,NULL,NULL),(36658,36656,1,NULL,NULL),(36658,36657,1,NULL,NULL),(36658,36655,1,NULL,NULL),(40337,40338,1,NULL,NULL),(10730,10731,1,NULL,NULL),(40342,40343,1,NULL,NULL),(24143,24142,1,NULL,NULL),(24143,24144,1,NULL,NULL),(9181,9173,1,NULL,NULL),(9181,9175,1,NULL,NULL),(9181,9176,1,NULL,NULL),(9181,9178,1,NULL,NULL),(9181,9179,1,NULL,NULL),(9181,9182,1,NULL,NULL),(9181,9184,1,NULL,NULL),(9181,9172,1,NULL,NULL),(24131,24128,1,NULL,NULL),(24131,24129,1,NULL,NULL),(24131,24130,1,NULL,NULL),(40355,40356,1,NULL,NULL),(40355,40357,1,NULL,NULL),(40355,40358,1,NULL,NULL),(40355,26193,1,NULL,NULL),(40355,40359,1,NULL,NULL),(40355,26194,1,NULL,NULL),(21982,21980,1,NULL,NULL),(21982,21981,1,NULL,NULL),(21982,21983,1,NULL,NULL),(11160,11156,1,NULL,NULL),(11160,11158,1,NULL,NULL),(11160,11159,1,NULL,NULL),(4751,4737,1,NULL,NULL),(4751,4740,1,NULL,NULL),(4751,4741,1,NULL,NULL),(4751,4742,1,NULL,NULL),(4751,4743,1,NULL,NULL),(4751,4744,1,NULL,NULL),(4751,4745,1,NULL,NULL),(4751,4746,1,NULL,NULL),(4751,4748,1,NULL,NULL),(4751,4750,1,NULL,NULL),(4751,4753,1,NULL,NULL),(4751,4755,1,NULL,NULL),(4751,4757,1,NULL,NULL),(4751,4760,1,NULL,NULL),(4751,4762,1,NULL,NULL),(4751,4763,1,NULL,NULL),(4751,4764,1,NULL,NULL),(4751,4765,1,NULL,NULL),(4751,4767,1,NULL,NULL),(4751,4768,1,NULL,NULL),(40361,40362,1,NULL,NULL),(40363,40364,1,NULL,NULL),(40363,40365,1,NULL,NULL),(40363,40366,1,NULL,NULL),(40363,40367,1,NULL,NULL),(40363,5574,1,NULL,NULL),(10977,10971,1,NULL,NULL),(10977,10975,1,NULL,NULL),(10977,10976,1,NULL,NULL),(10977,10978,1,NULL,NULL),(9392,9391,1,NULL,NULL),(40368,40369,1,NULL,NULL),(40368,40370,1,NULL,NULL),(15967,15968,1,NULL,NULL),(4764,4740,1,NULL,NULL),(4764,4741,1,NULL,NULL),(4764,4742,1,NULL,NULL),(4764,4743,1,NULL,NULL),(4764,4744,1,NULL,NULL),(4764,4745,1,NULL,NULL),(4764,4746,1,NULL,NULL),(4764,4748,1,NULL,NULL),(4764,4750,1,NULL,NULL),(4764,4753,1,NULL,NULL),(4764,4755,1,NULL,NULL),(4764,4757,1,NULL,NULL),(4764,4760,1,NULL,NULL),(4764,4762,1,NULL,NULL),(4764,4763,1,NULL,NULL),(4764,4765,1,NULL,NULL),(4764,4767,1,NULL,NULL),(4764,4768,1,NULL,NULL),(4764,4737,1,NULL,NULL),(40374,40375,1,NULL,NULL),(40374,30716,1,NULL,NULL),(40374,30717,1,NULL,NULL),(40377,40378,1,NULL,NULL),(40380,40381,1,NULL,NULL),(40380,40382,1,NULL,NULL),(40383,40384,1,NULL,NULL),(11293,11289,1,NULL,NULL),(11293,11290,1,NULL,NULL),(11293,11291,1,NULL,NULL),(11293,11294,1,NULL,NULL),(11293,11295,1,NULL,NULL),(26480,26478,1,NULL,NULL),(26480,26479,1,NULL,NULL),(26480,26481,1,NULL,NULL),(40388,40389,1,NULL,NULL),(12012,12011,1,NULL,NULL),(11291,11289,1,NULL,NULL),(11291,11290,1,NULL,NULL),(11291,11294,1,NULL,NULL),(11291,11295,1,NULL,NULL),(26490,26491,1,NULL,NULL),(26490,26113,1,NULL,NULL),(26490,26114,1,NULL,NULL),(26490,26115,1,NULL,NULL),(26113,26114,1,NULL,NULL),(26113,26115,1,NULL,NULL),(26113,26491,1,NULL,NULL),(40398,40399,1,NULL,NULL),(40400,40401,1,NULL,NULL),(40402,40403,1,NULL,NULL),(40402,40404,1,NULL,NULL),(40402,40405,1,NULL,NULL),(11012,11010,1,NULL,NULL),(11012,11011,1,NULL,NULL),(4206,40406,1,NULL,NULL),(4206,40407,1,NULL,NULL),(4206,40408,1,NULL,NULL),(4206,40409,1,NULL,NULL),(4206,40410,1,NULL,NULL),(4206,40411,1,NULL,NULL),(40412,40413,1,NULL,NULL),(40412,40414,1,NULL,NULL),(40412,40415,1,NULL,NULL),(40417,40418,1,NULL,NULL),(40417,40419,1,NULL,NULL),(40417,19603,1,NULL,NULL),(40417,40420,1,NULL,NULL),(40417,19604,1,NULL,NULL),(40417,12027,1,NULL,NULL),(40417,40421,1,NULL,NULL),(40417,12028,1,NULL,NULL),(40410,40406,1,NULL,NULL),(40410,40407,1,NULL,NULL),(40410,4207,1,NULL,NULL),(40410,40408,1,NULL,NULL),(40410,40409,1,NULL,NULL),(40410,40411,1,NULL,NULL),(10852,10834,1,NULL,NULL),(10852,10835,1,NULL,NULL),(10852,10836,1,NULL,NULL),(10852,10837,1,NULL,NULL),(10852,10839,1,NULL,NULL),(10852,10841,1,NULL,NULL),(10852,10842,1,NULL,NULL),(10852,10843,1,NULL,NULL),(10852,10845,1,NULL,NULL),(10852,10849,1,NULL,NULL),(10852,10850,1,NULL,NULL),(10852,10853,1,NULL,NULL),(24129,24128,1,NULL,NULL),(24129,24130,1,NULL,NULL),(9184,9173,1,NULL,NULL),(9184,9175,1,NULL,NULL),(9184,9176,1,NULL,NULL),(9184,9178,1,NULL,NULL),(9184,9179,1,NULL,NULL),(9184,9182,1,NULL,NULL),(9184,9172,1,NULL,NULL),(10932,10929,1,NULL,NULL),(10932,10930,1,NULL,NULL),(10932,10931,1,NULL,NULL),(10932,10933,1,NULL,NULL),(10932,10934,1,NULL,NULL),(39150,39148,1,NULL,NULL),(9285,9279,1,NULL,NULL),(9285,9281,1,NULL,NULL),(9285,9286,1,NULL,NULL),(9285,9287,1,NULL,NULL),(9285,9288,1,NULL,NULL),(9287,9279,1,NULL,NULL),(9287,9281,1,NULL,NULL),(9287,9286,1,NULL,NULL),(9287,9288,1,NULL,NULL),(40431,40432,1,NULL,NULL),(40431,40433,1,NULL,NULL),(40433,40432,1,NULL,NULL),(9320,9321,1,NULL,NULL),(9320,9322,1,NULL,NULL),(9320,9323,1,NULL,NULL),(40442,40443,1,NULL,NULL),(40442,40444,1,NULL,NULL),(40442,20593,1,NULL,NULL),(40442,40445,1,NULL,NULL),(40442,20592,1,NULL,NULL),(40442,27087,1,NULL,NULL),(40442,27088,1,NULL,NULL),(40442,27089,1,NULL,NULL),(40446,40447,1,NULL,NULL),(40446,40448,1,NULL,NULL),(36638,9247,1,NULL,NULL),(36638,39147,1,NULL,NULL),(36638,39148,1,NULL,NULL),(36638,36633,1,NULL,NULL),(40452,40453,1,NULL,NULL),(40452,40454,1,NULL,NULL),(11128,11118,1,NULL,NULL),(11128,11127,1,NULL,NULL),(40456,40457,1,NULL,NULL),(40456,40458,1,NULL,NULL),(25335,25336,1,NULL,NULL),(40463,40464,1,NULL,NULL),(40466,40467,1,NULL,NULL),(18302,18299,1,NULL,NULL),(18302,18300,1,NULL,NULL),(18302,18301,1,NULL,NULL),(18302,18303,1,NULL,NULL),(18302,18304,1,NULL,NULL),(18302,18305,1,NULL,NULL),(40469,40470,1,NULL,NULL),(8112,8114,1,NULL,NULL),(8112,8115,1,NULL,NULL),(8112,8116,1,NULL,NULL),(40472,40473,1,NULL,NULL),(40472,40474,1,NULL,NULL),(11112,11110,1,NULL,NULL),(11112,11111,1,NULL,NULL),(11112,11113,1,NULL,NULL),(11112,11114,1,NULL,NULL),(11112,9279,1,NULL,NULL),(11112,9280,1,NULL,NULL),(11112,11115,1,NULL,NULL),(11112,11116,1,NULL,NULL),(11112,10971,1,NULL,NULL),(11112,11117,1,NULL,NULL),(11112,9278,1,NULL,NULL),(11112,9281,1,NULL,NULL),(11112,9282,1,NULL,NULL),(11112,9283,1,NULL,NULL),(11112,11118,1,NULL,NULL),(11112,11119,1,NULL,NULL),(11112,11120,1,NULL,NULL),(11112,10972,1,NULL,NULL),(11112,9448,1,NULL,NULL),(11112,9446,1,NULL,NULL),(11112,11121,1,NULL,NULL),(11112,10973,1,NULL,NULL),(11112,11122,1,NULL,NULL),(11112,9284,1,NULL,NULL),(11112,11123,1,NULL,NULL),(11112,11124,1,NULL,NULL),(11112,10974,1,NULL,NULL),(11112,11125,1,NULL,NULL),(11112,10970,1,NULL,NULL),(11112,9449,1,NULL,NULL),(11112,11126,1,NULL,NULL),(11112,9285,1,NULL,NULL),(11112,11127,1,NULL,NULL),(11112,10975,1,NULL,NULL),(11112,10976,1,NULL,NULL),(11112,9450,1,NULL,NULL),(11112,9451,1,NULL,NULL),(11112,10977,1,NULL,NULL),(11112,9286,1,NULL,NULL),(11112,9287,1,NULL,NULL),(11112,9288,1,NULL,NULL),(11112,11128,1,NULL,NULL),(11112,10978,1,NULL,NULL),(11112,11129,1,NULL,NULL),(11112,11130,1,NULL,NULL),(11112,9289,1,NULL,NULL),(11112,9447,1,NULL,NULL),(11111,11110,1,NULL,NULL),(11111,11113,1,NULL,NULL),(11111,11114,1,NULL,NULL),(11111,9279,1,NULL,NULL),(11111,9280,1,NULL,NULL),(11111,11115,1,NULL,NULL),(11111,11116,1,NULL,NULL),(11111,10971,1,NULL,NULL),(11111,11117,1,NULL,NULL),(11111,9278,1,NULL,NULL),(11111,9281,1,NULL,NULL),(11111,9282,1,NULL,NULL),(11111,9283,1,NULL,NULL),(11111,11118,1,NULL,NULL),(11111,11119,1,NULL,NULL),(11111,11120,1,NULL,NULL),(11111,10972,1,NULL,NULL),(11111,9448,1,NULL,NULL),(11111,9446,1,NULL,NULL),(11111,11121,1,NULL,NULL),(11111,10973,1,NULL,NULL),(11111,11122,1,NULL,NULL),(11111,9284,1,NULL,NULL),(11111,11123,1,NULL,NULL),(11111,11124,1,NULL,NULL),(11111,10974,1,NULL,NULL),(11111,11125,1,NULL,NULL),(11111,10970,1,NULL,NULL),(11111,9449,1,NULL,NULL),(11111,11126,1,NULL,NULL),(11111,9285,1,NULL,NULL),(11111,11127,1,NULL,NULL),(11111,10975,1,NULL,NULL),(11111,10976,1,NULL,NULL),(11111,9450,1,NULL,NULL),(11111,9451,1,NULL,NULL),(11111,10977,1,NULL,NULL),(11111,9286,1,NULL,NULL),(11111,9287,1,NULL,NULL),(11111,9288,1,NULL,NULL),(11111,11128,1,NULL,NULL),(11111,10978,1,NULL,NULL),(11111,11129,1,NULL,NULL),(11111,11130,1,NULL,NULL),(11111,9289,1,NULL,NULL),(11111,9447,1,NULL,NULL),(40476,31784,1,NULL,NULL),(40479,4402,1,NULL,NULL),(4646,40480,1,NULL,NULL),(11139,11135,1,NULL,NULL),(11139,11136,1,NULL,NULL),(11139,11137,1,NULL,NULL),(11139,11140,1,NULL,NULL),(11140,11135,1,NULL,NULL),(11140,11136,1,NULL,NULL),(11140,11137,1,NULL,NULL),(40486,40487,1,NULL,NULL),(40486,40488,1,NULL,NULL),(40486,11199,1,NULL,NULL),(40490,40491,1,NULL,NULL),(40490,40492,1,NULL,NULL),(40490,40493,1,NULL,NULL),(40492,40491,1,NULL,NULL),(40492,40493,1,NULL,NULL),(40495,40496,1,NULL,NULL),(40495,40497,1,NULL,NULL),(24158,24159,1,NULL,NULL),(40366,40364,1,NULL,NULL),(40366,40365,1,NULL,NULL),(40366,40367,1,NULL,NULL),(40366,5574,1,NULL,NULL),(9388,9387,1,NULL,NULL),(40503,40504,1,NULL,NULL),(4321,40505,1,NULL,NULL),(4321,3965,1,NULL,NULL),(4321,40506,1,NULL,NULL),(40506,40505,1,NULL,NULL),(40506,3965,1,NULL,NULL),(3965,40505,1,NULL,NULL),(40508,40509,1,NULL,NULL),(40510,40511,1,NULL,NULL),(40519,40517,1,NULL,NULL),(40525,40526,1,NULL,NULL),(4745,4768,1,NULL,NULL),(4745,4737,1,NULL,NULL),(4745,4740,1,NULL,NULL),(4745,4741,1,NULL,NULL),(4745,4742,1,NULL,NULL),(4745,4743,1,NULL,NULL),(4745,4744,1,NULL,NULL),(4745,4746,1,NULL,NULL),(4745,4748,1,NULL,NULL),(4745,4750,1,NULL,NULL),(4745,4753,1,NULL,NULL),(4745,4755,1,NULL,NULL),(4745,4757,1,NULL,NULL),(4745,4760,1,NULL,NULL),(4745,4762,1,NULL,NULL),(4745,4763,1,NULL,NULL),(4745,4765,1,NULL,NULL),(4745,4767,1,NULL,NULL),(40527,40528,1,NULL,NULL),(40527,40529,1,NULL,NULL),(40527,40530,1,NULL,NULL),(40531,40532,1,NULL,NULL),(40531,40533,1,NULL,NULL),(4765,4740,1,NULL,NULL),(4765,4741,1,NULL,NULL),(4765,4742,1,NULL,NULL),(4765,4743,1,NULL,NULL),(4765,4744,1,NULL,NULL),(4765,4746,1,NULL,NULL),(4765,4748,1,NULL,NULL),(4765,4750,1,NULL,NULL),(4765,4753,1,NULL,NULL),(4765,4755,1,NULL,NULL),(4765,4757,1,NULL,NULL),(4765,4760,1,NULL,NULL),(4765,4762,1,NULL,NULL),(4765,4763,1,NULL,NULL),(4765,4767,1,NULL,NULL),(4765,4768,1,NULL,NULL),(4765,4737,1,NULL,NULL),(39296,39297,1,NULL,NULL),(39296,39298,1,NULL,NULL),(39296,39299,1,NULL,NULL),(39296,39300,1,NULL,NULL),(40537,40538,1,NULL,NULL),(40537,40539,1,NULL,NULL),(40537,40540,1,NULL,NULL),(26154,26155,1,NULL,NULL),(26154,26156,1,NULL,NULL),(26154,26157,1,NULL,NULL),(26154,17088,1,NULL,NULL),(24484,17703,1,NULL,NULL),(24484,17699,1,NULL,NULL),(24484,17700,1,NULL,NULL),(24484,17701,1,NULL,NULL),(4768,4740,1,NULL,NULL),(4768,4741,1,NULL,NULL),(4768,4742,1,NULL,NULL),(4768,4743,1,NULL,NULL),(4768,4744,1,NULL,NULL),(4768,4746,1,NULL,NULL),(4768,4748,1,NULL,NULL),(4768,4750,1,NULL,NULL),(4768,4753,1,NULL,NULL),(4768,4755,1,NULL,NULL),(4768,4757,1,NULL,NULL),(4768,4760,1,NULL,NULL),(4768,4762,1,NULL,NULL),(4768,4763,1,NULL,NULL),(4768,4767,1,NULL,NULL),(4768,4737,1,NULL,NULL),(39297,39298,1,NULL,NULL),(39297,39299,1,NULL,NULL),(39297,39300,1,NULL,NULL),(39298,39299,1,NULL,NULL),(39298,39300,1,NULL,NULL),(24224,24221,1,NULL,NULL),(11129,11121,1,NULL,NULL),(40548,40549,1,NULL,NULL),(40550,40551,1,NULL,NULL),(24477,24478,1,NULL,NULL),(11295,11289,1,NULL,NULL),(11295,11290,1,NULL,NULL),(11295,11294,1,NULL,NULL),(26491,26114,1,NULL,NULL),(26491,26115,1,NULL,NULL),(26598,26596,1,NULL,NULL),(26598,26597,1,NULL,NULL),(26598,26599,1,NULL,NULL),(26599,26596,1,NULL,NULL),(26599,26597,1,NULL,NULL),(40564,40565,1,NULL,NULL),(11308,11306,1,NULL,NULL),(11308,11307,1,NULL,NULL),(11308,11309,1,NULL,NULL),(11308,11310,1,NULL,NULL),(11308,11311,1,NULL,NULL),(11326,11321,1,NULL,NULL),(11326,11322,1,NULL,NULL),(11326,11323,1,NULL,NULL),(40415,40413,1,NULL,NULL),(40415,40414,1,NULL,NULL),(40418,40419,1,NULL,NULL),(40418,19603,1,NULL,NULL),(40418,40420,1,NULL,NULL),(40418,19604,1,NULL,NULL),(40418,12027,1,NULL,NULL),(40418,40421,1,NULL,NULL),(40418,12028,1,NULL,NULL),(40569,40570,1,NULL,NULL),(40571,40572,1,NULL,NULL),(40576,40577,1,NULL,NULL),(40576,40578,1,NULL,NULL),(40576,40579,1,NULL,NULL),(40578,40577,1,NULL,NULL),(40578,40579,1,NULL,NULL),(40579,40577,1,NULL,NULL),(40585,40586,1,NULL,NULL),(40590,40591,1,NULL,NULL),(40590,40592,1,NULL,NULL),(4165,4140,1,NULL,NULL),(4165,4141,1,NULL,NULL),(4165,4142,1,NULL,NULL),(4165,4143,1,NULL,NULL),(4165,4144,1,NULL,NULL),(4165,4145,1,NULL,NULL),(4165,4146,1,NULL,NULL),(4165,4147,1,NULL,NULL),(4165,4148,1,NULL,NULL),(4165,4150,1,NULL,NULL),(4165,4151,1,NULL,NULL),(4165,4152,1,NULL,NULL),(4165,4153,1,NULL,NULL),(4165,4154,1,NULL,NULL),(4165,4158,1,NULL,NULL),(4165,4159,1,NULL,NULL),(4165,4160,1,NULL,NULL),(4165,4163,1,NULL,NULL),(4165,4164,1,NULL,NULL),(11302,11299,1,NULL,NULL),(11302,11300,1,NULL,NULL),(11302,11301,1,NULL,NULL),(10578,10575,1,NULL,NULL),(40597,40598,1,NULL,NULL),(40597,40599,1,NULL,NULL),(40597,40600,1,NULL,NULL),(40597,40601,1,NULL,NULL),(40600,40598,1,NULL,NULL),(40600,40599,1,NULL,NULL),(40600,40601,1,NULL,NULL),(11376,11366,1,NULL,NULL),(11376,11367,1,NULL,NULL),(11376,11368,1,NULL,NULL),(11376,11369,1,NULL,NULL),(11376,11370,1,NULL,NULL),(11376,11371,1,NULL,NULL),(11376,11372,1,NULL,NULL),(11376,11373,1,NULL,NULL),(11376,11374,1,NULL,NULL),(11376,11375,1,NULL,NULL),(26640,26639,1,NULL,NULL),(40604,40605,1,NULL,NULL),(11039,11025,1,NULL,NULL),(11039,11026,1,NULL,NULL),(11039,11028,1,NULL,NULL),(11039,11029,1,NULL,NULL),(11039,11030,1,NULL,NULL),(11039,11031,1,NULL,NULL),(11039,11032,1,NULL,NULL),(11039,11034,1,NULL,NULL),(11039,11035,1,NULL,NULL),(11039,11038,1,NULL,NULL),(11039,11044,1,NULL,NULL),(40610,40611,1,NULL,NULL),(40613,40614,1,NULL,NULL),(26573,26569,1,NULL,NULL),(26573,26570,1,NULL,NULL),(26573,26571,1,NULL,NULL),(26573,26572,1,NULL,NULL),(40622,40623,1,NULL,NULL),(40622,40624,1,NULL,NULL),(40622,40625,1,NULL,NULL),(40630,40631,1,NULL,NULL),(40630,40632,1,NULL,NULL),(40630,40633,1,NULL,NULL),(40633,40631,1,NULL,NULL),(40633,40632,1,NULL,NULL),(40635,40636,1,NULL,NULL),(11465,11461,1,NULL,NULL),(11465,11463,1,NULL,NULL),(11465,11464,1,NULL,NULL),(11465,11466,1,NULL,NULL),(11465,11467,1,NULL,NULL),(40652,40653,1,NULL,NULL),(10502,10503,1,NULL,NULL),(10502,10505,1,NULL,NULL),(10502,10499,1,NULL,NULL),(10502,23336,1,NULL,NULL),(10502,23337,1,NULL,NULL),(10502,23338,1,NULL,NULL),(10502,12901,1,NULL,NULL),(10502,12903,1,NULL,NULL),(10502,12904,1,NULL,NULL),(10502,12905,1,NULL,NULL),(10502,12906,1,NULL,NULL),(26945,26944,1,NULL,NULL),(11466,11461,1,NULL,NULL),(11466,11463,1,NULL,NULL),(11466,11464,1,NULL,NULL),(11466,11467,1,NULL,NULL),(11467,11461,1,NULL,NULL),(11467,11463,1,NULL,NULL),(11467,11464,1,NULL,NULL),(11487,11485,1,NULL,NULL),(11487,11486,1,NULL,NULL),(11487,11488,1,NULL,NULL),(11487,11489,1,NULL,NULL),(11487,11490,1,NULL,NULL),(11487,11491,1,NULL,NULL),(11487,11492,1,NULL,NULL),(11491,11485,1,NULL,NULL),(11491,11486,1,NULL,NULL),(11491,11488,1,NULL,NULL),(11491,11489,1,NULL,NULL),(11491,11490,1,NULL,NULL),(11491,11492,1,NULL,NULL),(26320,26330,1,NULL,NULL),(40674,40675,1,NULL,NULL),(11542,11541,1,NULL,NULL),(40677,40678,1,NULL,NULL),(40679,40680,1,NULL,NULL),(40683,40684,1,NULL,NULL),(26732,26733,1,NULL,NULL),(40686,40687,1,NULL,NULL),(15676,15674,1,NULL,NULL),(15676,15675,1,NULL,NULL),(40691,40692,1,NULL,NULL),(40696,40697,1,NULL,NULL),(40699,40700,1,NULL,NULL),(40701,40702,1,NULL,NULL),(40705,40706,1,NULL,NULL),(40705,40707,1,NULL,NULL),(40705,40708,1,NULL,NULL),(40705,40709,1,NULL,NULL),(40705,40710,1,NULL,NULL),(40706,40707,1,NULL,NULL),(40706,40708,1,NULL,NULL),(40706,40709,1,NULL,NULL),(40706,40710,1,NULL,NULL),(40708,40707,1,NULL,NULL),(40708,40709,1,NULL,NULL),(40708,40710,1,NULL,NULL),(26692,26691,1,NULL,NULL),(26692,26693,1,NULL,NULL),(14898,14899,1,NULL,NULL),(14898,14900,1,NULL,NULL),(14898,14901,1,NULL,NULL),(14898,14902,1,NULL,NULL),(14898,14903,1,NULL,NULL),(14898,14904,1,NULL,NULL),(26757,26755,1,NULL,NULL),(26757,26756,1,NULL,NULL),(26757,26758,1,NULL,NULL),(40722,40723,1,NULL,NULL),(14902,14899,1,NULL,NULL),(14902,14900,1,NULL,NULL),(14902,14901,1,NULL,NULL),(14902,14903,1,NULL,NULL),(14902,14904,1,NULL,NULL),(14903,14899,1,NULL,NULL),(14903,14900,1,NULL,NULL),(14903,14901,1,NULL,NULL),(14903,14904,1,NULL,NULL),(26752,26749,1,NULL,NULL),(26752,26750,1,NULL,NULL),(26752,26760,1,NULL,NULL),(40724,40725,1,NULL,NULL),(40724,40726,1,NULL,NULL),(40724,40727,1,NULL,NULL),(40724,40728,1,NULL,NULL),(40730,40731,1,NULL,NULL),(40733,40734,1,NULL,NULL),(40733,40735,1,NULL,NULL),(40733,40736,1,NULL,NULL),(40733,40737,1,NULL,NULL),(40733,40738,1,NULL,NULL),(40739,40740,1,NULL,NULL),(40741,40742,1,NULL,NULL),(40741,40743,1,NULL,NULL),(40741,40744,1,NULL,NULL),(40741,40745,1,NULL,NULL),(40749,40750,1,NULL,NULL),(40728,40725,1,NULL,NULL),(40728,40726,1,NULL,NULL),(40728,40727,1,NULL,NULL),(15076,15074,1,NULL,NULL),(15076,15075,1,NULL,NULL),(15076,15078,1,NULL,NULL),(15076,15079,1,NULL,NULL),(15076,15080,1,NULL,NULL),(15076,15084,1,NULL,NULL),(15076,15085,1,NULL,NULL),(15076,15086,1,NULL,NULL),(15085,15074,1,NULL,NULL),(15085,15075,1,NULL,NULL),(15085,15078,1,NULL,NULL),(15085,15079,1,NULL,NULL),(15085,15080,1,NULL,NULL),(15085,15084,1,NULL,NULL),(15085,15086,1,NULL,NULL),(15078,15074,1,NULL,NULL),(15078,15075,1,NULL,NULL),(15078,15079,1,NULL,NULL),(15078,15080,1,NULL,NULL),(15078,15084,1,NULL,NULL),(15078,15086,1,NULL,NULL),(40745,40742,1,NULL,NULL),(40745,40743,1,NULL,NULL),(40745,40744,1,NULL,NULL),(23498,23493,1,NULL,NULL),(23498,23494,1,NULL,NULL),(23498,23495,1,NULL,NULL),(23498,23496,1,NULL,NULL),(23498,23497,1,NULL,NULL),(40769,40770,1,NULL,NULL),(40769,40771,1,NULL,NULL),(40769,40772,1,NULL,NULL),(40769,40773,1,NULL,NULL),(40769,40774,1,NULL,NULL),(26846,26844,1,NULL,NULL),(26846,26845,1,NULL,NULL),(40777,40778,1,NULL,NULL),(40777,40779,1,NULL,NULL),(40777,40780,1,NULL,NULL),(19177,19175,1,NULL,NULL),(19177,19176,1,NULL,NULL),(40782,40783,1,NULL,NULL),(40784,40785,1,NULL,NULL),(40787,40788,1,NULL,NULL),(40790,40791,1,NULL,NULL),(40790,40792,1,NULL,NULL),(40790,40793,1,NULL,NULL),(40790,40794,1,NULL,NULL),(40790,40795,1,NULL,NULL),(40790,40796,1,NULL,NULL),(40791,40792,1,NULL,NULL),(40791,40793,1,NULL,NULL),(40791,40794,1,NULL,NULL),(40791,40795,1,NULL,NULL),(40791,40796,1,NULL,NULL),(40369,40370,1,NULL,NULL),(11454,11450,1,NULL,NULL),(11454,11451,1,NULL,NULL),(11454,11452,1,NULL,NULL),(11454,11455,1,NULL,NULL),(11454,11456,1,NULL,NULL),(40800,40801,1,NULL,NULL),(40805,40806,1,NULL,NULL),(40807,40808,1,NULL,NULL),(40807,40809,1,NULL,NULL),(40809,40808,1,NULL,NULL),(40810,40811,1,NULL,NULL),(40813,40814,1,NULL,NULL),(40813,40815,1,NULL,NULL),(40813,40816,1,NULL,NULL),(37512,37513,1,NULL,NULL),(37512,6426,1,NULL,NULL),(40827,40828,1,NULL,NULL),(30561,30562,1,NULL,NULL),(30561,30563,1,NULL,NULL),(34313,4701,1,NULL,NULL),(34313,34302,1,NULL,NULL),(34313,34303,1,NULL,NULL),(34313,34305,1,NULL,NULL),(34313,34306,1,NULL,NULL),(34313,34307,1,NULL,NULL),(34313,34308,1,NULL,NULL),(34313,34310,1,NULL,NULL),(34313,34311,1,NULL,NULL),(34313,34312,1,NULL,NULL),(34313,34314,1,NULL,NULL),(40835,40836,1,NULL,NULL),(40835,40837,1,NULL,NULL),(40839,40840,1,NULL,NULL),(40842,40843,1,NULL,NULL),(11173,11170,1,NULL,NULL),(11173,11171,1,NULL,NULL),(11173,11172,1,NULL,NULL),(40850,40851,1,NULL,NULL),(40850,40852,1,NULL,NULL),(40854,40855,1,NULL,NULL),(40856,11614,1,NULL,NULL),(40856,11615,1,NULL,NULL),(40856,11619,1,NULL,NULL),(40856,40857,1,NULL,NULL),(40856,11620,1,NULL,NULL),(40856,11613,1,NULL,NULL),(40856,11618,1,NULL,NULL),(40856,11621,1,NULL,NULL),(40856,11616,1,NULL,NULL),(40856,40676,1,NULL,NULL),(11682,11681,1,NULL,NULL),(11682,11683,1,NULL,NULL),(26916,26914,1,NULL,NULL),(26916,26915,1,NULL,NULL),(40859,40860,1,NULL,NULL),(11700,11698,1,NULL,NULL),(40862,40863,1,NULL,NULL),(11683,11681,1,NULL,NULL),(40864,40865,1,NULL,NULL),(40871,40872,1,NULL,NULL),(40874,40875,1,NULL,NULL),(40874,40876,1,NULL,NULL),(40875,40876,1,NULL,NULL),(40709,40710,1,NULL,NULL),(40885,40886,1,NULL,NULL),(15022,15025,1,NULL,NULL),(15022,15026,1,NULL,NULL),(15022,15028,1,NULL,NULL),(15022,15029,1,NULL,NULL),(15022,15030,1,NULL,NULL),(15022,15032,1,NULL,NULL),(15022,15033,1,NULL,NULL),(15022,15034,1,NULL,NULL),(15022,15035,1,NULL,NULL),(15022,15019,1,NULL,NULL),(15022,15020,1,NULL,NULL),(15022,15021,1,NULL,NULL),(15022,15023,1,NULL,NULL),(15022,15024,1,NULL,NULL),(11740,11738,1,NULL,NULL),(11740,11739,1,NULL,NULL),(11740,11741,1,NULL,NULL),(40900,40901,1,NULL,NULL),(40900,40902,1,NULL,NULL),(40900,40903,1,NULL,NULL),(40900,40904,1,NULL,NULL),(40900,11747,1,NULL,NULL),(40900,40905,1,NULL,NULL),(40900,11748,1,NULL,NULL),(40906,40907,1,NULL,NULL),(40906,40908,1,NULL,NULL),(40906,40909,1,NULL,NULL),(40914,40915,1,NULL,NULL),(40914,40916,1,NULL,NULL),(40914,40917,1,NULL,NULL),(40915,40916,1,NULL,NULL),(40915,40917,1,NULL,NULL),(40917,40916,1,NULL,NULL),(27005,27003,1,NULL,NULL),(27005,27004,1,NULL,NULL),(27005,27006,1,NULL,NULL),(27005,27007,1,NULL,NULL),(27005,27008,1,NULL,NULL),(27005,27009,1,NULL,NULL),(27008,27003,1,NULL,NULL),(27008,27004,1,NULL,NULL),(27008,27006,1,NULL,NULL),(27008,27007,1,NULL,NULL),(27008,27009,1,NULL,NULL),(27006,27003,1,NULL,NULL),(27006,27004,1,NULL,NULL),(27006,27007,1,NULL,NULL),(27006,27009,1,NULL,NULL),(11694,11693,1,NULL,NULL),(40707,40709,1,NULL,NULL),(40707,40710,1,NULL,NULL),(24084,24082,1,NULL,NULL),(24084,24083,1,NULL,NULL),(24082,24083,1,NULL,NULL),(19425,19423,1,NULL,NULL),(19425,19424,1,NULL,NULL),(19425,19426,1,NULL,NULL),(19425,19427,1,NULL,NULL),(19425,19428,1,NULL,NULL),(19425,19429,1,NULL,NULL),(19425,19430,1,NULL,NULL),(19425,19431,1,NULL,NULL),(19425,19432,1,NULL,NULL),(19425,19433,1,NULL,NULL),(40934,40935,1,NULL,NULL),(40934,40936,1,NULL,NULL),(40940,40941,1,NULL,NULL),(40940,40942,1,NULL,NULL),(40943,40944,1,NULL,NULL),(40943,40945,1,NULL,NULL),(40949,40950,1,NULL,NULL),(40951,40952,1,NULL,NULL),(40953,40954,1,NULL,NULL),(40953,40955,1,NULL,NULL),(40954,40955,1,NULL,NULL),(40956,40957,1,NULL,NULL),(11826,11820,1,NULL,NULL),(11826,11821,1,NULL,NULL),(11826,11822,1,NULL,NULL),(11826,11823,1,NULL,NULL),(11826,11824,1,NULL,NULL),(11826,11825,1,NULL,NULL),(11826,11827,1,NULL,NULL),(40961,40962,1,NULL,NULL),(40965,40966,1,NULL,NULL),(7445,11933,1,NULL,NULL),(7445,11934,1,NULL,NULL),(7445,7865,1,NULL,NULL),(11956,11954,1,NULL,NULL),(11956,11955,1,NULL,NULL),(11956,11957,1,NULL,NULL),(11956,11958,1,NULL,NULL),(11956,11959,1,NULL,NULL),(11956,11960,1,NULL,NULL),(40968,40969,1,NULL,NULL),(11889,11887,1,NULL,NULL),(11889,11888,1,NULL,NULL),(11889,11890,1,NULL,NULL),(11889,11891,1,NULL,NULL),(11889,11892,1,NULL,NULL),(11889,11893,1,NULL,NULL),(11889,11894,1,NULL,NULL),(11889,11895,1,NULL,NULL),(11889,11896,1,NULL,NULL),(11889,11897,1,NULL,NULL),(11889,11898,1,NULL,NULL),(11889,11899,1,NULL,NULL),(11889,11900,1,NULL,NULL),(11889,11901,1,NULL,NULL),(11889,11902,1,NULL,NULL),(11889,11903,1,NULL,NULL),(11889,11904,1,NULL,NULL),(11889,11905,1,NULL,NULL),(11889,11906,1,NULL,NULL),(11889,11907,1,NULL,NULL),(11889,11908,1,NULL,NULL),(11889,11909,1,NULL,NULL),(11889,11910,1,NULL,NULL),(11889,11911,1,NULL,NULL),(11889,11912,1,NULL,NULL),(11889,11913,1,NULL,NULL),(11889,11914,1,NULL,NULL),(11889,11915,1,NULL,NULL),(11889,11916,1,NULL,NULL),(11889,11917,1,NULL,NULL),(11889,11918,1,NULL,NULL),(11887,11888,1,NULL,NULL),(11887,11890,1,NULL,NULL),(11887,11891,1,NULL,NULL),(11887,11892,1,NULL,NULL),(11887,11893,1,NULL,NULL),(11887,11894,1,NULL,NULL),(11887,11895,1,NULL,NULL),(11887,11896,1,NULL,NULL),(11887,11897,1,NULL,NULL),(11887,11898,1,NULL,NULL),(11887,11899,1,NULL,NULL),(11887,11900,1,NULL,NULL),(11887,11901,1,NULL,NULL),(11887,11902,1,NULL,NULL),(11887,11903,1,NULL,NULL),(11887,11904,1,NULL,NULL),(11887,11905,1,NULL,NULL),(11887,11906,1,NULL,NULL),(11887,11907,1,NULL,NULL),(11887,11908,1,NULL,NULL),(11887,11909,1,NULL,NULL),(11887,11910,1,NULL,NULL),(11887,11911,1,NULL,NULL),(11887,11912,1,NULL,NULL),(11887,11913,1,NULL,NULL),(11887,11914,1,NULL,NULL),(11887,11915,1,NULL,NULL),(11887,11916,1,NULL,NULL),(11887,11917,1,NULL,NULL),(11887,11918,1,NULL,NULL),(11972,11969,1,NULL,NULL),(11972,11970,1,NULL,NULL),(11972,11971,1,NULL,NULL),(11972,11973,1,NULL,NULL),(11972,11974,1,NULL,NULL),(11972,11975,1,NULL,NULL),(11972,11976,1,NULL,NULL),(11972,11977,1,NULL,NULL),(11972,11978,1,NULL,NULL),(11972,11979,1,NULL,NULL),(11972,11980,1,NULL,NULL),(11972,11981,1,NULL,NULL),(11972,11982,1,NULL,NULL),(11972,11985,1,NULL,NULL),(11972,11986,1,NULL,NULL),(11972,11987,1,NULL,NULL),(11972,11988,1,NULL,NULL),(11981,11971,1,NULL,NULL),(11981,11973,1,NULL,NULL),(11981,11974,1,NULL,NULL),(11981,11975,1,NULL,NULL),(11981,11976,1,NULL,NULL),(11981,11977,1,NULL,NULL),(11981,11978,1,NULL,NULL),(11981,11979,1,NULL,NULL),(11981,11980,1,NULL,NULL),(11981,11982,1,NULL,NULL),(11981,11985,1,NULL,NULL),(11981,11986,1,NULL,NULL),(11981,11987,1,NULL,NULL),(11981,11988,1,NULL,NULL),(11981,11969,1,NULL,NULL),(11981,11970,1,NULL,NULL),(11909,11900,1,NULL,NULL),(11909,11904,1,NULL,NULL),(11909,11905,1,NULL,NULL),(11909,11907,1,NULL,NULL),(11909,11912,1,NULL,NULL),(11909,11913,1,NULL,NULL),(11909,11914,1,NULL,NULL),(11909,11915,1,NULL,NULL),(11909,11917,1,NULL,NULL),(11909,11918,1,NULL,NULL),(11907,11900,1,NULL,NULL),(11907,11904,1,NULL,NULL),(11907,11905,1,NULL,NULL),(11907,11912,1,NULL,NULL),(11907,11913,1,NULL,NULL),(11907,11914,1,NULL,NULL),(11907,11915,1,NULL,NULL),(11907,11917,1,NULL,NULL),(11907,11918,1,NULL,NULL),(40975,40976,1,NULL,NULL),(40977,40978,1,NULL,NULL),(40977,40979,1,NULL,NULL),(32532,32778,1,NULL,NULL),(32532,32777,1,NULL,NULL),(32532,32779,1,NULL,NULL),(11865,11867,1,NULL,NULL),(11865,11868,1,NULL,NULL),(40986,40987,1,NULL,NULL),(40989,40990,1,NULL,NULL),(11874,11875,1,NULL,NULL),(40993,40994,1,NULL,NULL),(40996,40997,1,NULL,NULL),(41003,41004,1,NULL,NULL),(41005,41006,1,NULL,NULL),(41005,41007,1,NULL,NULL),(41007,41006,1,NULL,NULL),(41012,41013,1,NULL,NULL),(41017,41018,1,NULL,NULL),(41017,41019,1,NULL,NULL),(41018,41019,1,NULL,NULL),(11888,11890,1,NULL,NULL),(11888,11891,1,NULL,NULL),(11888,11892,1,NULL,NULL),(11888,11893,1,NULL,NULL),(11888,11894,1,NULL,NULL),(11888,11895,1,NULL,NULL),(11888,11896,1,NULL,NULL),(11888,11897,1,NULL,NULL),(11888,11898,1,NULL,NULL),(11888,11899,1,NULL,NULL),(11888,11900,1,NULL,NULL),(11888,11901,1,NULL,NULL),(11888,11902,1,NULL,NULL),(11888,11903,1,NULL,NULL),(11888,11904,1,NULL,NULL),(11888,11905,1,NULL,NULL),(11888,11906,1,NULL,NULL),(11888,11907,1,NULL,NULL),(11888,11908,1,NULL,NULL),(11888,11909,1,NULL,NULL),(11888,11910,1,NULL,NULL),(11888,11911,1,NULL,NULL),(11888,11912,1,NULL,NULL),(11888,11913,1,NULL,NULL),(11888,11914,1,NULL,NULL),(11888,11915,1,NULL,NULL),(11888,11916,1,NULL,NULL),(11888,11917,1,NULL,NULL),(11888,11918,1,NULL,NULL),(41020,41021,1,NULL,NULL),(16586,16579,1,NULL,NULL),(16586,16582,1,NULL,NULL),(16586,16584,1,NULL,NULL),(16586,16585,1,NULL,NULL),(16586,41027,1,NULL,NULL),(16586,41028,1,NULL,NULL),(16586,41029,1,NULL,NULL),(11976,11970,1,NULL,NULL),(11976,11971,1,NULL,NULL),(11976,11973,1,NULL,NULL),(11976,11974,1,NULL,NULL),(11976,11975,1,NULL,NULL),(11976,11977,1,NULL,NULL),(11976,11978,1,NULL,NULL),(11976,11979,1,NULL,NULL),(11976,11980,1,NULL,NULL),(11976,11982,1,NULL,NULL),(11976,11985,1,NULL,NULL),(11976,11986,1,NULL,NULL),(11976,11987,1,NULL,NULL),(11976,11988,1,NULL,NULL),(11976,11969,1,NULL,NULL),(11904,11918,1,NULL,NULL),(11904,11900,1,NULL,NULL),(11904,11905,1,NULL,NULL),(11904,11912,1,NULL,NULL),(11904,11913,1,NULL,NULL),(11904,11914,1,NULL,NULL),(11904,11915,1,NULL,NULL),(11904,11917,1,NULL,NULL),(11905,11918,1,NULL,NULL),(11905,11900,1,NULL,NULL),(11905,11912,1,NULL,NULL),(11905,11913,1,NULL,NULL),(11905,11914,1,NULL,NULL),(11905,11915,1,NULL,NULL),(11905,11917,1,NULL,NULL),(27033,27034,1,NULL,NULL),(27033,27035,1,NULL,NULL),(27033,27037,1,NULL,NULL),(7447,11933,1,NULL,NULL),(7447,11934,1,NULL,NULL),(7447,7865,1,NULL,NULL),(11957,11954,1,NULL,NULL),(11957,11955,1,NULL,NULL),(11957,11958,1,NULL,NULL),(11957,11959,1,NULL,NULL),(11957,11960,1,NULL,NULL),(11913,11900,1,NULL,NULL),(11913,11912,1,NULL,NULL),(11913,11914,1,NULL,NULL),(11913,11915,1,NULL,NULL),(11913,11917,1,NULL,NULL),(11913,11918,1,NULL,NULL),(11912,11900,1,NULL,NULL),(11912,11914,1,NULL,NULL),(11912,11915,1,NULL,NULL),(11912,11917,1,NULL,NULL),(11912,11918,1,NULL,NULL),(11915,11900,1,NULL,NULL),(11915,11914,1,NULL,NULL),(11915,11917,1,NULL,NULL),(11915,11918,1,NULL,NULL),(11916,11903,1,NULL,NULL),(11372,11366,1,NULL,NULL),(11372,11367,1,NULL,NULL),(11372,11368,1,NULL,NULL),(11372,11369,1,NULL,NULL),(11372,11370,1,NULL,NULL),(11372,11371,1,NULL,NULL),(11372,11373,1,NULL,NULL),(11372,11374,1,NULL,NULL),(11372,11375,1,NULL,NULL),(41042,41043,1,NULL,NULL),(11375,11366,1,NULL,NULL),(11375,11367,1,NULL,NULL),(11375,11368,1,NULL,NULL),(11375,11369,1,NULL,NULL),(11375,11370,1,NULL,NULL),(11375,11371,1,NULL,NULL),(11375,11373,1,NULL,NULL),(11375,11374,1,NULL,NULL),(41047,41048,1,NULL,NULL),(41049,41050,1,NULL,NULL),(41051,41052,1,NULL,NULL),(24534,24536,1,NULL,NULL),(41053,41054,1,NULL,NULL),(41053,41055,1,NULL,NULL),(41053,40583,1,NULL,NULL),(12008,12007,1,NULL,NULL),(41069,41070,1,NULL,NULL),(41069,41071,1,NULL,NULL),(41069,36726,1,NULL,NULL),(11339,11340,1,NULL,NULL),(11339,11342,1,NULL,NULL),(11339,11343,1,NULL,NULL),(11339,11344,1,NULL,NULL),(24549,24550,1,NULL,NULL),(24549,24551,1,NULL,NULL),(24549,24552,1,NULL,NULL),(41076,41077,1,NULL,NULL),(11530,11535,1,NULL,NULL),(11530,11534,1,NULL,NULL),(11314,5808,1,NULL,NULL),(11314,11313,1,NULL,NULL),(11314,11315,1,NULL,NULL),(11314,11317,1,NULL,NULL),(41086,41087,1,NULL,NULL),(41086,41088,1,NULL,NULL),(41088,41087,1,NULL,NULL),(9239,9240,1,NULL,NULL),(41095,41096,1,NULL,NULL),(41095,41097,1,NULL,NULL),(41096,41097,1,NULL,NULL),(27170,27169,1,NULL,NULL),(41115,41116,1,NULL,NULL),(17186,17187,1,NULL,NULL),(17186,17182,1,NULL,NULL),(17186,17183,1,NULL,NULL),(17186,17184,1,NULL,NULL),(6256,6255,1,NULL,NULL),(6256,6257,1,NULL,NULL),(6256,6258,1,NULL,NULL),(6256,6259,1,NULL,NULL),(6256,6260,1,NULL,NULL),(6256,6261,1,NULL,NULL),(6256,6262,1,NULL,NULL),(6256,6263,1,NULL,NULL),(6256,6264,1,NULL,NULL),(6256,6265,1,NULL,NULL),(41120,41121,1,NULL,NULL),(12052,12053,1,NULL,NULL),(12052,12054,1,NULL,NULL),(12052,12056,1,NULL,NULL),(12052,12061,1,NULL,NULL),(12052,12006,1,NULL,NULL),(12052,12007,1,NULL,NULL),(12052,12008,1,NULL,NULL),(14410,41123,1,NULL,NULL),(41125,41126,1,NULL,NULL),(41125,41127,1,NULL,NULL),(41126,41127,1,NULL,NULL),(41138,41139,1,NULL,NULL),(41141,41142,1,NULL,NULL),(27246,27245,1,NULL,NULL),(41148,41149,1,NULL,NULL),(4219,4229,1,NULL,NULL),(4219,4216,1,NULL,NULL),(4219,4220,1,NULL,NULL),(4219,4222,1,NULL,NULL),(4219,4223,1,NULL,NULL),(4219,4225,1,NULL,NULL),(4219,4226,1,NULL,NULL),(4219,4228,1,NULL,NULL),(4229,4220,1,NULL,NULL),(4229,4222,1,NULL,NULL),(4229,4223,1,NULL,NULL),(4229,4225,1,NULL,NULL),(4229,4226,1,NULL,NULL),(4229,4228,1,NULL,NULL),(4229,4216,1,NULL,NULL),(41151,41152,1,NULL,NULL),(41151,41153,1,NULL,NULL),(41153,41152,1,NULL,NULL),(41155,41156,1,NULL,NULL),(41155,41157,1,NULL,NULL),(41155,41158,1,NULL,NULL),(4216,4220,1,NULL,NULL),(4216,4222,1,NULL,NULL),(4216,4223,1,NULL,NULL),(4216,4225,1,NULL,NULL),(4216,4226,1,NULL,NULL),(4216,4228,1,NULL,NULL),(41166,41167,1,NULL,NULL),(27303,27302,1,NULL,NULL),(27303,27304,1,NULL,NULL),(27303,27305,1,NULL,NULL),(27303,27306,1,NULL,NULL),(41180,41181,1,NULL,NULL),(41182,41183,1,NULL,NULL),(41182,41184,1,NULL,NULL),(41182,41185,1,NULL,NULL),(41186,41187,1,NULL,NULL),(41186,41188,1,NULL,NULL),(41194,41195,1,NULL,NULL),(41202,41203,1,NULL,NULL),(41204,41205,1,NULL,NULL),(41204,7357,1,NULL,NULL),(41204,41206,1,NULL,NULL),(41204,41207,1,NULL,NULL),(41216,41217,1,NULL,NULL),(41219,41220,1,NULL,NULL),(41219,41221,1,NULL,NULL),(27393,27392,1,NULL,NULL),(7253,41222,1,NULL,NULL),(41223,41224,1,NULL,NULL),(41225,41226,1,NULL,NULL),(41227,41228,1,NULL,NULL),(41234,41235,1,NULL,NULL),(41234,41236,1,NULL,NULL),(41237,41238,1,NULL,NULL),(41237,41239,1,NULL,NULL),(41238,41239,1,NULL,NULL),(41242,41243,1,NULL,NULL),(27365,27362,1,NULL,NULL),(27365,27363,1,NULL,NULL),(27365,27364,1,NULL,NULL),(27364,27362,1,NULL,NULL),(27364,27363,1,NULL,NULL),(41252,41253,1,NULL,NULL),(41221,41220,1,NULL,NULL),(41255,41256,1,NULL,NULL),(41262,41263,1,NULL,NULL),(41268,41269,1,NULL,NULL),(41268,41270,1,NULL,NULL),(41268,41271,1,NULL,NULL),(41268,41272,1,NULL,NULL),(41269,41270,1,NULL,NULL),(41269,41271,1,NULL,NULL),(41269,41272,1,NULL,NULL),(41270,41271,1,NULL,NULL),(41270,41272,1,NULL,NULL),(41271,41272,1,NULL,NULL),(41275,41276,1,NULL,NULL),(41280,41281,1,NULL,NULL),(41280,41282,1,NULL,NULL),(41281,41282,1,NULL,NULL),(5446,41284,1,NULL,NULL),(41285,41286,1,NULL,NULL),(41285,41287,1,NULL,NULL),(41286,41287,1,NULL,NULL),(41288,41289,1,NULL,NULL),(41288,41290,1,NULL,NULL),(38121,38122,1,NULL,NULL),(38121,38123,1,NULL,NULL),(27455,27454,1,NULL,NULL),(41293,41294,1,NULL,NULL),(38052,38053,1,NULL,NULL),(41300,41299,1,NULL,NULL),(41302,41303,1,NULL,NULL),(22833,22835,1,NULL,NULL),(41305,41306,1,NULL,NULL),(22849,22852,1,NULL,NULL),(22849,22853,1,NULL,NULL),(7353,7351,1,NULL,NULL),(7353,7352,1,NULL,NULL),(7353,7354,1,NULL,NULL),(7353,7355,1,NULL,NULL),(41316,41317,1,NULL,NULL),(41316,41318,1,NULL,NULL),(41316,41319,1,NULL,NULL),(41316,41320,1,NULL,NULL),(41319,41317,1,NULL,NULL),(41319,41318,1,NULL,NULL),(41319,41320,1,NULL,NULL),(22898,22894,1,NULL,NULL),(22898,22895,1,NULL,NULL),(22898,22896,1,NULL,NULL),(22898,22897,1,NULL,NULL),(11076,11073,1,NULL,NULL),(8717,4909,1,NULL,NULL),(8717,4912,1,NULL,NULL),(8717,4913,1,NULL,NULL),(8717,22926,1,NULL,NULL),(41330,41331,1,NULL,NULL),(7575,7571,1,NULL,NULL),(7575,7573,1,NULL,NULL),(7575,7574,1,NULL,NULL),(7575,7576,1,NULL,NULL),(7575,7577,1,NULL,NULL),(41333,41334,1,NULL,NULL),(41333,41335,1,NULL,NULL),(27667,27666,1,NULL,NULL),(27667,27668,1,NULL,NULL),(27667,41336,1,NULL,NULL),(41337,7619,1,NULL,NULL),(41337,7620,1,NULL,NULL),(41337,7618,1,NULL,NULL),(41337,7621,1,NULL,NULL),(41340,41341,1,NULL,NULL),(41343,41344,1,NULL,NULL),(41345,41346,1,NULL,NULL),(12498,12499,1,NULL,NULL),(12498,12500,1,NULL,NULL),(12498,12501,1,NULL,NULL),(12498,12502,1,NULL,NULL),(12498,12503,1,NULL,NULL),(12498,12504,1,NULL,NULL),(12498,12505,1,NULL,NULL),(12498,12506,1,NULL,NULL),(12498,12507,1,NULL,NULL),(12499,12500,1,NULL,NULL),(12499,12501,1,NULL,NULL),(12499,12502,1,NULL,NULL),(12499,12503,1,NULL,NULL),(12499,12504,1,NULL,NULL),(12499,12505,1,NULL,NULL),(12499,12506,1,NULL,NULL),(12499,12507,1,NULL,NULL),(41351,41352,1,NULL,NULL),(12563,12564,1,NULL,NULL),(12563,12565,1,NULL,NULL),(12563,12566,1,NULL,NULL),(12563,12567,1,NULL,NULL),(12563,12568,1,NULL,NULL),(12563,12569,1,NULL,NULL),(12563,12570,1,NULL,NULL),(12563,12571,1,NULL,NULL),(14450,14445,1,NULL,NULL),(14450,14446,1,NULL,NULL),(14450,14448,1,NULL,NULL),(14450,14449,1,NULL,NULL),(41360,27548,1,NULL,NULL),(12406,12403,1,NULL,NULL),(12406,12404,1,NULL,NULL),(12406,12405,1,NULL,NULL),(12406,12407,1,NULL,NULL),(12406,12408,1,NULL,NULL),(12406,12409,1,NULL,NULL),(12406,7766,1,NULL,NULL),(12406,12410,1,NULL,NULL),(12406,12411,1,NULL,NULL),(12406,12412,1,NULL,NULL),(12406,12413,1,NULL,NULL),(12406,7767,1,NULL,NULL),(12406,12414,1,NULL,NULL),(12406,12415,1,NULL,NULL),(12406,7765,1,NULL,NULL),(12406,7768,1,NULL,NULL),(12406,7769,1,NULL,NULL),(12406,7770,1,NULL,NULL),(12406,12416,1,NULL,NULL),(12406,12417,1,NULL,NULL),(12406,7771,1,NULL,NULL),(12406,7772,1,NULL,NULL),(12406,7773,1,NULL,NULL),(12406,12418,1,NULL,NULL),(12406,12419,1,NULL,NULL),(12406,12420,1,NULL,NULL),(12406,7774,1,NULL,NULL),(12406,12421,1,NULL,NULL),(12406,12422,1,NULL,NULL),(41363,41364,1,NULL,NULL),(41363,41365,1,NULL,NULL),(41363,41366,1,NULL,NULL),(41363,41367,1,NULL,NULL),(41365,41364,1,NULL,NULL),(41365,41366,1,NULL,NULL),(41365,41367,1,NULL,NULL),(41368,27561,1,NULL,NULL),(41368,12424,1,NULL,NULL),(41368,27562,1,NULL,NULL),(41378,28392,1,NULL,NULL),(41378,38091,1,NULL,NULL),(41378,38092,1,NULL,NULL),(41378,41379,1,NULL,NULL),(41378,28393,1,NULL,NULL),(41380,41381,1,NULL,NULL),(41382,12632,1,NULL,NULL),(41382,41383,1,NULL,NULL),(37836,37835,1,NULL,NULL),(37836,7503,1,NULL,NULL),(37836,37837,1,NULL,NULL),(37836,7505,1,NULL,NULL),(37836,7506,1,NULL,NULL),(37836,7507,1,NULL,NULL),(37836,37838,1,NULL,NULL),(37836,37839,1,NULL,NULL),(37836,7508,1,NULL,NULL),(37836,37840,1,NULL,NULL),(37836,37841,1,NULL,NULL),(37836,7509,1,NULL,NULL),(37836,7504,1,NULL,NULL),(41387,31359,1,NULL,NULL),(41387,31360,1,NULL,NULL),(27612,27611,1,NULL,NULL),(27612,27613,1,NULL,NULL),(41391,41392,1,NULL,NULL),(27532,27530,1,NULL,NULL),(27532,27531,1,NULL,NULL),(38507,41397,1,NULL,NULL),(12506,12594,1,NULL,NULL),(12506,41398,1,NULL,NULL),(12506,12493,1,NULL,NULL),(12506,41345,1,NULL,NULL),(12506,12494,1,NULL,NULL),(12506,41346,1,NULL,NULL),(12506,12495,1,NULL,NULL),(12515,12516,1,NULL,NULL),(12515,12517,1,NULL,NULL),(12515,12518,1,NULL,NULL),(12523,27657,1,NULL,NULL),(12523,27658,1,NULL,NULL),(12523,27659,1,NULL,NULL),(12523,12521,1,NULL,NULL),(12523,41402,1,NULL,NULL),(41405,41406,1,NULL,NULL),(41409,41410,1,NULL,NULL),(41409,41411,1,NULL,NULL),(41412,41413,1,NULL,NULL),(38190,38191,1,NULL,NULL),(38190,38192,1,NULL,NULL),(41416,41417,1,NULL,NULL),(41416,41418,1,NULL,NULL),(41421,41422,1,NULL,NULL),(27744,27747,1,NULL,NULL),(27744,27745,1,NULL,NULL),(27744,27746,1,NULL,NULL),(41425,41426,1,NULL,NULL),(28342,28339,1,NULL,NULL),(28342,28340,1,NULL,NULL),(28342,28341,1,NULL,NULL),(41429,41430,1,NULL,NULL),(11005,11003,1,NULL,NULL),(11005,11006,1,NULL,NULL),(12818,12815,1,NULL,NULL),(12818,12816,1,NULL,NULL),(12818,12817,1,NULL,NULL),(7716,5453,1,NULL,NULL),(7716,5452,1,NULL,NULL),(7716,7718,1,NULL,NULL),(7716,7720,1,NULL,NULL),(7716,7721,1,NULL,NULL),(7716,7722,1,NULL,NULL),(7716,7724,1,NULL,NULL),(7716,7725,1,NULL,NULL),(7716,7726,1,NULL,NULL),(7716,7729,1,NULL,NULL),(7716,7731,1,NULL,NULL),(7716,7714,1,NULL,NULL),(7716,7732,1,NULL,NULL),(7716,7733,1,NULL,NULL),(7716,7734,1,NULL,NULL),(23064,23062,1,NULL,NULL),(23064,23063,1,NULL,NULL),(23064,23065,1,NULL,NULL),(23064,23066,1,NULL,NULL),(23064,23067,1,NULL,NULL),(23064,23068,1,NULL,NULL),(41433,41434,1,NULL,NULL),(41436,41437,1,NULL,NULL),(12568,12566,1,NULL,NULL),(12568,12567,1,NULL,NULL),(12568,12569,1,NULL,NULL),(12568,12570,1,NULL,NULL),(12568,12571,1,NULL,NULL),(12568,12564,1,NULL,NULL),(12568,12565,1,NULL,NULL),(12615,12608,1,NULL,NULL),(12615,12614,1,NULL,NULL),(41440,41441,1,NULL,NULL),(41448,41449,1,NULL,NULL),(41451,41452,1,NULL,NULL),(41451,27594,1,NULL,NULL),(41454,41455,1,NULL,NULL),(41454,41456,1,NULL,NULL),(38224,38225,1,NULL,NULL),(27832,27831,1,NULL,NULL),(41459,41460,1,NULL,NULL),(41459,41461,1,NULL,NULL),(41461,41460,1,NULL,NULL),(41463,41464,1,NULL,NULL),(41463,41465,1,NULL,NULL),(7808,7804,1,NULL,NULL),(7808,7807,1,NULL,NULL),(7808,7810,1,NULL,NULL),(7808,7811,1,NULL,NULL),(7808,7813,1,NULL,NULL),(7804,7811,1,NULL,NULL),(7804,7807,1,NULL,NULL),(7804,7810,1,NULL,NULL),(7804,7813,1,NULL,NULL),(41470,41471,1,NULL,NULL),(41470,41472,1,NULL,NULL),(41470,41473,1,NULL,NULL),(41470,41474,1,NULL,NULL),(41470,41475,1,NULL,NULL),(38228,38229,1,NULL,NULL),(38228,38230,1,NULL,NULL),(38228,38231,1,NULL,NULL),(7229,7227,1,NULL,NULL),(27876,27879,1,NULL,NULL),(27876,27871,1,NULL,NULL),(27876,27872,1,NULL,NULL),(27876,27873,1,NULL,NULL),(27879,27871,1,NULL,NULL),(27879,27872,1,NULL,NULL),(27879,27873,1,NULL,NULL),(41479,41480,1,NULL,NULL),(41481,41482,1,NULL,NULL),(41481,41483,1,NULL,NULL),(41482,41483,1,NULL,NULL),(38243,38239,1,NULL,NULL),(38243,38240,1,NULL,NULL),(38243,38241,1,NULL,NULL),(38243,38242,1,NULL,NULL),(38243,38244,1,NULL,NULL),(41096,41490,1,NULL,NULL),(41096,41491,1,NULL,NULL),(41096,41492,1,NULL,NULL),(41490,41491,1,NULL,NULL),(41490,41492,1,NULL,NULL),(41492,41491,1,NULL,NULL),(41496,41497,1,NULL,NULL),(27942,27943,1,NULL,NULL),(27942,27944,1,NULL,NULL),(41499,41500,1,NULL,NULL),(41499,41501,1,NULL,NULL),(41503,41504,1,NULL,NULL),(41503,41505,1,NULL,NULL),(23228,23229,1,NULL,NULL),(41507,41508,1,NULL,NULL),(41507,41509,1,NULL,NULL),(41507,41510,1,NULL,NULL),(41507,41511,1,NULL,NULL),(41511,41508,1,NULL,NULL),(41511,41509,1,NULL,NULL),(41511,41510,1,NULL,NULL),(41513,41514,1,NULL,NULL),(41513,41515,1,NULL,NULL),(41513,41516,1,NULL,NULL),(41513,41517,1,NULL,NULL),(41513,41518,1,NULL,NULL),(41516,41514,1,NULL,NULL),(41516,41515,1,NULL,NULL),(41516,41517,1,NULL,NULL),(41516,41518,1,NULL,NULL),(27943,27944,1,NULL,NULL),(41524,41525,1,NULL,NULL),(12731,12725,1,NULL,NULL),(12731,12726,1,NULL,NULL),(12731,12727,1,NULL,NULL),(12731,12728,1,NULL,NULL),(12731,12729,1,NULL,NULL),(12731,12730,1,NULL,NULL),(41527,41528,1,NULL,NULL),(7863,7862,1,NULL,NULL),(41530,41531,1,NULL,NULL),(41530,41532,1,NULL,NULL),(7880,7879,1,NULL,NULL),(7880,7882,1,NULL,NULL),(7880,7883,1,NULL,NULL),(7880,7884,1,NULL,NULL),(7883,7879,1,NULL,NULL),(7883,7882,1,NULL,NULL),(7883,7884,1,NULL,NULL),(28271,28270,1,NULL,NULL),(8226,8222,1,NULL,NULL),(8226,8224,1,NULL,NULL),(8226,8225,1,NULL,NULL),(8226,8227,1,NULL,NULL),(8226,8228,1,NULL,NULL),(8226,8231,1,NULL,NULL),(8226,8232,1,NULL,NULL),(8226,8233,1,NULL,NULL),(8226,8210,1,NULL,NULL),(8226,8211,1,NULL,NULL),(8226,8212,1,NULL,NULL),(8226,8213,1,NULL,NULL),(8226,8217,1,NULL,NULL),(8226,8218,1,NULL,NULL),(8226,8219,1,NULL,NULL),(8226,8220,1,NULL,NULL),(23140,23136,1,NULL,NULL),(23140,23137,1,NULL,NULL),(23140,23138,1,NULL,NULL),(41541,41542,1,NULL,NULL),(38287,38286,1,NULL,NULL),(38287,38288,1,NULL,NULL),(38292,38294,1,NULL,NULL),(38292,38295,1,NULL,NULL),(41552,41553,1,NULL,NULL),(41552,41554,1,NULL,NULL),(38319,38320,1,NULL,NULL),(41555,41556,1,NULL,NULL),(41555,41557,1,NULL,NULL),(41555,41558,1,NULL,NULL),(41555,41559,1,NULL,NULL),(41556,41557,1,NULL,NULL),(41556,41558,1,NULL,NULL),(41556,41559,1,NULL,NULL),(28101,28102,1,NULL,NULL),(41563,41564,1,NULL,NULL),(41563,41565,1,NULL,NULL),(41566,41567,1,NULL,NULL),(7989,7987,1,NULL,NULL),(7989,7988,1,NULL,NULL),(7989,7990,1,NULL,NULL),(7989,7992,1,NULL,NULL),(7989,7993,1,NULL,NULL),(7989,7996,1,NULL,NULL),(7989,7997,1,NULL,NULL),(7989,7998,1,NULL,NULL),(7989,7999,1,NULL,NULL),(7989,8000,1,NULL,NULL),(7989,8001,1,NULL,NULL),(7989,8002,1,NULL,NULL),(41570,41571,1,NULL,NULL),(41573,41574,1,NULL,NULL),(41573,12776,1,NULL,NULL),(41573,4992,1,NULL,NULL),(41573,12777,1,NULL,NULL),(41573,4993,1,NULL,NULL),(41573,41575,1,NULL,NULL),(41573,12775,1,NULL,NULL),(41573,4991,1,NULL,NULL),(41573,4994,1,NULL,NULL),(38351,38350,1,NULL,NULL),(38351,38352,1,NULL,NULL),(38351,38353,1,NULL,NULL),(38351,38354,1,NULL,NULL),(38351,38355,1,NULL,NULL),(41576,12342,1,NULL,NULL),(31360,31359,1,NULL,NULL),(28078,28074,1,NULL,NULL),(28078,28076,1,NULL,NULL),(41581,41582,1,NULL,NULL),(8222,8224,1,NULL,NULL),(8222,8225,1,NULL,NULL),(8222,8227,1,NULL,NULL),(8222,8228,1,NULL,NULL),(8222,8231,1,NULL,NULL),(8222,8232,1,NULL,NULL),(8222,8233,1,NULL,NULL),(8222,8210,1,NULL,NULL),(8222,8211,1,NULL,NULL),(8222,8212,1,NULL,NULL),(8222,8213,1,NULL,NULL),(8222,8217,1,NULL,NULL),(8222,8218,1,NULL,NULL),(8222,8219,1,NULL,NULL),(8222,8220,1,NULL,NULL),(28280,28279,1,NULL,NULL),(28280,38372,1,NULL,NULL),(41584,23275,1,NULL,NULL),(41584,41585,1,NULL,NULL),(41591,41592,1,NULL,NULL),(41591,5918,1,NULL,NULL),(8154,8151,1,NULL,NULL),(8154,8153,1,NULL,NULL),(8154,8156,1,NULL,NULL),(12390,12394,1,NULL,NULL),(12384,12391,1,NULL,NULL),(41595,41596,1,NULL,NULL),(8156,8151,1,NULL,NULL),(8156,8153,1,NULL,NULL),(17778,17771,1,NULL,NULL),(17778,17776,1,NULL,NULL),(17778,17785,1,NULL,NULL),(23337,23338,1,NULL,NULL),(23337,41598,1,NULL,NULL),(23337,10503,1,NULL,NULL),(23337,10505,1,NULL,NULL),(23337,12908,1,NULL,NULL),(23338,41598,1,NULL,NULL),(23338,10503,1,NULL,NULL),(23338,10505,1,NULL,NULL),(23338,12908,1,NULL,NULL),(38408,38409,1,NULL,NULL),(38408,38410,1,NULL,NULL),(41605,41606,1,NULL,NULL),(41605,41607,1,NULL,NULL),(41605,41608,1,NULL,NULL),(41605,41609,1,NULL,NULL),(41605,41610,1,NULL,NULL),(41605,41611,1,NULL,NULL),(41616,41617,1,NULL,NULL),(41616,41618,1,NULL,NULL),(41616,41619,1,NULL,NULL),(41616,41620,1,NULL,NULL),(41621,41622,1,NULL,NULL),(28341,28339,1,NULL,NULL),(28341,28340,1,NULL,NULL),(37672,37673,1,NULL,NULL),(37672,37674,1,NULL,NULL),(37672,22256,1,NULL,NULL),(37672,37675,1,NULL,NULL),(37672,22263,1,NULL,NULL),(37672,37676,1,NULL,NULL),(37672,22258,1,NULL,NULL),(12889,12890,1,NULL,NULL),(8218,8210,1,NULL,NULL),(8218,8211,1,NULL,NULL),(8218,8212,1,NULL,NULL),(8218,8213,1,NULL,NULL),(8218,8217,1,NULL,NULL),(8218,8219,1,NULL,NULL),(8218,8220,1,NULL,NULL),(8218,8224,1,NULL,NULL),(8218,8225,1,NULL,NULL),(8218,8227,1,NULL,NULL),(8218,8228,1,NULL,NULL),(8218,8231,1,NULL,NULL),(8218,8232,1,NULL,NULL),(8218,8233,1,NULL,NULL),(23368,23366,1,NULL,NULL),(23368,23369,1,NULL,NULL),(23368,23370,1,NULL,NULL),(23368,23371,1,NULL,NULL),(41629,41630,1,NULL,NULL),(28298,38465,1,NULL,NULL),(8211,8210,1,NULL,NULL),(8211,8212,1,NULL,NULL),(8211,8213,1,NULL,NULL),(8211,8217,1,NULL,NULL),(8211,8219,1,NULL,NULL),(8211,8220,1,NULL,NULL),(8211,8224,1,NULL,NULL),(8211,8225,1,NULL,NULL),(8211,8227,1,NULL,NULL),(8211,8228,1,NULL,NULL),(8211,8231,1,NULL,NULL),(8211,8232,1,NULL,NULL),(8211,8233,1,NULL,NULL),(12925,12926,1,NULL,NULL),(12925,12927,1,NULL,NULL),(12927,12926,1,NULL,NULL),(8290,8275,1,NULL,NULL),(8290,8276,1,NULL,NULL),(8290,8277,1,NULL,NULL),(8290,8280,1,NULL,NULL),(8290,8283,1,NULL,NULL),(8290,8284,1,NULL,NULL),(8290,8286,1,NULL,NULL),(8290,8287,1,NULL,NULL),(8290,8289,1,NULL,NULL),(8290,8292,1,NULL,NULL),(8270,8269,1,NULL,NULL),(8270,8271,1,NULL,NULL),(8271,8269,1,NULL,NULL),(12943,12941,1,NULL,NULL),(12943,12942,1,NULL,NULL),(12943,12944,1,NULL,NULL),(41637,41638,1,NULL,NULL),(41637,41639,1,NULL,NULL),(12935,12930,1,NULL,NULL),(12935,12931,1,NULL,NULL),(12935,12932,1,NULL,NULL),(12935,12933,1,NULL,NULL),(12935,12936,1,NULL,NULL),(12935,12937,1,NULL,NULL),(38512,38511,1,NULL,NULL),(38512,38513,1,NULL,NULL),(8318,8317,1,NULL,NULL),(8318,8320,1,NULL,NULL),(8318,8321,1,NULL,NULL),(8318,8322,1,NULL,NULL),(8318,8324,1,NULL,NULL),(41652,41653,1,NULL,NULL),(12419,12414,1,NULL,NULL),(12419,12420,1,NULL,NULL),(38516,38517,1,NULL,NULL),(41656,41657,1,NULL,NULL),(17622,41660,1,NULL,NULL),(41665,41666,1,NULL,NULL),(41667,41668,1,NULL,NULL),(30594,30590,1,NULL,NULL),(30594,30595,1,NULL,NULL),(30594,30599,1,NULL,NULL),(30595,30590,1,NULL,NULL),(30595,30599,1,NULL,NULL),(41672,41673,1,NULL,NULL),(41672,41674,1,NULL,NULL),(41672,41675,1,NULL,NULL),(41672,41676,1,NULL,NULL),(8349,8345,1,NULL,NULL),(8349,8346,1,NULL,NULL),(8349,8350,1,NULL,NULL),(8321,8317,1,NULL,NULL),(8321,8320,1,NULL,NULL),(8321,8322,1,NULL,NULL),(8321,8324,1,NULL,NULL),(41418,41417,1,NULL,NULL),(41683,41684,1,NULL,NULL),(41683,41685,1,NULL,NULL),(41685,41684,1,NULL,NULL),(15847,15844,1,NULL,NULL),(15847,15845,1,NULL,NULL),(41691,41692,1,NULL,NULL),(41696,41697,1,NULL,NULL),(41696,41698,1,NULL,NULL),(41696,41699,1,NULL,NULL),(41696,41700,1,NULL,NULL),(41696,41701,1,NULL,NULL),(41696,41702,1,NULL,NULL),(41696,41703,1,NULL,NULL),(41705,41706,1,NULL,NULL),(41709,41710,1,NULL,NULL),(28476,28477,1,NULL,NULL),(28476,28478,1,NULL,NULL),(28476,28479,1,NULL,NULL),(28476,28480,1,NULL,NULL),(41714,41715,1,NULL,NULL),(41714,41716,1,NULL,NULL),(41714,41717,1,NULL,NULL),(41714,41718,1,NULL,NULL),(41714,41719,1,NULL,NULL),(41714,41720,1,NULL,NULL),(41724,41725,1,NULL,NULL),(41733,41734,1,NULL,NULL),(41733,41735,1,NULL,NULL),(28442,28441,1,NULL,NULL),(10279,10280,1,NULL,NULL),(10279,10275,1,NULL,NULL),(10279,10277,1,NULL,NULL),(10279,10278,1,NULL,NULL),(41747,41748,1,NULL,NULL),(41747,41749,1,NULL,NULL),(41756,41757,1,NULL,NULL),(28519,28521,1,NULL,NULL),(28519,28525,1,NULL,NULL),(28519,28520,1,NULL,NULL),(28519,28524,1,NULL,NULL),(28519,4243,1,NULL,NULL),(28519,28518,1,NULL,NULL),(28519,28526,1,NULL,NULL),(28521,28525,1,NULL,NULL),(28521,28520,1,NULL,NULL),(28521,28524,1,NULL,NULL),(28521,4243,1,NULL,NULL),(28521,28518,1,NULL,NULL),(28521,28526,1,NULL,NULL),(28525,28520,1,NULL,NULL),(28525,28524,1,NULL,NULL),(28525,4243,1,NULL,NULL),(28525,28518,1,NULL,NULL),(28525,28526,1,NULL,NULL),(41763,41764,1,NULL,NULL),(28520,28524,1,NULL,NULL),(28520,28526,1,NULL,NULL),(28520,4243,1,NULL,NULL),(28520,28518,1,NULL,NULL),(8861,8884,1,NULL,NULL),(8861,8886,1,NULL,NULL),(8861,8887,1,NULL,NULL),(8861,8862,1,NULL,NULL),(8861,8865,1,NULL,NULL),(8861,8868,1,NULL,NULL),(8861,8869,1,NULL,NULL),(8861,8870,1,NULL,NULL),(8861,8871,1,NULL,NULL),(8861,8873,1,NULL,NULL),(8861,8874,1,NULL,NULL),(8861,8875,1,NULL,NULL),(8861,8877,1,NULL,NULL),(8861,8878,1,NULL,NULL),(8861,8879,1,NULL,NULL),(8861,8880,1,NULL,NULL),(8861,8881,1,NULL,NULL),(8861,8882,1,NULL,NULL),(8861,8883,1,NULL,NULL),(28518,4243,1,NULL,NULL),(28518,28522,1,NULL,NULL),(28518,28524,1,NULL,NULL),(28518,28526,1,NULL,NULL),(28524,28526,1,NULL,NULL),(28524,4243,1,NULL,NULL),(4243,28522,1,NULL,NULL),(4243,28526,1,NULL,NULL),(28550,28551,1,NULL,NULL),(28550,28553,1,NULL,NULL),(41770,41771,1,NULL,NULL),(41770,41772,1,NULL,NULL),(41773,41774,1,NULL,NULL),(41773,41775,1,NULL,NULL),(41780,41781,1,NULL,NULL),(41780,41782,1,NULL,NULL),(41782,41781,1,NULL,NULL),(41786,41787,1,NULL,NULL),(41788,41789,1,NULL,NULL),(41790,41791,1,NULL,NULL),(13033,13032,1,NULL,NULL),(41799,41800,1,NULL,NULL),(41799,41801,1,NULL,NULL),(36353,36352,1,NULL,NULL),(41802,41803,1,NULL,NULL),(41805,41806,1,NULL,NULL),(41805,41807,1,NULL,NULL),(41805,41808,1,NULL,NULL),(41805,41809,1,NULL,NULL),(41805,41810,1,NULL,NULL),(41800,41801,1,NULL,NULL),(28611,28613,1,NULL,NULL),(41821,41822,1,NULL,NULL),(41823,41824,1,NULL,NULL),(13051,13050,1,NULL,NULL),(41830,41831,1,NULL,NULL),(28670,28671,1,NULL,NULL),(41835,41836,1,NULL,NULL),(41835,41837,1,NULL,NULL),(41835,41838,1,NULL,NULL),(41835,41839,1,NULL,NULL),(8392,8391,1,NULL,NULL),(8392,8393,1,NULL,NULL),(41845,41846,1,NULL,NULL),(41849,41850,1,NULL,NULL),(41852,41853,1,NULL,NULL),(41854,41855,1,NULL,NULL),(41857,41858,1,NULL,NULL),(41857,41859,1,NULL,NULL),(41865,41866,1,NULL,NULL),(41865,41867,1,NULL,NULL),(41869,41870,1,NULL,NULL),(13121,13122,1,NULL,NULL),(41880,41881,1,NULL,NULL),(41880,41882,1,NULL,NULL),(41880,41883,1,NULL,NULL),(41884,41885,1,NULL,NULL),(41884,41886,1,NULL,NULL),(7008,7006,1,NULL,NULL),(7008,7007,1,NULL,NULL),(7008,7011,1,NULL,NULL),(41896,41897,1,NULL,NULL),(8518,41899,1,NULL,NULL),(41902,41903,1,NULL,NULL),(41904,41905,1,NULL,NULL),(41904,41906,1,NULL,NULL),(41904,41907,1,NULL,NULL),(14560,14558,1,NULL,NULL),(14560,14559,1,NULL,NULL),(41910,41911,1,NULL,NULL),(41919,41920,1,NULL,NULL),(41919,41921,1,NULL,NULL),(41919,41922,1,NULL,NULL),(41924,41925,1,NULL,NULL),(41926,41927,1,NULL,NULL),(39470,39471,1,NULL,NULL),(41932,41933,1,NULL,NULL),(41932,9266,1,NULL,NULL),(41932,41934,1,NULL,NULL),(41932,41935,1,NULL,NULL),(41932,41936,1,NULL,NULL),(41932,41937,1,NULL,NULL),(41932,41938,1,NULL,NULL),(41932,41939,1,NULL,NULL),(41932,41940,1,NULL,NULL),(41932,41941,1,NULL,NULL),(41932,41942,1,NULL,NULL),(41932,41943,1,NULL,NULL),(41932,41944,1,NULL,NULL),(5777,5778,1,NULL,NULL),(5777,5779,1,NULL,NULL),(41947,41948,1,NULL,NULL),(13286,13287,1,NULL,NULL),(13286,13289,1,NULL,NULL),(13286,13290,1,NULL,NULL),(13286,13291,1,NULL,NULL),(13286,13292,1,NULL,NULL),(41952,41953,1,NULL,NULL),(29344,29343,1,NULL,NULL),(13208,13209,1,NULL,NULL),(13208,13211,1,NULL,NULL),(13208,13212,1,NULL,NULL),(13208,13213,1,NULL,NULL),(13208,13214,1,NULL,NULL),(13209,13211,1,NULL,NULL),(13209,13212,1,NULL,NULL),(13209,13213,1,NULL,NULL),(13209,13214,1,NULL,NULL),(41954,41955,1,NULL,NULL),(41954,41956,1,NULL,NULL),(41954,41957,1,NULL,NULL),(41961,41962,1,NULL,NULL),(41961,41963,1,NULL,NULL),(41961,41964,1,NULL,NULL),(28813,28812,1,NULL,NULL),(41969,41970,1,NULL,NULL),(41972,41973,1,NULL,NULL),(41972,41974,1,NULL,NULL),(41972,41975,1,NULL,NULL),(41973,41974,1,NULL,NULL),(41973,41975,1,NULL,NULL),(41984,41985,1,NULL,NULL),(28881,28882,1,NULL,NULL),(28881,28883,1,NULL,NULL),(28881,28884,1,NULL,NULL),(13246,13247,1,NULL,NULL),(28884,28882,1,NULL,NULL),(28884,28883,1,NULL,NULL),(41987,41988,1,NULL,NULL),(41990,41991,1,NULL,NULL),(16469,16468,1,NULL,NULL),(16469,16471,1,NULL,NULL),(28697,28694,1,NULL,NULL),(28697,28695,1,NULL,NULL),(28697,28696,1,NULL,NULL),(28697,28698,1,NULL,NULL),(28697,28699,1,NULL,NULL),(42008,42009,1,NULL,NULL),(42008,42010,1,NULL,NULL),(42008,42011,1,NULL,NULL),(42008,42012,1,NULL,NULL),(42008,42013,1,NULL,NULL),(42008,42014,1,NULL,NULL),(42008,42015,1,NULL,NULL),(42008,42016,1,NULL,NULL),(42008,42017,1,NULL,NULL),(42008,42018,1,NULL,NULL),(42008,42019,1,NULL,NULL),(42008,42020,1,NULL,NULL),(42008,42021,1,NULL,NULL),(42025,18071,1,NULL,NULL),(42034,42035,1,NULL,NULL),(42036,42037,1,NULL,NULL),(42036,42038,1,NULL,NULL),(42058,42059,1,NULL,NULL),(42061,42062,1,NULL,NULL),(28837,28831,1,NULL,NULL),(28837,28832,1,NULL,NULL),(28837,28833,1,NULL,NULL),(28837,28834,1,NULL,NULL),(28837,28835,1,NULL,NULL),(28837,28836,1,NULL,NULL),(28837,28838,1,NULL,NULL),(28837,28839,1,NULL,NULL),(28837,28840,1,NULL,NULL),(28837,28842,1,NULL,NULL),(28837,28843,1,NULL,NULL),(28837,28844,1,NULL,NULL),(28837,28845,1,NULL,NULL),(28837,28847,1,NULL,NULL),(28831,28832,1,NULL,NULL),(28831,28833,1,NULL,NULL),(28831,28834,1,NULL,NULL),(28831,28835,1,NULL,NULL),(28831,28836,1,NULL,NULL),(28831,28838,1,NULL,NULL),(28831,28839,1,NULL,NULL),(28831,28840,1,NULL,NULL),(28831,28842,1,NULL,NULL),(28831,28843,1,NULL,NULL),(28831,28844,1,NULL,NULL),(28831,28845,1,NULL,NULL),(28831,28847,1,NULL,NULL),(28699,28694,1,NULL,NULL),(28699,28695,1,NULL,NULL),(28699,28696,1,NULL,NULL),(28699,28698,1,NULL,NULL),(42068,42069,1,NULL,NULL),(28997,28996,1,NULL,NULL),(28997,28994,1,NULL,NULL),(28997,28995,1,NULL,NULL),(28997,28998,1,NULL,NULL),(28997,28999,1,NULL,NULL),(28997,29000,1,NULL,NULL),(42071,42072,1,NULL,NULL),(42071,42073,1,NULL,NULL),(42074,42075,1,NULL,NULL),(42080,42081,1,NULL,NULL),(42083,42084,1,NULL,NULL),(42085,42086,1,NULL,NULL),(42085,42087,1,NULL,NULL),(42086,42087,1,NULL,NULL),(42090,42091,1,NULL,NULL),(42090,42092,1,NULL,NULL),(42090,42093,1,NULL,NULL),(42091,42092,1,NULL,NULL),(42091,42093,1,NULL,NULL),(42093,42092,1,NULL,NULL),(42102,42103,1,NULL,NULL),(42102,42104,1,NULL,NULL),(42102,42105,1,NULL,NULL),(42102,42106,1,NULL,NULL),(42109,42110,1,NULL,NULL),(42109,42111,1,NULL,NULL),(42111,42110,1,NULL,NULL),(42113,42114,1,NULL,NULL),(42113,42115,1,NULL,NULL),(6960,6961,1,NULL,NULL),(42127,42128,1,NULL,NULL),(42127,42129,1,NULL,NULL),(42127,42130,1,NULL,NULL),(42127,42131,1,NULL,NULL),(42127,42132,1,NULL,NULL),(42127,33445,1,NULL,NULL),(42134,42135,1,NULL,NULL),(42142,42143,1,NULL,NULL),(42142,42144,1,NULL,NULL),(42146,42147,1,NULL,NULL),(42146,42148,1,NULL,NULL),(42151,42152,1,NULL,NULL),(42154,42155,1,NULL,NULL),(42160,42161,1,NULL,NULL),(42160,42162,1,NULL,NULL),(29019,29018,1,NULL,NULL),(42163,42164,1,NULL,NULL),(42172,42173,1,NULL,NULL),(42175,42176,1,NULL,NULL),(42175,42177,1,NULL,NULL),(42175,42178,1,NULL,NULL),(42175,42179,1,NULL,NULL),(42175,42180,1,NULL,NULL),(42175,42181,1,NULL,NULL),(42175,13523,1,NULL,NULL),(42175,42182,1,NULL,NULL),(42175,13522,1,NULL,NULL),(42175,42183,1,NULL,NULL),(42175,42184,1,NULL,NULL),(42175,42185,1,NULL,NULL),(42179,42176,1,NULL,NULL),(42179,42177,1,NULL,NULL),(42179,42178,1,NULL,NULL),(42179,42180,1,NULL,NULL),(42179,42181,1,NULL,NULL),(42179,13523,1,NULL,NULL),(42179,42182,1,NULL,NULL),(42179,13522,1,NULL,NULL),(42179,42183,1,NULL,NULL),(42179,42184,1,NULL,NULL),(42179,42185,1,NULL,NULL),(42181,42176,1,NULL,NULL),(42181,42177,1,NULL,NULL),(42181,42178,1,NULL,NULL),(42181,42180,1,NULL,NULL),(42181,13523,1,NULL,NULL),(42181,42182,1,NULL,NULL),(42181,13522,1,NULL,NULL),(42181,42183,1,NULL,NULL),(42181,42184,1,NULL,NULL),(42181,42185,1,NULL,NULL),(42188,42189,1,NULL,NULL),(42198,42199,1,NULL,NULL),(42198,42200,1,NULL,NULL),(42203,42204,1,NULL,NULL),(42207,42208,1,NULL,NULL),(12366,12365,1,NULL,NULL),(13393,13396,1,NULL,NULL),(13393,13394,1,NULL,NULL),(13393,13395,1,NULL,NULL),(42185,42183,1,NULL,NULL),(42185,42184,1,NULL,NULL),(42218,42219,1,NULL,NULL),(42220,42221,1,NULL,NULL),(42224,42225,1,NULL,NULL),(42227,42228,1,NULL,NULL),(42232,42233,1,NULL,NULL),(42234,42235,1,NULL,NULL),(42236,42237,1,NULL,NULL),(42236,42238,1,NULL,NULL),(42240,42241,1,NULL,NULL),(42240,42242,1,NULL,NULL),(42243,42244,1,NULL,NULL),(42245,42246,1,NULL,NULL),(42245,42247,1,NULL,NULL),(13394,13396,1,NULL,NULL),(13394,13395,1,NULL,NULL),(13395,13396,1,NULL,NULL),(14202,14193,1,NULL,NULL),(14202,14195,1,NULL,NULL),(14202,14196,1,NULL,NULL),(15705,15704,1,NULL,NULL),(15705,15706,1,NULL,NULL),(29199,29200,1,NULL,NULL),(29199,29201,1,NULL,NULL),(29199,29202,1,NULL,NULL),(29199,29203,1,NULL,NULL),(42264,42265,1,NULL,NULL),(13465,13467,1,NULL,NULL),(13465,13470,1,NULL,NULL),(13465,13471,1,NULL,NULL),(13465,13473,1,NULL,NULL),(13465,13474,1,NULL,NULL),(13465,13475,1,NULL,NULL),(13465,13476,1,NULL,NULL),(13475,13467,1,NULL,NULL),(13475,13470,1,NULL,NULL),(13475,13471,1,NULL,NULL),(13475,13473,1,NULL,NULL),(13475,13474,1,NULL,NULL),(13475,13476,1,NULL,NULL),(29210,29211,1,NULL,NULL),(42279,42280,1,NULL,NULL),(42281,42282,1,NULL,NULL),(42285,42286,1,NULL,NULL),(42287,42288,1,NULL,NULL),(42291,42292,1,NULL,NULL),(42293,42294,1,NULL,NULL),(42295,42296,1,NULL,NULL),(42297,7259,1,NULL,NULL),(42297,42298,1,NULL,NULL),(42301,42302,1,NULL,NULL),(29267,29268,1,NULL,NULL),(29266,29267,1,NULL,NULL),(29266,29268,1,NULL,NULL),(42310,29000,1,NULL,NULL),(42313,42314,1,NULL,NULL),(13550,13549,1,NULL,NULL),(13550,13551,1,NULL,NULL),(13550,13552,1,NULL,NULL),(13550,13553,1,NULL,NULL),(42315,42316,1,NULL,NULL),(30600,30591,1,NULL,NULL),(30600,30592,1,NULL,NULL),(30600,30596,1,NULL,NULL),(30600,30597,1,NULL,NULL),(30600,30601,1,NULL,NULL),(30596,30591,1,NULL,NULL),(30596,30592,1,NULL,NULL),(30596,30597,1,NULL,NULL),(30596,30601,1,NULL,NULL),(30601,30591,1,NULL,NULL),(30601,30592,1,NULL,NULL),(30601,30597,1,NULL,NULL),(42318,42319,1,NULL,NULL),(42320,42321,1,NULL,NULL),(42320,42322,1,NULL,NULL),(30592,30591,1,NULL,NULL),(30592,30597,1,NULL,NULL),(39582,39580,1,NULL,NULL),(39582,39581,1,NULL,NULL),(39580,39581,1,NULL,NULL),(42330,42331,1,NULL,NULL),(42334,42335,1,NULL,NULL),(42334,42336,1,NULL,NULL),(42334,42337,1,NULL,NULL),(42341,42342,1,NULL,NULL),(42341,42343,1,NULL,NULL),(42345,42346,1,NULL,NULL),(42347,42348,1,NULL,NULL),(42347,42349,1,NULL,NULL),(42353,42354,1,NULL,NULL),(42353,42355,1,NULL,NULL),(28825,28826,1,NULL,NULL),(42361,42362,1,NULL,NULL),(42368,42369,1,NULL,NULL),(13632,13634,1,NULL,NULL),(13632,13635,1,NULL,NULL),(13632,13636,1,NULL,NULL),(13632,13637,1,NULL,NULL),(13632,13638,1,NULL,NULL),(13601,13594,1,NULL,NULL),(13601,13595,1,NULL,NULL),(13601,13597,1,NULL,NULL),(13601,13598,1,NULL,NULL),(13601,13602,1,NULL,NULL),(7053,7054,1,NULL,NULL),(7053,7055,1,NULL,NULL),(7053,7056,1,NULL,NULL),(7056,7054,1,NULL,NULL),(7056,7055,1,NULL,NULL),(42379,42380,1,NULL,NULL),(42382,42383,1,NULL,NULL),(42382,42384,1,NULL,NULL),(42382,42385,1,NULL,NULL),(42388,42389,1,NULL,NULL),(42388,42390,1,NULL,NULL),(42388,42391,1,NULL,NULL),(42388,42392,1,NULL,NULL),(42388,42393,1,NULL,NULL),(42388,42394,1,NULL,NULL),(42398,42399,1,NULL,NULL),(13578,13579,1,NULL,NULL),(13578,13580,1,NULL,NULL),(29370,29369,1,NULL,NULL),(13973,13972,1,NULL,NULL),(13973,42406,1,NULL,NULL),(13973,5906,1,NULL,NULL),(13669,13670,1,NULL,NULL),(13669,13671,1,NULL,NULL),(42413,14546,1,NULL,NULL),(42413,14547,1,NULL,NULL),(42413,14549,1,NULL,NULL),(42415,42416,1,NULL,NULL),(42418,42419,1,NULL,NULL),(42418,42420,1,NULL,NULL),(14549,14546,1,NULL,NULL),(14549,14547,1,NULL,NULL),(14549,13648,1,NULL,NULL),(13580,13579,1,NULL,NULL),(42430,42431,1,NULL,NULL),(42430,42432,1,NULL,NULL),(42432,42431,1,NULL,NULL),(16192,42436,1,NULL,NULL),(16192,42437,1,NULL,NULL),(16192,9332,1,NULL,NULL),(42437,9332,1,NULL,NULL),(42437,42436,1,NULL,NULL),(42440,42441,1,NULL,NULL),(42440,42442,1,NULL,NULL),(42440,42443,1,NULL,NULL),(29468,29469,1,NULL,NULL),(29468,29470,1,NULL,NULL),(42449,42450,1,NULL,NULL),(42452,42453,1,NULL,NULL),(42452,42454,1,NULL,NULL),(42452,42455,1,NULL,NULL),(42452,42456,1,NULL,NULL),(42452,42457,1,NULL,NULL),(42452,42458,1,NULL,NULL),(42452,42459,1,NULL,NULL),(42452,42460,1,NULL,NULL),(42452,42461,1,NULL,NULL),(42463,42464,1,NULL,NULL),(42463,42465,1,NULL,NULL),(42463,42466,1,NULL,NULL),(42463,42467,1,NULL,NULL),(42463,42468,1,NULL,NULL),(42474,42475,1,NULL,NULL),(42474,42476,1,NULL,NULL),(42474,42477,1,NULL,NULL),(42474,42478,1,NULL,NULL),(42474,42479,1,NULL,NULL),(42478,42475,1,NULL,NULL),(42478,42476,1,NULL,NULL),(42478,42477,1,NULL,NULL),(42478,42479,1,NULL,NULL),(42481,29498,1,NULL,NULL),(42481,42473,1,NULL,NULL),(42465,42464,1,NULL,NULL),(42465,42466,1,NULL,NULL),(42465,42467,1,NULL,NULL),(42465,42468,1,NULL,NULL),(7096,42484,1,NULL,NULL),(7096,42485,1,NULL,NULL),(42486,32998,1,NULL,NULL),(7329,13852,1,NULL,NULL),(7329,13853,1,NULL,NULL),(7329,13854,1,NULL,NULL),(42503,42504,1,NULL,NULL),(42507,42508,1,NULL,NULL),(13910,13906,1,NULL,NULL),(13910,13909,1,NULL,NULL),(13910,13911,1,NULL,NULL),(13910,13912,1,NULL,NULL),(13910,13913,1,NULL,NULL),(13910,13914,1,NULL,NULL),(13910,13915,1,NULL,NULL),(13910,13916,1,NULL,NULL),(13910,13919,1,NULL,NULL),(13910,13920,1,NULL,NULL),(13910,13921,1,NULL,NULL),(13910,13922,1,NULL,NULL),(13910,13923,1,NULL,NULL),(13910,13924,1,NULL,NULL),(13910,13925,1,NULL,NULL),(13910,13904,1,NULL,NULL),(13916,13906,1,NULL,NULL),(13916,13909,1,NULL,NULL),(13916,13911,1,NULL,NULL),(13916,13912,1,NULL,NULL),(13916,13913,1,NULL,NULL),(13916,13914,1,NULL,NULL),(13916,13915,1,NULL,NULL),(13916,13919,1,NULL,NULL),(13916,13920,1,NULL,NULL),(13916,13921,1,NULL,NULL),(13916,13922,1,NULL,NULL),(13916,13923,1,NULL,NULL),(13916,13924,1,NULL,NULL),(13916,13925,1,NULL,NULL),(13916,13904,1,NULL,NULL),(42513,42514,1,NULL,NULL),(13904,13906,1,NULL,NULL),(13904,13909,1,NULL,NULL),(13904,13911,1,NULL,NULL),(13904,13912,1,NULL,NULL),(13904,13913,1,NULL,NULL),(13904,13914,1,NULL,NULL),(13904,13915,1,NULL,NULL),(13904,13919,1,NULL,NULL),(13904,13920,1,NULL,NULL),(13904,13921,1,NULL,NULL),(13904,13922,1,NULL,NULL),(13904,13923,1,NULL,NULL),(13904,13924,1,NULL,NULL),(13904,13925,1,NULL,NULL),(29536,29537,1,NULL,NULL),(29536,4030,1,NULL,NULL),(29536,29538,1,NULL,NULL),(29536,4029,1,NULL,NULL),(42516,42517,1,NULL,NULL),(42516,42518,1,NULL,NULL),(42516,42519,1,NULL,NULL),(42516,13797,1,NULL,NULL),(42516,42520,1,NULL,NULL),(42516,42521,1,NULL,NULL),(42516,13798,1,NULL,NULL),(42516,4734,1,NULL,NULL),(42516,13799,1,NULL,NULL),(42516,13800,1,NULL,NULL),(42516,3984,1,NULL,NULL),(42516,15833,1,NULL,NULL),(42516,4727,1,NULL,NULL),(42516,13801,1,NULL,NULL),(42516,13802,1,NULL,NULL),(42516,13803,1,NULL,NULL),(42516,13804,1,NULL,NULL),(42516,13805,1,NULL,NULL),(42516,13806,1,NULL,NULL),(42516,13807,1,NULL,NULL),(42516,13808,1,NULL,NULL),(42516,13809,1,NULL,NULL),(42516,13810,1,NULL,NULL),(42516,13811,1,NULL,NULL),(42516,13812,1,NULL,NULL),(42516,13813,1,NULL,NULL),(42517,42519,1,NULL,NULL),(42517,42518,1,NULL,NULL),(42523,8090,1,NULL,NULL),(42523,42524,1,NULL,NULL),(42525,42506,1,NULL,NULL),(42518,42519,1,NULL,NULL),(42518,42520,1,NULL,NULL),(42518,42521,1,NULL,NULL),(42518,13798,1,NULL,NULL),(42518,4734,1,NULL,NULL),(42518,13799,1,NULL,NULL),(42518,13800,1,NULL,NULL),(42518,3984,1,NULL,NULL),(42518,15833,1,NULL,NULL),(42518,4727,1,NULL,NULL),(42518,13801,1,NULL,NULL),(42518,13802,1,NULL,NULL),(42518,13803,1,NULL,NULL),(42518,13804,1,NULL,NULL),(42518,13805,1,NULL,NULL),(42518,13806,1,NULL,NULL),(42518,13807,1,NULL,NULL),(42518,13808,1,NULL,NULL),(42518,13809,1,NULL,NULL),(42518,13810,1,NULL,NULL),(42518,13811,1,NULL,NULL),(42518,13812,1,NULL,NULL),(42518,13813,1,NULL,NULL),(42518,13797,1,NULL,NULL),(12434,42526,1,NULL,NULL),(12434,42527,1,NULL,NULL),(12434,29536,1,NULL,NULL),(12434,29537,1,NULL,NULL),(12434,29547,1,NULL,NULL),(12434,42528,1,NULL,NULL),(12434,42529,1,NULL,NULL),(12434,29535,1,NULL,NULL),(12434,4030,1,NULL,NULL),(12434,29538,1,NULL,NULL),(12434,42530,1,NULL,NULL),(12434,42531,1,NULL,NULL),(12434,4029,1,NULL,NULL),(12436,42526,1,NULL,NULL),(12436,42527,1,NULL,NULL),(12436,29536,1,NULL,NULL),(12436,29537,1,NULL,NULL),(12436,29547,1,NULL,NULL),(12436,42528,1,NULL,NULL),(12436,42529,1,NULL,NULL),(12436,29535,1,NULL,NULL),(12436,4030,1,NULL,NULL),(12436,29538,1,NULL,NULL),(12436,42530,1,NULL,NULL),(12436,42531,1,NULL,NULL),(12436,4029,1,NULL,NULL),(42530,42527,1,NULL,NULL),(42530,42528,1,NULL,NULL),(42530,42529,1,NULL,NULL),(42530,42531,1,NULL,NULL),(4443,42535,1,NULL,NULL),(4443,42536,1,NULL,NULL),(4443,42537,1,NULL,NULL),(4443,42538,1,NULL,NULL),(42536,42535,1,NULL,NULL),(42536,42537,1,NULL,NULL),(42536,42538,1,NULL,NULL),(42546,42547,1,NULL,NULL),(42549,42550,1,NULL,NULL),(42549,42551,1,NULL,NULL),(42549,42552,1,NULL,NULL),(42553,29687,1,NULL,NULL),(42553,42554,1,NULL,NULL),(42553,42555,1,NULL,NULL),(42553,42556,1,NULL,NULL),(42553,42557,1,NULL,NULL),(42553,42558,1,NULL,NULL),(42563,42564,1,NULL,NULL),(29564,29565,1,NULL,NULL),(29564,29566,1,NULL,NULL),(29564,29567,1,NULL,NULL),(29564,29568,1,NULL,NULL),(42567,42568,1,NULL,NULL),(42569,40443,1,NULL,NULL),(42569,40444,1,NULL,NULL),(42569,42570,1,NULL,NULL),(42569,42571,1,NULL,NULL),(42569,42572,1,NULL,NULL),(42569,42573,1,NULL,NULL),(42569,42574,1,NULL,NULL),(42575,42576,1,NULL,NULL),(42575,42577,1,NULL,NULL),(42575,29690,1,NULL,NULL),(42575,42578,1,NULL,NULL),(42575,29691,1,NULL,NULL),(42575,29692,1,NULL,NULL),(42575,29693,1,NULL,NULL),(42575,29689,1,NULL,NULL),(42575,29694,1,NULL,NULL),(13913,13906,1,NULL,NULL),(13913,13909,1,NULL,NULL),(13913,13911,1,NULL,NULL),(13913,13912,1,NULL,NULL),(13913,13914,1,NULL,NULL),(13913,13915,1,NULL,NULL),(13913,13919,1,NULL,NULL),(13913,13920,1,NULL,NULL),(13913,13921,1,NULL,NULL),(13913,13922,1,NULL,NULL),(13913,13923,1,NULL,NULL),(13913,13924,1,NULL,NULL),(13913,13925,1,NULL,NULL),(42594,42595,1,NULL,NULL),(42597,42598,1,NULL,NULL),(42597,42599,1,NULL,NULL),(42597,42600,1,NULL,NULL),(42597,42601,1,NULL,NULL),(42602,42603,1,NULL,NULL),(42602,42604,1,NULL,NULL),(42602,42605,1,NULL,NULL),(42610,42611,1,NULL,NULL),(14105,14103,1,NULL,NULL),(13948,13946,1,NULL,NULL),(13948,13949,1,NULL,NULL),(13948,13951,1,NULL,NULL),(13948,13952,1,NULL,NULL),(13948,13953,1,NULL,NULL),(13948,13954,1,NULL,NULL),(13948,13955,1,NULL,NULL),(13948,13956,1,NULL,NULL),(13948,13957,1,NULL,NULL),(13948,13958,1,NULL,NULL),(13948,13959,1,NULL,NULL),(13954,13946,1,NULL,NULL),(13954,13949,1,NULL,NULL),(13954,13951,1,NULL,NULL),(13954,13952,1,NULL,NULL),(13954,13953,1,NULL,NULL),(13954,13955,1,NULL,NULL),(13954,13956,1,NULL,NULL),(13954,13957,1,NULL,NULL),(13954,13958,1,NULL,NULL),(13954,13959,1,NULL,NULL),(42620,42621,1,NULL,NULL),(42620,42622,1,NULL,NULL),(42620,42623,1,NULL,NULL),(42621,42622,1,NULL,NULL),(42621,42623,1,NULL,NULL),(14130,14123,1,NULL,NULL),(14130,14124,1,NULL,NULL),(14130,14125,1,NULL,NULL),(14130,14127,1,NULL,NULL),(14130,14131,1,NULL,NULL),(14130,14132,1,NULL,NULL),(14130,14133,1,NULL,NULL),(14130,14134,1,NULL,NULL),(14130,14135,1,NULL,NULL),(14130,14136,1,NULL,NULL),(14130,14137,1,NULL,NULL),(14123,14124,1,NULL,NULL),(14123,14125,1,NULL,NULL),(14123,14127,1,NULL,NULL),(14123,14131,1,NULL,NULL),(14123,14132,1,NULL,NULL),(14123,14133,1,NULL,NULL),(14123,14134,1,NULL,NULL),(14123,14135,1,NULL,NULL),(14123,14136,1,NULL,NULL),(14123,14137,1,NULL,NULL),(14132,14124,1,NULL,NULL),(14132,14125,1,NULL,NULL),(14132,14127,1,NULL,NULL),(14132,14131,1,NULL,NULL),(14132,14133,1,NULL,NULL),(14132,14134,1,NULL,NULL),(14132,14135,1,NULL,NULL),(14132,14136,1,NULL,NULL),(14132,14137,1,NULL,NULL),(14124,14125,1,NULL,NULL),(14124,14127,1,NULL,NULL),(14124,14131,1,NULL,NULL),(14124,14133,1,NULL,NULL),(14124,14134,1,NULL,NULL),(14124,14135,1,NULL,NULL),(14124,14136,1,NULL,NULL),(14124,14137,1,NULL,NULL),(42625,42626,1,NULL,NULL),(29899,29900,1,NULL,NULL),(11753,11752,1,NULL,NULL),(11753,11754,1,NULL,NULL),(11753,11757,1,NULL,NULL),(11753,11758,1,NULL,NULL),(37910,37911,1,NULL,NULL),(42629,42630,1,NULL,NULL),(42629,42631,1,NULL,NULL),(42629,42632,1,NULL,NULL),(42629,42633,1,NULL,NULL),(42635,42634,1,NULL,NULL),(42636,42637,1,NULL,NULL),(42636,42638,1,NULL,NULL),(29618,29619,1,NULL,NULL),(29618,29620,1,NULL,NULL),(29618,29622,1,NULL,NULL),(29618,29623,1,NULL,NULL),(29618,29625,1,NULL,NULL),(14151,14152,1,NULL,NULL),(42642,42643,1,NULL,NULL),(13949,13946,1,NULL,NULL),(13949,13951,1,NULL,NULL),(13949,13952,1,NULL,NULL),(13949,13953,1,NULL,NULL),(13949,13955,1,NULL,NULL),(13949,13956,1,NULL,NULL),(13949,13957,1,NULL,NULL),(13949,13958,1,NULL,NULL),(13949,13959,1,NULL,NULL),(13956,13946,1,NULL,NULL),(13956,13951,1,NULL,NULL),(13956,13952,1,NULL,NULL),(13956,13953,1,NULL,NULL),(13956,13955,1,NULL,NULL),(13956,13957,1,NULL,NULL),(13956,13958,1,NULL,NULL),(13956,13959,1,NULL,NULL),(42646,42647,1,NULL,NULL),(42646,42648,1,NULL,NULL),(42650,42651,1,NULL,NULL),(42650,42652,1,NULL,NULL),(42650,8751,1,NULL,NULL),(42650,42653,1,NULL,NULL),(42650,42654,1,NULL,NULL),(42656,42657,1,NULL,NULL),(42656,42658,1,NULL,NULL),(42667,42668,1,NULL,NULL),(42669,42670,1,NULL,NULL),(42671,42672,1,NULL,NULL),(42671,42673,1,NULL,NULL),(42671,42674,1,NULL,NULL),(42671,42675,1,NULL,NULL),(42671,42676,1,NULL,NULL),(42671,42677,1,NULL,NULL),(42671,42678,1,NULL,NULL),(42677,42672,1,NULL,NULL),(42677,42673,1,NULL,NULL),(42677,42674,1,NULL,NULL),(42677,42675,1,NULL,NULL),(42677,42676,1,NULL,NULL),(42677,42678,1,NULL,NULL),(42679,42680,1,NULL,NULL),(13848,13849,1,NULL,NULL),(42681,29657,1,NULL,NULL),(42681,29658,1,NULL,NULL),(42681,29659,1,NULL,NULL),(42681,29675,1,NULL,NULL),(42681,29687,1,NULL,NULL),(42681,42682,1,NULL,NULL),(42681,42683,1,NULL,NULL),(42681,42684,1,NULL,NULL),(42681,42685,1,NULL,NULL),(42681,42686,1,NULL,NULL),(42687,39088,1,NULL,NULL),(42687,29448,1,NULL,NULL),(42687,42688,1,NULL,NULL),(42687,29447,1,NULL,NULL),(42687,42689,1,NULL,NULL),(42687,42637,1,NULL,NULL),(42687,42636,1,NULL,NULL),(42687,42681,1,NULL,NULL),(42687,42690,1,NULL,NULL),(42687,42638,1,NULL,NULL),(42577,42576,1,NULL,NULL),(42577,29690,1,NULL,NULL),(42577,42578,1,NULL,NULL),(42577,29691,1,NULL,NULL),(42577,29692,1,NULL,NULL),(42577,29693,1,NULL,NULL),(42577,29689,1,NULL,NULL),(42577,29694,1,NULL,NULL),(42674,42672,1,NULL,NULL),(42674,42673,1,NULL,NULL),(42674,42675,1,NULL,NULL),(42674,42676,1,NULL,NULL),(42674,42678,1,NULL,NULL),(42675,42672,1,NULL,NULL),(42675,42673,1,NULL,NULL),(42675,42676,1,NULL,NULL),(42675,42678,1,NULL,NULL),(29692,29690,1,NULL,NULL),(29692,29691,1,NULL,NULL),(29692,29694,1,NULL,NULL),(14012,14011,1,NULL,NULL),(14012,14013,1,NULL,NULL),(14013,14011,1,NULL,NULL),(29694,29690,1,NULL,NULL),(29694,29691,1,NULL,NULL),(42702,42703,1,NULL,NULL),(42704,42705,1,NULL,NULL),(42704,42706,1,NULL,NULL),(42704,42707,1,NULL,NULL),(42707,42705,1,NULL,NULL),(42707,42706,1,NULL,NULL),(14003,14004,1,NULL,NULL),(4125,29478,1,NULL,NULL),(18641,18640,1,NULL,NULL),(18641,42718,1,NULL,NULL),(18641,42719,1,NULL,NULL),(18641,34840,1,NULL,NULL),(18641,42720,1,NULL,NULL),(18641,9599,1,NULL,NULL),(42723,42724,1,NULL,NULL),(42723,42725,1,NULL,NULL),(13882,13884,1,NULL,NULL),(13882,13887,1,NULL,NULL),(13914,13906,1,NULL,NULL),(13914,13909,1,NULL,NULL),(13914,13911,1,NULL,NULL),(13914,13912,1,NULL,NULL),(13914,13915,1,NULL,NULL),(13914,13919,1,NULL,NULL),(13914,13920,1,NULL,NULL),(13914,13921,1,NULL,NULL),(13914,13922,1,NULL,NULL),(13914,13923,1,NULL,NULL),(13914,13924,1,NULL,NULL),(13914,13925,1,NULL,NULL),(42738,42739,1,NULL,NULL),(42742,42743,1,NULL,NULL),(42742,42744,1,NULL,NULL),(13906,13909,1,NULL,NULL),(13906,13911,1,NULL,NULL),(13906,13912,1,NULL,NULL),(13906,13915,1,NULL,NULL),(13906,13919,1,NULL,NULL),(13906,13920,1,NULL,NULL),(13906,13921,1,NULL,NULL),(13906,13922,1,NULL,NULL),(13906,13923,1,NULL,NULL),(13906,13924,1,NULL,NULL),(13906,13925,1,NULL,NULL),(42751,42752,1,NULL,NULL),(29755,29756,1,NULL,NULL),(14068,42755,1,NULL,NULL),(42762,42763,1,NULL,NULL),(42605,42603,1,NULL,NULL),(42605,42604,1,NULL,NULL),(42767,42768,1,NULL,NULL),(42767,42769,1,NULL,NULL),(42767,42770,1,NULL,NULL),(42184,42183,1,NULL,NULL),(29874,29870,1,NULL,NULL),(29874,29871,1,NULL,NULL),(29874,29872,1,NULL,NULL),(29874,29873,1,NULL,NULL),(29874,29875,1,NULL,NULL),(29872,29870,1,NULL,NULL),(29872,29871,1,NULL,NULL),(29872,29873,1,NULL,NULL),(29872,29875,1,NULL,NULL),(29875,29870,1,NULL,NULL),(29875,29871,1,NULL,NULL),(29875,29873,1,NULL,NULL),(29879,29880,1,NULL,NULL),(29879,29881,1,NULL,NULL),(29879,29882,1,NULL,NULL),(13958,13946,1,NULL,NULL),(13958,13951,1,NULL,NULL),(13958,13952,1,NULL,NULL),(13958,13953,1,NULL,NULL),(13958,13955,1,NULL,NULL),(13958,13957,1,NULL,NULL),(13958,13959,1,NULL,NULL),(42623,42622,1,NULL,NULL),(30237,30233,1,NULL,NULL),(30237,30234,1,NULL,NULL),(30237,30235,1,NULL,NULL),(30237,30236,1,NULL,NULL),(42787,42788,1,NULL,NULL),(42787,42789,1,NULL,NULL),(42787,14258,1,NULL,NULL),(42787,14259,1,NULL,NULL),(42787,14260,1,NULL,NULL),(42787,14257,1,NULL,NULL),(42787,42717,1,NULL,NULL),(42787,14261,1,NULL,NULL),(42789,42788,1,NULL,NULL),(42789,14258,1,NULL,NULL),(42789,14259,1,NULL,NULL),(42789,14260,1,NULL,NULL),(42789,14257,1,NULL,NULL),(42789,42717,1,NULL,NULL),(42789,14261,1,NULL,NULL),(42794,42795,1,NULL,NULL),(42798,27929,1,NULL,NULL),(42807,42808,1,NULL,NULL),(42813,42814,1,NULL,NULL),(42817,42818,1,NULL,NULL),(42822,42823,1,NULL,NULL),(42822,42824,1,NULL,NULL),(42826,42827,1,NULL,NULL),(42826,8744,1,NULL,NULL),(42826,14217,1,NULL,NULL),(42826,8747,1,NULL,NULL),(42826,42828,1,NULL,NULL),(42826,42829,1,NULL,NULL),(14131,14125,1,NULL,NULL),(14131,14127,1,NULL,NULL),(14131,14133,1,NULL,NULL),(14131,14134,1,NULL,NULL),(14131,14135,1,NULL,NULL),(14131,14136,1,NULL,NULL),(14131,14137,1,NULL,NULL),(42831,42832,1,NULL,NULL),(42831,42833,1,NULL,NULL),(42831,42834,1,NULL,NULL),(42831,42835,1,NULL,NULL),(42831,42823,1,NULL,NULL),(42831,42824,1,NULL,NULL),(42831,42822,1,NULL,NULL),(42831,42836,1,NULL,NULL),(42856,42857,1,NULL,NULL),(30031,30030,1,NULL,NULL),(30031,30032,1,NULL,NULL),(14334,14331,1,NULL,NULL),(14334,14332,1,NULL,NULL),(14334,14333,1,NULL,NULL),(14260,14258,1,NULL,NULL),(14260,14259,1,NULL,NULL),(14260,14261,1,NULL,NULL),(29973,29974,1,NULL,NULL),(29973,29975,1,NULL,NULL),(29973,29976,1,NULL,NULL),(29973,29977,1,NULL,NULL),(29977,29974,1,NULL,NULL),(29977,29975,1,NULL,NULL),(29977,29976,1,NULL,NULL),(42870,42871,1,NULL,NULL),(42657,42658,1,NULL,NULL),(42875,42876,1,NULL,NULL),(42879,42880,1,NULL,NULL),(42881,42882,1,NULL,NULL),(42881,42883,1,NULL,NULL),(29975,29974,1,NULL,NULL),(29975,29976,1,NULL,NULL),(42887,42888,1,NULL,NULL),(42887,42889,1,NULL,NULL),(42888,42889,1,NULL,NULL),(13876,13878,1,NULL,NULL),(14280,14282,1,NULL,NULL),(14280,14283,1,NULL,NULL),(42891,42892,1,NULL,NULL),(42893,42894,1,NULL,NULL),(42893,42895,1,NULL,NULL),(42894,42895,1,NULL,NULL),(42897,42898,1,NULL,NULL),(30001,30002,1,NULL,NULL),(42900,42901,1,NULL,NULL),(42900,42902,1,NULL,NULL),(14316,14317,1,NULL,NULL),(42909,42910,1,NULL,NULL),(42909,42911,1,NULL,NULL),(42909,42912,1,NULL,NULL),(42909,42913,1,NULL,NULL),(14350,14348,1,NULL,NULL),(14350,14349,1,NULL,NULL),(14350,14351,1,NULL,NULL),(14350,14352,1,NULL,NULL),(14350,14353,1,NULL,NULL),(14351,14348,1,NULL,NULL),(14351,14349,1,NULL,NULL),(14351,14352,1,NULL,NULL),(14351,14353,1,NULL,NULL),(30032,30030,1,NULL,NULL),(42924,42925,1,NULL,NULL),(42928,42929,1,NULL,NULL),(42556,42555,1,NULL,NULL),(42556,42557,1,NULL,NULL),(42556,42558,1,NULL,NULL),(14421,14422,1,NULL,NULL),(14421,14423,1,NULL,NULL),(14422,14423,1,NULL,NULL),(14449,14445,1,NULL,NULL),(14449,14446,1,NULL,NULL),(14449,14448,1,NULL,NULL),(30176,30177,1,NULL,NULL),(42953,42954,1,NULL,NULL),(42955,42956,1,NULL,NULL),(42955,42957,1,NULL,NULL),(30182,30180,1,NULL,NULL),(30182,30181,1,NULL,NULL),(42959,42960,1,NULL,NULL),(42963,42964,1,NULL,NULL),(14454,14455,1,NULL,NULL),(42970,42971,1,NULL,NULL),(42973,42974,1,NULL,NULL),(42973,42975,1,NULL,NULL),(42973,42976,1,NULL,NULL),(42973,14458,1,NULL,NULL),(42973,14457,1,NULL,NULL),(42974,42975,1,NULL,NULL),(42974,42976,1,NULL,NULL),(42974,14458,1,NULL,NULL),(42974,14457,1,NULL,NULL),(42975,42976,1,NULL,NULL),(42975,14458,1,NULL,NULL),(42975,14457,1,NULL,NULL),(42976,14458,1,NULL,NULL),(42976,14457,1,NULL,NULL),(42978,42979,1,NULL,NULL),(42978,42980,1,NULL,NULL),(42978,42981,1,NULL,NULL),(42981,42979,1,NULL,NULL),(42981,42980,1,NULL,NULL),(42983,42984,1,NULL,NULL),(42558,42555,1,NULL,NULL),(42558,42557,1,NULL,NULL),(42557,42555,1,NULL,NULL),(30108,30106,1,NULL,NULL),(30108,30107,1,NULL,NULL),(30108,30109,1,NULL,NULL),(30108,30110,1,NULL,NULL),(13969,13959,1,NULL,NULL),(13969,13974,1,NULL,NULL),(13969,13970,1,NULL,NULL),(13969,13971,1,NULL,NULL),(13969,13975,1,NULL,NULL),(42996,42997,1,NULL,NULL),(42996,13932,1,NULL,NULL),(43000,43001,1,NULL,NULL),(43000,43002,1,NULL,NULL),(43000,43003,1,NULL,NULL),(43000,43004,1,NULL,NULL),(14511,14510,1,NULL,NULL),(14511,14512,1,NULL,NULL),(14511,14508,1,NULL,NULL),(14508,14510,1,NULL,NULL),(14508,14512,1,NULL,NULL),(43012,43013,1,NULL,NULL),(43012,43014,1,NULL,NULL),(43018,43019,1,NULL,NULL),(43018,43020,1,NULL,NULL),(43018,43021,1,NULL,NULL),(43028,43029,1,NULL,NULL),(43028,43030,1,NULL,NULL),(43037,43038,1,NULL,NULL),(43037,43039,1,NULL,NULL),(43037,43040,1,NULL,NULL),(43037,43041,1,NULL,NULL),(43037,43042,1,NULL,NULL),(43037,43043,1,NULL,NULL),(43047,43048,1,NULL,NULL),(43047,43049,1,NULL,NULL),(43051,43052,1,NULL,NULL),(43057,43058,1,NULL,NULL),(30297,30296,1,NULL,NULL),(43063,43064,1,NULL,NULL),(43063,43065,1,NULL,NULL),(43064,43065,1,NULL,NULL),(31073,31072,1,NULL,NULL),(31073,43066,1,NULL,NULL),(30304,30300,1,NULL,NULL),(30304,30303,1,NULL,NULL),(30304,30305,1,NULL,NULL),(43071,24421,1,NULL,NULL),(43071,43072,1,NULL,NULL),(43071,30566,1,NULL,NULL),(43071,30567,1,NULL,NULL),(30341,30340,1,NULL,NULL),(30341,30342,1,NULL,NULL),(30342,30340,1,NULL,NULL),(43079,43080,1,NULL,NULL),(43081,43082,1,NULL,NULL),(43083,43084,1,NULL,NULL),(43083,43085,1,NULL,NULL),(43083,43086,1,NULL,NULL),(43083,43087,1,NULL,NULL),(43083,43088,1,NULL,NULL),(43083,43089,1,NULL,NULL),(43091,43092,1,NULL,NULL),(43091,43093,1,NULL,NULL),(43091,43094,1,NULL,NULL),(43095,43096,1,NULL,NULL),(43097,4181,1,NULL,NULL),(43097,43098,1,NULL,NULL),(4342,19087,1,NULL,NULL),(19089,19088,1,NULL,NULL),(19089,19087,1,NULL,NULL),(19089,4182,1,NULL,NULL),(43099,43100,1,NULL,NULL),(43099,43101,1,NULL,NULL),(14738,14732,1,NULL,NULL),(14738,14733,1,NULL,NULL),(14738,14734,1,NULL,NULL),(14738,14735,1,NULL,NULL),(14738,14736,1,NULL,NULL),(14738,14737,1,NULL,NULL),(14738,14740,1,NULL,NULL),(43105,43106,1,NULL,NULL),(14580,14576,1,NULL,NULL),(14580,14577,1,NULL,NULL),(14580,14581,1,NULL,NULL),(43107,43108,1,NULL,NULL),(43107,43109,1,NULL,NULL),(43112,43113,1,NULL,NULL),(43116,43117,1,NULL,NULL),(43116,43118,1,NULL,NULL),(43116,14728,1,NULL,NULL),(43116,14729,1,NULL,NULL),(43116,14727,1,NULL,NULL),(43117,43118,1,NULL,NULL),(43117,14728,1,NULL,NULL),(43117,14729,1,NULL,NULL),(43117,14727,1,NULL,NULL),(43118,14728,1,NULL,NULL),(43118,14729,1,NULL,NULL),(43118,14727,1,NULL,NULL),(30406,30405,1,NULL,NULL),(43122,43123,1,NULL,NULL),(30281,30282,1,NULL,NULL),(14641,14632,1,NULL,NULL),(14641,14635,1,NULL,NULL),(14641,14636,1,NULL,NULL),(14641,14637,1,NULL,NULL),(14641,14638,1,NULL,NULL),(14641,14639,1,NULL,NULL),(14641,14640,1,NULL,NULL),(14641,14642,1,NULL,NULL),(14641,14643,1,NULL,NULL),(14641,14644,1,NULL,NULL),(14641,14645,1,NULL,NULL),(14641,14646,1,NULL,NULL),(14641,14647,1,NULL,NULL),(43124,43125,1,NULL,NULL),(43129,43130,1,NULL,NULL),(43129,43131,1,NULL,NULL),(43129,43132,1,NULL,NULL),(43129,43133,1,NULL,NULL),(14683,14681,1,NULL,NULL),(14683,14682,1,NULL,NULL),(14683,14684,1,NULL,NULL),(14683,14685,1,NULL,NULL),(14683,14686,1,NULL,NULL),(14683,14688,1,NULL,NULL),(14683,14689,1,NULL,NULL),(32431,32429,1,NULL,NULL),(32431,32430,1,NULL,NULL),(43094,43092,1,NULL,NULL),(43094,43093,1,NULL,NULL),(14750,14747,1,NULL,NULL),(14750,14748,1,NULL,NULL),(14750,14749,1,NULL,NULL),(14749,14747,1,NULL,NULL),(14749,14748,1,NULL,NULL),(43140,43141,1,NULL,NULL),(43143,43144,1,NULL,NULL),(30646,30643,1,NULL,NULL),(30646,30644,1,NULL,NULL),(30646,30645,1,NULL,NULL),(30646,30647,1,NULL,NULL),(30646,30648,1,NULL,NULL),(30646,30649,1,NULL,NULL),(30646,30650,1,NULL,NULL),(30646,24416,1,NULL,NULL),(30646,30588,1,NULL,NULL),(30646,24417,1,NULL,NULL),(30646,30589,1,NULL,NULL),(30647,30643,1,NULL,NULL),(30647,30644,1,NULL,NULL),(30647,30645,1,NULL,NULL),(30647,30648,1,NULL,NULL),(30647,30649,1,NULL,NULL),(30647,30650,1,NULL,NULL),(30647,24416,1,NULL,NULL),(30647,30588,1,NULL,NULL),(30647,24417,1,NULL,NULL),(30647,30589,1,NULL,NULL),(43149,43150,1,NULL,NULL),(43151,19086,1,NULL,NULL),(43151,19088,1,NULL,NULL),(43151,19089,1,NULL,NULL),(43152,43153,1,NULL,NULL),(43152,43154,1,NULL,NULL),(43155,43156,1,NULL,NULL),(30470,30469,1,NULL,NULL),(43162,14759,1,NULL,NULL),(43162,43163,1,NULL,NULL),(43162,14805,1,NULL,NULL),(43162,43164,1,NULL,NULL),(43162,43165,1,NULL,NULL),(43162,14760,1,NULL,NULL),(43162,43166,1,NULL,NULL),(43162,14806,1,NULL,NULL),(43162,43167,1,NULL,NULL),(43162,43168,1,NULL,NULL),(43162,43169,1,NULL,NULL),(43162,14804,1,NULL,NULL),(43162,43170,1,NULL,NULL),(43162,43171,1,NULL,NULL),(43162,7875,1,NULL,NULL),(43162,43172,1,NULL,NULL),(43162,43173,1,NULL,NULL),(43162,7876,1,NULL,NULL),(43162,29092,1,NULL,NULL),(43162,29093,1,NULL,NULL),(43162,14326,1,NULL,NULL),(43162,43174,1,NULL,NULL),(43162,43175,1,NULL,NULL),(43162,43176,1,NULL,NULL),(43153,43154,1,NULL,NULL),(43179,43180,1,NULL,NULL),(43182,43183,1,NULL,NULL),(43182,43184,1,NULL,NULL),(43182,43185,1,NULL,NULL),(43189,43190,1,NULL,NULL),(43191,43192,1,NULL,NULL),(43191,43193,1,NULL,NULL),(43191,43194,1,NULL,NULL),(43191,43195,1,NULL,NULL),(43191,43196,1,NULL,NULL),(31855,31853,1,NULL,NULL),(31855,31854,1,NULL,NULL),(31855,31857,1,NULL,NULL),(43198,43199,1,NULL,NULL),(43198,43200,1,NULL,NULL),(43198,43201,1,NULL,NULL),(43202,43203,1,NULL,NULL),(43205,43206,1,NULL,NULL),(43205,43207,1,NULL,NULL),(30489,30488,1,NULL,NULL),(30489,30490,1,NULL,NULL),(30495,30493,1,NULL,NULL),(30495,30494,1,NULL,NULL),(43195,43192,1,NULL,NULL),(43195,43193,1,NULL,NULL),(43195,43194,1,NULL,NULL),(43195,43196,1,NULL,NULL),(43169,43166,1,NULL,NULL),(30488,30490,1,NULL,NULL),(30548,30546,1,NULL,NULL),(30548,30547,1,NULL,NULL),(30548,30549,1,NULL,NULL),(30548,30550,1,NULL,NULL),(30556,43213,1,NULL,NULL),(14776,14773,1,NULL,NULL),(14776,14774,1,NULL,NULL),(30534,30533,1,NULL,NULL),(30534,30535,1,NULL,NULL),(43216,43164,1,NULL,NULL),(43216,43165,1,NULL,NULL),(43216,43167,1,NULL,NULL),(14846,14847,1,NULL,NULL),(14846,14848,1,NULL,NULL),(14846,14849,1,NULL,NULL),(14846,14850,1,NULL,NULL),(14849,14847,1,NULL,NULL),(14849,14848,1,NULL,NULL),(14849,14850,1,NULL,NULL),(43221,43222,1,NULL,NULL),(14655,14653,1,NULL,NULL),(14655,14654,1,NULL,NULL),(43230,43231,1,NULL,NULL),(43234,43235,1,NULL,NULL),(14740,14732,1,NULL,NULL),(14740,14733,1,NULL,NULL),(14740,14734,1,NULL,NULL),(14740,14735,1,NULL,NULL),(14740,14736,1,NULL,NULL),(14740,14737,1,NULL,NULL),(30630,30627,1,NULL,NULL),(30630,30628,1,NULL,NULL),(30630,30629,1,NULL,NULL),(30630,30631,1,NULL,NULL),(14581,14576,1,NULL,NULL),(14581,14577,1,NULL,NULL),(43240,43241,1,NULL,NULL),(30649,30643,1,NULL,NULL),(30649,30644,1,NULL,NULL),(30649,30645,1,NULL,NULL),(30649,30648,1,NULL,NULL),(30649,30650,1,NULL,NULL),(30649,24416,1,NULL,NULL),(30649,30588,1,NULL,NULL),(30649,24417,1,NULL,NULL),(30649,30589,1,NULL,NULL),(30650,30643,1,NULL,NULL),(30650,30644,1,NULL,NULL),(30650,30645,1,NULL,NULL),(30650,30648,1,NULL,NULL),(30650,24416,1,NULL,NULL),(30650,30588,1,NULL,NULL),(30650,24417,1,NULL,NULL),(30650,30589,1,NULL,NULL),(43245,43246,1,NULL,NULL),(26693,26691,1,NULL,NULL),(43257,43258,1,NULL,NULL),(14964,14957,1,NULL,NULL),(14964,14958,1,NULL,NULL),(14964,14959,1,NULL,NULL),(14964,14962,1,NULL,NULL),(14964,14963,1,NULL,NULL),(14964,14965,1,NULL,NULL),(43269,43270,1,NULL,NULL),(43278,43279,1,NULL,NULL),(40632,40631,1,NULL,NULL),(26764,26765,1,NULL,NULL),(26764,26766,1,NULL,NULL),(26764,26767,1,NULL,NULL),(22415,22416,1,NULL,NULL),(43289,43290,1,NULL,NULL),(14904,14899,1,NULL,NULL),(14904,14900,1,NULL,NULL),(14904,14901,1,NULL,NULL),(14899,14900,1,NULL,NULL),(14899,14901,1,NULL,NULL),(43303,43304,1,NULL,NULL),(43170,43172,1,NULL,NULL),(43315,22430,1,NULL,NULL),(43315,43316,1,NULL,NULL),(43318,43319,1,NULL,NULL),(43320,43321,1,NULL,NULL),(22853,22852,1,NULL,NULL),(43325,43326,1,NULL,NULL),(11452,11450,1,NULL,NULL),(11452,11451,1,NULL,NULL),(11452,11455,1,NULL,NULL),(11452,11456,1,NULL,NULL),(14965,14957,1,NULL,NULL),(14965,14958,1,NULL,NULL),(14965,14959,1,NULL,NULL),(14965,14962,1,NULL,NULL),(14965,14963,1,NULL,NULL),(43330,43331,1,NULL,NULL),(43333,43334,1,NULL,NULL),(43346,43347,1,NULL,NULL),(43346,14980,1,NULL,NULL),(43351,43352,1,NULL,NULL),(43351,43353,1,NULL,NULL),(43351,43354,1,NULL,NULL),(43351,43355,1,NULL,NULL),(43351,43356,1,NULL,NULL),(43353,43352,1,NULL,NULL),(43353,43354,1,NULL,NULL),(43353,43355,1,NULL,NULL),(43353,43356,1,NULL,NULL),(43357,43358,1,NULL,NULL),(43360,43361,1,NULL,NULL),(43363,43364,1,NULL,NULL),(43363,43365,1,NULL,NULL),(43365,43364,1,NULL,NULL),(43384,43385,1,NULL,NULL),(43384,43386,1,NULL,NULL),(43387,43388,1,NULL,NULL),(43387,43389,1,NULL,NULL),(43388,43389,1,NULL,NULL),(43393,43394,1,NULL,NULL),(43393,43395,1,NULL,NULL),(15025,15024,1,NULL,NULL),(15025,15026,1,NULL,NULL),(15025,15028,1,NULL,NULL),(15025,15029,1,NULL,NULL),(15025,15030,1,NULL,NULL),(15025,15032,1,NULL,NULL),(15025,15033,1,NULL,NULL),(15025,15034,1,NULL,NULL),(15025,15035,1,NULL,NULL),(15025,15019,1,NULL,NULL),(15025,15020,1,NULL,NULL),(15025,15021,1,NULL,NULL),(15025,15023,1,NULL,NULL),(43402,43403,1,NULL,NULL),(43405,43406,1,NULL,NULL),(43407,43408,1,NULL,NULL),(43352,43354,1,NULL,NULL),(43352,43355,1,NULL,NULL),(43352,43356,1,NULL,NULL),(40774,40770,1,NULL,NULL),(40774,40771,1,NULL,NULL),(40774,40772,1,NULL,NULL),(40774,40773,1,NULL,NULL),(43414,43415,1,NULL,NULL),(43417,43418,1,NULL,NULL),(43417,43419,1,NULL,NULL),(43417,43420,1,NULL,NULL),(43422,43423,1,NULL,NULL),(30753,30756,1,NULL,NULL),(30753,30757,1,NULL,NULL),(30753,30762,1,NULL,NULL),(30753,30763,1,NULL,NULL),(30753,30764,1,NULL,NULL),(30763,30756,1,NULL,NULL),(30763,30757,1,NULL,NULL),(30763,30762,1,NULL,NULL),(30763,30764,1,NULL,NULL),(11741,11738,1,NULL,NULL),(11741,11739,1,NULL,NULL),(15063,15060,1,NULL,NULL),(15063,15061,1,NULL,NULL),(15063,15062,1,NULL,NULL),(15063,15064,1,NULL,NULL),(40770,40771,1,NULL,NULL),(40770,40772,1,NULL,NULL),(40770,40773,1,NULL,NULL),(11498,11497,1,NULL,NULL),(15096,15095,1,NULL,NULL),(43431,43432,1,NULL,NULL),(43431,43433,1,NULL,NULL),(43434,43435,1,NULL,NULL),(43434,43436,1,NULL,NULL),(43435,43436,1,NULL,NULL),(43437,43438,1,NULL,NULL),(43440,43441,1,NULL,NULL),(43440,43442,1,NULL,NULL),(43440,43443,1,NULL,NULL),(27007,27003,1,NULL,NULL),(27007,27004,1,NULL,NULL),(27007,27009,1,NULL,NULL),(27003,27004,1,NULL,NULL),(27003,27009,1,NULL,NULL),(27009,27004,1,NULL,NULL),(43447,43448,1,NULL,NULL),(43449,43450,1,NULL,NULL),(43451,43452,1,NULL,NULL),(31269,31267,1,NULL,NULL),(31269,31268,1,NULL,NULL),(31269,43458,1,NULL,NULL),(31269,43459,1,NULL,NULL),(30951,30952,1,NULL,NULL),(30951,30953,1,NULL,NULL),(30951,30954,1,NULL,NULL),(30951,30955,1,NULL,NULL),(43465,43466,1,NULL,NULL),(43467,43468,1,NULL,NULL),(43467,43469,1,NULL,NULL),(43471,43472,1,NULL,NULL),(43471,43473,1,NULL,NULL),(43471,15185,1,NULL,NULL),(43471,43474,1,NULL,NULL),(43471,15259,1,NULL,NULL),(43471,15260,1,NULL,NULL),(43471,15261,1,NULL,NULL),(43471,15262,1,NULL,NULL),(43472,43473,1,NULL,NULL),(43472,15185,1,NULL,NULL),(43472,43474,1,NULL,NULL),(43472,15259,1,NULL,NULL),(43472,15260,1,NULL,NULL),(43472,15261,1,NULL,NULL),(43472,15262,1,NULL,NULL),(40034,40030,1,NULL,NULL),(40034,40031,1,NULL,NULL),(40034,40032,1,NULL,NULL),(40034,40033,1,NULL,NULL),(43476,43477,1,NULL,NULL),(43476,43478,1,NULL,NULL),(43485,43486,1,NULL,NULL),(43485,43487,1,NULL,NULL),(43486,43487,1,NULL,NULL),(43488,36460,1,NULL,NULL),(43488,43489,1,NULL,NULL),(43488,43490,1,NULL,NULL),(43488,43491,1,NULL,NULL),(15239,15238,1,NULL,NULL),(15239,15240,1,NULL,NULL),(15239,15241,1,NULL,NULL),(15175,15177,1,NULL,NULL),(15175,15178,1,NULL,NULL),(15178,15177,1,NULL,NULL),(43498,31010,1,NULL,NULL),(43498,43499,1,NULL,NULL),(31016,31015,1,NULL,NULL),(43503,43504,1,NULL,NULL),(43503,43505,1,NULL,NULL),(43503,43506,1,NULL,NULL),(43503,43507,1,NULL,NULL),(43503,43508,1,NULL,NULL),(43509,43510,1,NULL,NULL),(43511,43512,1,NULL,NULL),(5803,15264,1,NULL,NULL),(43514,43515,1,NULL,NULL),(43514,43516,1,NULL,NULL),(43514,43517,1,NULL,NULL),(43523,43524,1,NULL,NULL),(43526,43527,1,NULL,NULL),(43526,43528,1,NULL,NULL),(43526,43529,1,NULL,NULL),(38957,38955,1,NULL,NULL),(38957,38956,1,NULL,NULL),(15405,15400,1,NULL,NULL),(43535,43536,1,NULL,NULL),(15513,15512,1,NULL,NULL),(15513,15514,1,NULL,NULL),(15513,15515,1,NULL,NULL),(15513,15517,1,NULL,NULL),(15513,15518,1,NULL,NULL),(15513,15519,1,NULL,NULL),(43538,43539,1,NULL,NULL),(43527,43528,1,NULL,NULL),(43527,43529,1,NULL,NULL),(43546,43547,1,NULL,NULL),(43546,24434,1,NULL,NULL),(43546,15564,1,NULL,NULL),(43546,15566,1,NULL,NULL),(43546,15575,1,NULL,NULL),(43546,15325,1,NULL,NULL),(43546,15567,1,NULL,NULL),(43546,31258,1,NULL,NULL),(43546,15574,1,NULL,NULL),(43546,15326,1,NULL,NULL),(43546,15327,1,NULL,NULL),(43546,15565,1,NULL,NULL),(43546,15568,1,NULL,NULL),(43546,15328,1,NULL,NULL),(43546,15573,1,NULL,NULL),(43546,15569,1,NULL,NULL),(43546,43548,1,NULL,NULL),(43546,15329,1,NULL,NULL),(43551,43552,1,NULL,NULL),(43551,31161,1,NULL,NULL),(15337,15338,1,NULL,NULL),(15337,15339,1,NULL,NULL),(15337,15340,1,NULL,NULL),(15339,15338,1,NULL,NULL),(15339,15340,1,NULL,NULL),(15340,15338,1,NULL,NULL),(15356,15357,1,NULL,NULL),(15356,15360,1,NULL,NULL),(15356,15361,1,NULL,NULL),(15356,15364,1,NULL,NULL),(15424,15419,1,NULL,NULL),(15406,15401,1,NULL,NULL),(15406,15395,1,NULL,NULL),(15406,15397,1,NULL,NULL),(15406,15399,1,NULL,NULL),(15406,15402,1,NULL,NULL),(15406,15407,1,NULL,NULL),(43568,43569,1,NULL,NULL),(15429,43570,1,NULL,NULL),(15429,43571,1,NULL,NULL),(43573,43574,1,NULL,NULL),(43573,43575,1,NULL,NULL),(43573,43576,1,NULL,NULL),(43573,43577,1,NULL,NULL),(43579,43580,1,NULL,NULL),(15303,15300,1,NULL,NULL),(15303,15301,1,NULL,NULL),(15303,15302,1,NULL,NULL),(15303,15304,1,NULL,NULL),(15303,15306,1,NULL,NULL),(15303,5374,1,NULL,NULL),(15303,5375,1,NULL,NULL),(15303,5376,1,NULL,NULL),(15303,15307,1,NULL,NULL),(15303,15308,1,NULL,NULL),(15303,15309,1,NULL,NULL),(15303,5377,1,NULL,NULL),(15303,5378,1,NULL,NULL),(15303,5379,1,NULL,NULL),(15303,5380,1,NULL,NULL),(15303,5381,1,NULL,NULL),(15303,5382,1,NULL,NULL),(15303,5383,1,NULL,NULL),(15303,5373,1,NULL,NULL),(15303,5384,1,NULL,NULL),(43583,43584,1,NULL,NULL),(15415,15414,1,NULL,NULL),(15415,15416,1,NULL,NULL),(15415,4829,1,NULL,NULL),(15415,43591,1,NULL,NULL),(43592,43593,1,NULL,NULL),(38949,38948,1,NULL,NULL),(38949,38947,1,NULL,NULL),(38949,3883,1,NULL,NULL),(11010,11011,1,NULL,NULL),(43597,43598,1,NULL,NULL),(43600,43601,1,NULL,NULL),(43600,43602,1,NULL,NULL),(43600,43603,1,NULL,NULL),(43607,43608,1,NULL,NULL),(43607,43609,1,NULL,NULL),(43607,43610,1,NULL,NULL),(43607,39162,1,NULL,NULL),(43611,43612,1,NULL,NULL),(43611,24692,1,NULL,NULL),(43613,43614,1,NULL,NULL),(43615,43616,1,NULL,NULL),(24933,24932,1,NULL,NULL),(24933,24934,1,NULL,NULL),(24934,24932,1,NULL,NULL),(43621,43620,1,NULL,NULL),(15474,4541,1,NULL,NULL),(15474,4542,1,NULL,NULL),(15474,15471,1,NULL,NULL),(15474,4138,1,NULL,NULL),(4138,15471,1,NULL,NULL),(4138,4541,1,NULL,NULL),(4138,4542,1,NULL,NULL),(31152,31149,1,NULL,NULL),(31152,31150,1,NULL,NULL),(31152,31151,1,NULL,NULL),(31152,31153,1,NULL,NULL),(31150,31149,1,NULL,NULL),(31150,31151,1,NULL,NULL),(31150,31153,1,NULL,NULL),(31153,31149,1,NULL,NULL),(31153,31151,1,NULL,NULL),(43628,43629,1,NULL,NULL),(43632,43633,1,NULL,NULL),(43632,43634,1,NULL,NULL),(43632,43635,1,NULL,NULL),(43632,43636,1,NULL,NULL),(43632,43637,1,NULL,NULL),(43642,43643,1,NULL,NULL),(43650,43651,1,NULL,NULL),(43650,43652,1,NULL,NULL),(43650,43653,1,NULL,NULL),(43650,43654,1,NULL,NULL),(43650,43655,1,NULL,NULL),(43650,43656,1,NULL,NULL),(43660,43661,1,NULL,NULL),(31211,31212,1,NULL,NULL),(43662,43663,1,NULL,NULL),(43662,43664,1,NULL,NULL),(43671,43672,1,NULL,NULL),(43671,43673,1,NULL,NULL),(43671,43674,1,NULL,NULL),(43678,43679,1,NULL,NULL),(43681,43682,1,NULL,NULL),(43686,43588,1,NULL,NULL),(31247,31246,1,NULL,NULL),(31247,31248,1,NULL,NULL),(31247,31249,1,NULL,NULL),(31247,31250,1,NULL,NULL),(31247,31251,1,NULL,NULL),(15326,15327,1,NULL,NULL),(15326,15328,1,NULL,NULL),(15326,15329,1,NULL,NULL),(30952,30953,1,NULL,NULL),(30952,43689,1,NULL,NULL),(43692,43693,1,NULL,NULL),(43701,43702,1,NULL,NULL),(15329,15327,1,NULL,NULL),(15329,15328,1,NULL,NULL),(15565,15566,1,NULL,NULL),(15565,15567,1,NULL,NULL),(15565,15568,1,NULL,NULL),(15565,15569,1,NULL,NULL),(43708,43709,1,NULL,NULL),(43708,43710,1,NULL,NULL),(43708,43711,1,NULL,NULL),(15620,15617,1,NULL,NULL),(15620,15618,1,NULL,NULL),(15620,15619,1,NULL,NULL),(15629,15630,1,NULL,NULL),(43718,43719,1,NULL,NULL),(31321,31323,1,NULL,NULL),(43729,43730,1,NULL,NULL),(15612,15608,1,NULL,NULL),(15612,15609,1,NULL,NULL),(15612,15610,1,NULL,NULL),(15612,15611,1,NULL,NULL),(43736,43737,1,NULL,NULL),(43740,43741,1,NULL,NULL),(43740,43742,1,NULL,NULL),(43740,43743,1,NULL,NULL),(43740,43744,1,NULL,NULL),(43745,43746,1,NULL,NULL),(43750,43751,1,NULL,NULL),(43750,43752,1,NULL,NULL),(43750,43753,1,NULL,NULL),(43759,43760,1,NULL,NULL),(43751,43752,1,NULL,NULL),(43751,43753,1,NULL,NULL),(43741,43742,1,NULL,NULL),(43741,43743,1,NULL,NULL),(43741,43744,1,NULL,NULL),(15758,15757,1,NULL,NULL),(15687,15686,1,NULL,NULL),(15675,15674,1,NULL,NULL),(31385,31386,1,NULL,NULL),(31385,31387,1,NULL,NULL),(31385,31388,1,NULL,NULL),(31385,31384,1,NULL,NULL),(43780,15307,1,NULL,NULL),(43780,15308,1,NULL,NULL),(43780,15670,1,NULL,NULL),(43780,15669,1,NULL,NULL),(43780,15741,1,NULL,NULL),(15706,43784,1,NULL,NULL),(15706,15704,1,NULL,NULL),(15395,15397,1,NULL,NULL),(15395,15399,1,NULL,NULL),(15395,15402,1,NULL,NULL),(15395,15407,1,NULL,NULL),(15395,15401,1,NULL,NULL),(43790,43791,1,NULL,NULL),(14362,14361,1,NULL,NULL),(43743,43744,1,NULL,NULL),(43743,43742,1,NULL,NULL),(43744,43742,1,NULL,NULL),(11518,11514,1,NULL,NULL),(11518,11515,1,NULL,NULL),(11518,11516,1,NULL,NULL),(11518,11517,1,NULL,NULL),(11518,11519,1,NULL,NULL),(11518,11512,1,NULL,NULL),(15765,15764,1,NULL,NULL),(43813,43814,1,NULL,NULL),(43818,43819,1,NULL,NULL),(43818,43820,1,NULL,NULL),(43818,43821,1,NULL,NULL),(43826,43827,1,NULL,NULL),(11708,11706,1,NULL,NULL),(11708,11707,1,NULL,NULL),(43833,43834,1,NULL,NULL),(43836,43837,1,NULL,NULL),(43838,43839,1,NULL,NULL),(43840,43841,1,NULL,NULL),(43844,43845,1,NULL,NULL),(43844,43846,1,NULL,NULL),(43846,43845,1,NULL,NULL),(43850,43851,1,NULL,NULL),(43850,43852,1,NULL,NULL),(43850,43853,1,NULL,NULL),(15814,15813,1,NULL,NULL),(43854,43855,1,NULL,NULL),(43854,43856,1,NULL,NULL),(35902,35903,1,NULL,NULL),(35902,35904,1,NULL,NULL),(35902,35907,1,NULL,NULL),(35902,35908,1,NULL,NULL),(43860,43861,1,NULL,NULL),(43860,43862,1,NULL,NULL),(43860,43863,1,NULL,NULL),(43867,43868,1,NULL,NULL),(43869,43870,1,NULL,NULL),(43874,43875,1,NULL,NULL),(43874,43876,1,NULL,NULL),(43879,43880,1,NULL,NULL),(43881,43882,1,NULL,NULL),(43881,43883,1,NULL,NULL),(43881,43884,1,NULL,NULL),(43888,43889,1,NULL,NULL),(43888,43890,1,NULL,NULL),(43895,43896,1,NULL,NULL),(43895,15838,1,NULL,NULL),(43896,15838,1,NULL,NULL),(43897,43898,1,NULL,NULL),(43897,43899,1,NULL,NULL),(43897,43900,1,NULL,NULL),(43897,43901,1,NULL,NULL),(43897,43902,1,NULL,NULL),(43897,43903,1,NULL,NULL),(43897,43904,1,NULL,NULL),(43907,43908,1,NULL,NULL),(15825,15822,1,NULL,NULL),(15825,15823,1,NULL,NULL),(15825,15824,1,NULL,NULL),(15867,15868,1,NULL,NULL),(15867,15869,1,NULL,NULL),(15867,15870,1,NULL,NULL),(15869,15868,1,NULL,NULL),(15869,15870,1,NULL,NULL),(43913,43914,1,NULL,NULL),(43913,43915,1,NULL,NULL),(43913,43916,1,NULL,NULL),(43913,40291,1,NULL,NULL),(43913,40292,1,NULL,NULL),(43913,40294,1,NULL,NULL),(43920,43921,1,NULL,NULL),(43920,43922,1,NULL,NULL),(43920,43923,1,NULL,NULL),(43923,43921,1,NULL,NULL),(43923,43922,1,NULL,NULL),(15902,15901,1,NULL,NULL),(43931,43932,1,NULL,NULL),(43931,43933,1,NULL,NULL),(43931,43934,1,NULL,NULL),(43931,43935,1,NULL,NULL),(43931,43936,1,NULL,NULL),(43944,43945,1,NULL,NULL),(15870,15868,1,NULL,NULL),(43946,43947,1,NULL,NULL),(43948,43949,1,NULL,NULL),(43914,43915,1,NULL,NULL),(43914,43916,1,NULL,NULL),(43914,40291,1,NULL,NULL),(43914,40292,1,NULL,NULL),(43914,40294,1,NULL,NULL),(43883,43882,1,NULL,NULL),(43883,43884,1,NULL,NULL),(43863,43861,1,NULL,NULL),(43863,43862,1,NULL,NULL),(43952,43953,1,NULL,NULL),(43954,43955,1,NULL,NULL),(43954,43956,1,NULL,NULL),(43956,43957,1,NULL,NULL),(43956,43958,1,NULL,NULL),(43956,43959,1,NULL,NULL),(43956,43955,1,NULL,NULL),(43957,43958,1,NULL,NULL),(43960,43961,1,NULL,NULL),(43960,43962,1,NULL,NULL),(43960,43963,1,NULL,NULL),(43969,43970,1,NULL,NULL),(43974,43975,1,NULL,NULL),(43977,43978,1,NULL,NULL),(43977,43979,1,NULL,NULL),(31693,31694,1,NULL,NULL),(31693,31555,1,NULL,NULL),(31693,31695,1,NULL,NULL),(31693,31696,1,NULL,NULL),(31693,31556,1,NULL,NULL),(31693,31697,1,NULL,NULL),(31693,31698,1,NULL,NULL),(31693,31699,1,NULL,NULL),(31693,31700,1,NULL,NULL),(43984,43985,1,NULL,NULL),(43988,43989,1,NULL,NULL),(43988,43990,1,NULL,NULL),(43991,43992,1,NULL,NULL),(43991,24157,1,NULL,NULL),(43991,24158,1,NULL,NULL),(43991,24159,1,NULL,NULL),(43991,43993,1,NULL,NULL),(43989,43990,1,NULL,NULL),(16796,16795,1,NULL,NULL),(10968,10965,1,NULL,NULL),(10968,10967,1,NULL,NULL),(44005,44006,1,NULL,NULL),(44005,44007,1,NULL,NULL),(44014,44015,1,NULL,NULL),(44014,44016,1,NULL,NULL),(44017,44018,1,NULL,NULL),(44017,44019,1,NULL,NULL),(44020,44021,1,NULL,NULL),(44022,44023,1,NULL,NULL),(31898,31897,1,NULL,NULL),(31898,31899,1,NULL,NULL),(31898,31900,1,NULL,NULL),(31898,31901,1,NULL,NULL),(15999,15998,1,NULL,NULL),(15999,16000,1,NULL,NULL),(15999,16001,1,NULL,NULL),(15999,16002,1,NULL,NULL),(15999,16003,1,NULL,NULL),(15999,16004,1,NULL,NULL),(15999,16005,1,NULL,NULL),(15999,16006,1,NULL,NULL),(44026,44027,1,NULL,NULL),(44026,44028,1,NULL,NULL),(44030,44031,1,NULL,NULL),(44033,40935,1,NULL,NULL),(44033,37768,1,NULL,NULL),(44033,40936,1,NULL,NULL),(44033,40934,1,NULL,NULL),(44036,44037,1,NULL,NULL),(44036,44038,1,NULL,NULL),(44042,44043,1,NULL,NULL),(31747,5414,1,NULL,NULL),(31747,5416,1,NULL,NULL),(44045,44046,1,NULL,NULL),(44045,44047,1,NULL,NULL),(44045,44048,1,NULL,NULL),(44045,44049,1,NULL,NULL),(44045,44050,1,NULL,NULL),(44045,44051,1,NULL,NULL),(44045,44052,1,NULL,NULL),(44047,44046,1,NULL,NULL),(44047,44048,1,NULL,NULL),(44047,44049,1,NULL,NULL),(44047,44050,1,NULL,NULL),(44047,44051,1,NULL,NULL),(44047,44052,1,NULL,NULL),(44052,44051,1,NULL,NULL),(44053,44054,1,NULL,NULL),(44056,44057,1,NULL,NULL),(44056,44058,1,NULL,NULL),(44057,44058,1,NULL,NULL),(44059,16197,1,NULL,NULL),(44059,16198,1,NULL,NULL),(44059,44060,1,NULL,NULL),(44059,16199,1,NULL,NULL),(44059,16200,1,NULL,NULL),(44059,16196,1,NULL,NULL),(44063,44064,1,NULL,NULL),(44065,44066,1,NULL,NULL),(44065,9386,1,NULL,NULL),(44065,9387,1,NULL,NULL),(44065,9388,1,NULL,NULL),(44065,44067,1,NULL,NULL),(44065,44068,1,NULL,NULL),(44065,44069,1,NULL,NULL),(44065,44070,1,NULL,NULL),(44066,9386,1,NULL,NULL),(44066,9387,1,NULL,NULL),(44066,9388,1,NULL,NULL),(44066,44067,1,NULL,NULL),(44066,44068,1,NULL,NULL),(44066,44069,1,NULL,NULL),(44066,44070,1,NULL,NULL),(44071,16015,1,NULL,NULL),(44073,44074,1,NULL,NULL),(44073,44075,1,NULL,NULL),(44078,44079,1,NULL,NULL),(31770,31771,1,NULL,NULL),(31770,31772,1,NULL,NULL),(31770,31773,1,NULL,NULL),(31770,18796,1,NULL,NULL),(31770,18797,1,NULL,NULL),(31770,31774,1,NULL,NULL),(31770,18798,1,NULL,NULL),(44084,44085,1,NULL,NULL),(44091,44092,1,NULL,NULL),(44094,44095,1,NULL,NULL),(16032,16031,1,NULL,NULL),(16032,16033,1,NULL,NULL),(44101,43941,1,NULL,NULL),(44102,44103,1,NULL,NULL),(16048,16044,1,NULL,NULL),(16048,16047,1,NULL,NULL),(44107,44108,1,NULL,NULL),(31824,31822,1,NULL,NULL),(31824,31823,1,NULL,NULL),(31824,31825,1,NULL,NULL),(31825,31822,1,NULL,NULL),(31825,31823,1,NULL,NULL),(31823,31822,1,NULL,NULL),(44111,44112,1,NULL,NULL),(44111,44113,1,NULL,NULL),(44113,44112,1,NULL,NULL),(44114,44115,1,NULL,NULL),(39585,31562,1,NULL,NULL),(39585,39586,1,NULL,NULL),(39585,39587,1,NULL,NULL),(39585,39588,1,NULL,NULL),(39585,39589,1,NULL,NULL),(44119,44120,1,NULL,NULL),(44119,44121,1,NULL,NULL),(44119,44122,1,NULL,NULL),(44119,44117,1,NULL,NULL),(44049,44046,1,NULL,NULL),(44049,44048,1,NULL,NULL),(44049,44050,1,NULL,NULL),(44049,44051,1,NULL,NULL),(44049,44052,1,NULL,NULL),(44123,44124,1,NULL,NULL),(44123,44125,1,NULL,NULL),(44123,44126,1,NULL,NULL),(44123,44127,1,NULL,NULL),(44123,44128,1,NULL,NULL),(44123,44129,1,NULL,NULL),(44130,44131,1,NULL,NULL),(44130,44132,1,NULL,NULL),(44130,44133,1,NULL,NULL),(44006,44007,1,NULL,NULL),(44139,44140,1,NULL,NULL),(44142,44143,1,NULL,NULL),(44145,44146,1,NULL,NULL),(43418,43419,1,NULL,NULL),(43418,43420,1,NULL,NULL),(32200,32199,1,NULL,NULL),(44149,44150,1,NULL,NULL),(44154,44155,1,NULL,NULL),(44015,44016,1,NULL,NULL),(18699,31737,1,NULL,NULL),(18699,31738,1,NULL,NULL),(18699,31739,1,NULL,NULL),(18699,31740,1,NULL,NULL),(18699,8951,1,NULL,NULL),(44157,6066,1,NULL,NULL),(44157,44158,1,NULL,NULL),(44160,44161,1,NULL,NULL),(31583,15922,1,NULL,NULL),(31583,15923,1,NULL,NULL),(44171,44172,1,NULL,NULL),(15995,15986,1,NULL,NULL),(15995,15988,1,NULL,NULL),(15995,15989,1,NULL,NULL),(15995,15990,1,NULL,NULL),(15995,15991,1,NULL,NULL),(15995,15992,1,NULL,NULL),(15995,15993,1,NULL,NULL),(15995,15994,1,NULL,NULL),(44179,44180,1,NULL,NULL),(44179,44181,1,NULL,NULL),(44183,44184,1,NULL,NULL),(44188,44189,1,NULL,NULL),(16215,16216,1,NULL,NULL),(16215,16217,1,NULL,NULL),(44120,44121,1,NULL,NULL),(44120,44122,1,NULL,NULL),(44120,44117,1,NULL,NULL),(16217,16216,1,NULL,NULL),(44200,44201,1,NULL,NULL),(44208,44209,1,NULL,NULL),(44212,44213,1,NULL,NULL),(8886,8862,1,NULL,NULL),(8886,8865,1,NULL,NULL),(8886,8868,1,NULL,NULL),(8886,8869,1,NULL,NULL),(8886,8870,1,NULL,NULL),(8886,8871,1,NULL,NULL),(8886,8873,1,NULL,NULL),(8886,8874,1,NULL,NULL),(8886,8875,1,NULL,NULL),(8886,8877,1,NULL,NULL),(8886,8878,1,NULL,NULL),(8886,8879,1,NULL,NULL),(8886,8880,1,NULL,NULL),(8886,8881,1,NULL,NULL),(8886,8882,1,NULL,NULL),(8886,8883,1,NULL,NULL),(8886,8884,1,NULL,NULL),(8886,8887,1,NULL,NULL),(44216,44217,1,NULL,NULL),(16247,16246,1,NULL,NULL),(44222,44223,1,NULL,NULL),(44224,44225,1,NULL,NULL),(12205,12206,1,NULL,NULL),(12205,12207,1,NULL,NULL),(12205,12208,1,NULL,NULL),(12205,12209,1,NULL,NULL),(12205,12210,1,NULL,NULL),(12205,12211,1,NULL,NULL),(12211,12206,1,NULL,NULL),(12211,12207,1,NULL,NULL),(12211,12208,1,NULL,NULL),(12211,12209,1,NULL,NULL),(12211,12210,1,NULL,NULL),(39587,39589,1,NULL,NULL),(32071,32066,1,NULL,NULL),(32071,32067,1,NULL,NULL),(32071,32068,1,NULL,NULL),(32071,32069,1,NULL,NULL),(32071,32070,1,NULL,NULL),(32071,32072,1,NULL,NULL),(32071,32073,1,NULL,NULL),(44228,32180,1,NULL,NULL),(32066,32067,1,NULL,NULL),(32066,32068,1,NULL,NULL),(32066,32069,1,NULL,NULL),(32066,32070,1,NULL,NULL),(32066,32072,1,NULL,NULL),(32066,32073,1,NULL,NULL),(39112,39108,1,NULL,NULL),(39112,39109,1,NULL,NULL),(39112,39110,1,NULL,NULL),(39112,39111,1,NULL,NULL),(39112,39113,1,NULL,NULL),(16274,16269,1,NULL,NULL),(16274,16271,1,NULL,NULL),(16274,16272,1,NULL,NULL),(16274,16273,1,NULL,NULL),(16274,16275,1,NULL,NULL),(16274,16276,1,NULL,NULL),(16298,16295,1,NULL,NULL),(44235,44236,1,NULL,NULL),(40936,40935,1,NULL,NULL),(32002,32003,1,NULL,NULL),(32002,32004,1,NULL,NULL),(32002,16525,1,NULL,NULL),(44240,44241,1,NULL,NULL),(16445,16477,1,NULL,NULL),(44253,44254,1,NULL,NULL),(44253,44255,1,NULL,NULL),(44253,44256,1,NULL,NULL),(44257,44258,1,NULL,NULL),(44257,44259,1,NULL,NULL),(44257,44260,1,NULL,NULL),(44257,44261,1,NULL,NULL),(44258,44259,1,NULL,NULL),(44258,44260,1,NULL,NULL),(44258,44261,1,NULL,NULL),(44259,44260,1,NULL,NULL),(44259,44261,1,NULL,NULL),(44260,44261,1,NULL,NULL),(16307,16309,1,NULL,NULL),(16307,16310,1,NULL,NULL),(16307,16311,1,NULL,NULL),(16310,16309,1,NULL,NULL),(16310,16311,1,NULL,NULL),(11655,11651,1,NULL,NULL),(11655,11653,1,NULL,NULL),(11655,11654,1,NULL,NULL),(44264,44265,1,NULL,NULL),(44264,44266,1,NULL,NULL),(44264,44267,1,NULL,NULL),(44264,15892,1,NULL,NULL),(44264,44268,1,NULL,NULL),(44264,44269,1,NULL,NULL),(44264,44270,1,NULL,NULL),(44272,44273,1,NULL,NULL),(44281,44282,1,NULL,NULL),(44281,44283,1,NULL,NULL),(16275,16269,1,NULL,NULL),(16275,16271,1,NULL,NULL),(16275,16272,1,NULL,NULL),(16275,16273,1,NULL,NULL),(16275,16276,1,NULL,NULL),(32135,32136,1,NULL,NULL),(32135,32137,1,NULL,NULL),(32135,32138,1,NULL,NULL),(16273,16269,1,NULL,NULL),(16273,16271,1,NULL,NULL),(16273,16272,1,NULL,NULL),(16273,16276,1,NULL,NULL),(44287,44288,1,NULL,NULL),(32102,32100,1,NULL,NULL),(32102,32101,1,NULL,NULL),(32102,32103,1,NULL,NULL),(32102,32104,1,NULL,NULL),(32102,32105,1,NULL,NULL),(16431,16427,1,NULL,NULL),(16431,16428,1,NULL,NULL),(16431,16429,1,NULL,NULL),(16431,16430,1,NULL,NULL),(16431,44289,1,NULL,NULL),(16431,16432,1,NULL,NULL),(16431,16433,1,NULL,NULL),(32056,32055,1,NULL,NULL),(32056,32057,1,NULL,NULL),(32056,32058,1,NULL,NULL),(44291,44292,1,NULL,NULL),(32136,32137,1,NULL,NULL),(32136,32138,1,NULL,NULL),(32138,32137,1,NULL,NULL),(44295,31695,1,NULL,NULL),(44295,44296,1,NULL,NULL),(44295,44297,1,NULL,NULL),(44295,16307,1,NULL,NULL),(44295,16332,1,NULL,NULL),(44295,16507,1,NULL,NULL),(44295,31696,1,NULL,NULL),(44295,16308,1,NULL,NULL),(44295,44298,1,NULL,NULL),(44295,16020,1,NULL,NULL),(44295,16306,1,NULL,NULL),(44295,37532,1,NULL,NULL),(44295,16331,1,NULL,NULL),(44295,16509,1,NULL,NULL),(44295,44250,1,NULL,NULL),(44295,16311,1,NULL,NULL),(44295,44281,1,NULL,NULL),(44295,16309,1,NULL,NULL),(44295,44299,1,NULL,NULL),(44295,16333,1,NULL,NULL),(44295,44300,1,NULL,NULL),(44295,16025,1,NULL,NULL),(44295,16310,1,NULL,NULL),(44295,44301,1,NULL,NULL),(44295,44302,1,NULL,NULL),(44295,16508,1,NULL,NULL),(44295,44303,1,NULL,NULL),(44295,44304,1,NULL,NULL),(44295,6893,1,NULL,NULL),(44295,44282,1,NULL,NULL),(44295,44283,1,NULL,NULL),(44295,44305,1,NULL,NULL),(44295,44306,1,NULL,NULL),(44307,44308,1,NULL,NULL),(44307,44309,1,NULL,NULL),(44311,44312,1,NULL,NULL),(44315,44316,1,NULL,NULL),(44317,44318,1,NULL,NULL),(16317,16316,1,NULL,NULL),(16317,16318,1,NULL,NULL),(16317,16319,1,NULL,NULL),(16317,16320,1,NULL,NULL),(16317,16321,1,NULL,NULL),(16317,16324,1,NULL,NULL),(16319,16316,1,NULL,NULL),(16319,16318,1,NULL,NULL),(16319,16320,1,NULL,NULL),(16319,16321,1,NULL,NULL),(16319,16324,1,NULL,NULL),(16321,16316,1,NULL,NULL),(16321,16318,1,NULL,NULL),(16321,16320,1,NULL,NULL),(16321,16324,1,NULL,NULL),(16324,16316,1,NULL,NULL),(16324,16318,1,NULL,NULL),(16324,16320,1,NULL,NULL),(44323,44324,1,NULL,NULL),(16415,16412,1,NULL,NULL),(16415,16413,1,NULL,NULL),(16415,16417,1,NULL,NULL),(16415,16419,1,NULL,NULL),(16415,16420,1,NULL,NULL),(16439,16440,1,NULL,NULL),(16439,16442,1,NULL,NULL),(16439,16443,1,NULL,NULL),(16439,16450,1,NULL,NULL),(16327,16329,1,NULL,NULL),(16327,16328,1,NULL,NULL),(44301,44302,1,NULL,NULL),(44301,44306,1,NULL,NULL),(44301,44332,1,NULL,NULL),(44333,44334,1,NULL,NULL),(44333,44335,1,NULL,NULL),(32069,32067,1,NULL,NULL),(32069,32068,1,NULL,NULL),(32069,32070,1,NULL,NULL),(32069,32072,1,NULL,NULL),(32069,32073,1,NULL,NULL),(44338,44339,1,NULL,NULL),(44302,44306,1,NULL,NULL),(44302,44332,1,NULL,NULL),(32073,32067,1,NULL,NULL),(32073,32068,1,NULL,NULL),(32073,32070,1,NULL,NULL),(32073,32072,1,NULL,NULL),(32063,32062,1,NULL,NULL),(44344,44340,1,NULL,NULL),(44334,44335,1,NULL,NULL),(44348,44349,1,NULL,NULL),(16463,16465,1,NULL,NULL),(16463,44352,1,NULL,NULL),(16391,16390,1,NULL,NULL),(16391,16392,1,NULL,NULL),(16509,16508,1,NULL,NULL),(44363,44364,1,NULL,NULL),(44363,44365,1,NULL,NULL),(44363,44366,1,NULL,NULL),(16023,16021,1,NULL,NULL),(16023,16022,1,NULL,NULL),(31667,31666,1,NULL,NULL),(44374,44375,1,NULL,NULL),(44374,44376,1,NULL,NULL),(32187,32183,1,NULL,NULL),(32187,32184,1,NULL,NULL),(32187,32185,1,NULL,NULL),(16563,16553,1,NULL,NULL),(16563,16555,1,NULL,NULL),(16563,16556,1,NULL,NULL),(16563,16557,1,NULL,NULL),(16563,16558,1,NULL,NULL),(16563,16559,1,NULL,NULL),(16563,16561,1,NULL,NULL),(16563,16562,1,NULL,NULL),(16563,16564,1,NULL,NULL),(16563,16565,1,NULL,NULL),(16563,16566,1,NULL,NULL),(16528,16530,1,NULL,NULL),(16528,16529,1,NULL,NULL),(16528,16531,1,NULL,NULL),(16585,16579,1,NULL,NULL),(16585,16582,1,NULL,NULL),(16585,16584,1,NULL,NULL),(16592,16593,1,NULL,NULL),(16592,16594,1,NULL,NULL),(16593,16594,1,NULL,NULL),(44386,44387,1,NULL,NULL),(43041,43039,1,NULL,NULL),(16564,16553,1,NULL,NULL),(16564,16555,1,NULL,NULL),(16564,16556,1,NULL,NULL),(16564,16557,1,NULL,NULL),(16564,16558,1,NULL,NULL),(16564,16559,1,NULL,NULL),(16564,16561,1,NULL,NULL),(16564,16562,1,NULL,NULL),(16564,16565,1,NULL,NULL),(16564,16566,1,NULL,NULL),(16530,16529,1,NULL,NULL),(16530,16531,1,NULL,NULL),(44393,44394,1,NULL,NULL),(44393,44395,1,NULL,NULL),(44393,44396,1,NULL,NULL),(44397,44398,1,NULL,NULL),(16539,16538,1,NULL,NULL),(16544,16543,1,NULL,NULL),(44399,44400,1,NULL,NULL),(44399,44401,1,NULL,NULL),(44399,44402,1,NULL,NULL),(44406,44407,1,NULL,NULL),(44406,44408,1,NULL,NULL),(44409,44410,1,NULL,NULL),(44409,44411,1,NULL,NULL),(16529,16531,1,NULL,NULL),(32291,32288,1,NULL,NULL),(32291,32289,1,NULL,NULL),(32291,32290,1,NULL,NULL),(32291,32292,1,NULL,NULL),(32291,32293,1,NULL,NULL),(16167,16166,1,NULL,NULL),(44419,44420,1,NULL,NULL),(44422,44423,1,NULL,NULL),(44422,44424,1,NULL,NULL),(44422,44425,1,NULL,NULL),(44422,44426,1,NULL,NULL),(43038,43039,1,NULL,NULL),(43038,43040,1,NULL,NULL),(43038,43041,1,NULL,NULL),(43038,43042,1,NULL,NULL),(43038,43043,1,NULL,NULL),(44429,44430,1,NULL,NULL),(44436,44437,1,NULL,NULL),(44436,44438,1,NULL,NULL),(44436,44439,1,NULL,NULL),(32345,32343,1,NULL,NULL),(32345,32344,1,NULL,NULL),(44446,44447,1,NULL,NULL),(44446,44448,1,NULL,NULL),(16718,16717,1,NULL,NULL),(16718,16715,1,NULL,NULL),(16718,16716,1,NULL,NULL),(44452,44453,1,NULL,NULL),(44454,44455,1,NULL,NULL),(44454,44456,1,NULL,NULL),(44460,44461,1,NULL,NULL),(44460,44462,1,NULL,NULL),(44460,44463,1,NULL,NULL),(44460,44464,1,NULL,NULL),(44465,44466,1,NULL,NULL),(44465,44467,1,NULL,NULL),(44465,44468,1,NULL,NULL),(44462,44461,1,NULL,NULL),(44462,44463,1,NULL,NULL),(44462,44464,1,NULL,NULL),(44472,44473,1,NULL,NULL),(44472,44474,1,NULL,NULL),(36551,36552,1,NULL,NULL),(36551,36553,1,NULL,NULL),(36551,36554,1,NULL,NULL),(36551,36555,1,NULL,NULL),(36551,36556,1,NULL,NULL),(32416,32417,1,NULL,NULL),(32416,32418,1,NULL,NULL),(32416,32419,1,NULL,NULL),(44485,32445,1,NULL,NULL),(44485,32444,1,NULL,NULL),(44486,44487,1,NULL,NULL),(32419,32417,1,NULL,NULL),(32419,32418,1,NULL,NULL),(44437,44438,1,NULL,NULL),(44437,44439,1,NULL,NULL),(44490,44491,1,NULL,NULL),(44490,44492,1,NULL,NULL),(36556,36552,1,NULL,NULL),(36556,36553,1,NULL,NULL),(36556,36554,1,NULL,NULL),(36556,36555,1,NULL,NULL),(44498,44499,1,NULL,NULL),(44504,23620,1,NULL,NULL),(44504,44505,1,NULL,NULL),(44504,44501,1,NULL,NULL),(44504,32343,1,NULL,NULL),(44504,44506,1,NULL,NULL),(44504,9470,1,NULL,NULL),(44504,9471,1,NULL,NULL),(44504,32344,1,NULL,NULL),(44504,32342,1,NULL,NULL),(44504,23621,1,NULL,NULL),(44504,44507,1,NULL,NULL),(44504,24995,1,NULL,NULL),(44504,44508,1,NULL,NULL),(44504,9469,1,NULL,NULL),(44504,44509,1,NULL,NULL),(44504,32345,1,NULL,NULL),(44504,44510,1,NULL,NULL),(44504,44511,1,NULL,NULL),(44504,9472,1,NULL,NULL),(44504,20777,1,NULL,NULL),(44504,44512,1,NULL,NULL),(44504,44513,1,NULL,NULL),(44504,38116,1,NULL,NULL),(44504,44514,1,NULL,NULL),(44504,44515,1,NULL,NULL),(44504,36756,1,NULL,NULL),(44519,44520,1,NULL,NULL),(44519,44521,1,NULL,NULL),(44529,44530,1,NULL,NULL),(44529,38432,1,NULL,NULL),(44529,38433,1,NULL,NULL),(44529,38434,1,NULL,NULL),(44529,16712,1,NULL,NULL),(44529,44531,1,NULL,NULL),(44529,16711,1,NULL,NULL),(44533,44534,1,NULL,NULL),(44533,44529,1,NULL,NULL),(32500,32501,1,NULL,NULL),(32500,32502,1,NULL,NULL),(32500,32503,1,NULL,NULL),(32500,32504,1,NULL,NULL),(32500,32505,1,NULL,NULL),(32500,32506,1,NULL,NULL),(44535,44536,1,NULL,NULL),(32495,32490,1,NULL,NULL),(32495,32491,1,NULL,NULL),(32495,32492,1,NULL,NULL),(32495,32493,1,NULL,NULL),(32495,32494,1,NULL,NULL),(32495,32496,1,NULL,NULL),(32491,32490,1,NULL,NULL),(32491,32492,1,NULL,NULL),(32491,32493,1,NULL,NULL),(32491,32494,1,NULL,NULL),(32491,32496,1,NULL,NULL),(32496,32490,1,NULL,NULL),(32496,32492,1,NULL,NULL),(32496,32493,1,NULL,NULL),(32496,32494,1,NULL,NULL),(44540,44541,1,NULL,NULL),(44544,44545,1,NULL,NULL),(44544,44546,1,NULL,NULL),(44546,44545,1,NULL,NULL),(44552,44553,1,NULL,NULL),(44557,44558,1,NULL,NULL),(38402,38399,1,NULL,NULL),(38402,38400,1,NULL,NULL),(38402,38401,1,NULL,NULL),(16817,16822,1,NULL,NULL),(16817,16816,1,NULL,NULL),(16817,16823,1,NULL,NULL),(16817,16820,1,NULL,NULL),(16817,16824,1,NULL,NULL),(16817,16825,1,NULL,NULL),(16817,16826,1,NULL,NULL),(32567,32568,1,NULL,NULL),(33098,33097,1,NULL,NULL),(44571,44572,1,NULL,NULL),(44571,44573,1,NULL,NULL),(44571,44574,1,NULL,NULL),(44571,44575,1,NULL,NULL),(44577,44578,1,NULL,NULL),(44577,44579,1,NULL,NULL),(44578,44579,1,NULL,NULL),(33048,33052,1,NULL,NULL),(44583,44584,1,NULL,NULL),(33053,33045,1,NULL,NULL),(33053,33046,1,NULL,NULL),(33053,16961,1,NULL,NULL),(33053,16962,1,NULL,NULL),(44588,44589,1,NULL,NULL),(44588,44590,1,NULL,NULL),(44588,16839,1,NULL,NULL),(44588,16840,1,NULL,NULL),(32959,32960,1,NULL,NULL),(32959,32958,1,NULL,NULL),(15140,15139,1,NULL,NULL),(44596,44597,1,NULL,NULL),(44596,44598,1,NULL,NULL),(44597,44598,1,NULL,NULL),(44600,44601,1,NULL,NULL),(44600,44602,1,NULL,NULL),(44600,44603,1,NULL,NULL),(44600,44604,1,NULL,NULL),(44605,36341,1,NULL,NULL),(32612,32611,1,NULL,NULL),(44607,44608,1,NULL,NULL),(44616,44617,1,NULL,NULL),(44616,44618,1,NULL,NULL),(44616,44619,1,NULL,NULL),(44619,44617,1,NULL,NULL),(44619,44618,1,NULL,NULL),(44620,44621,1,NULL,NULL),(32642,32640,1,NULL,NULL),(32642,32641,1,NULL,NULL),(32642,21393,1,NULL,NULL),(32601,32598,1,NULL,NULL),(32601,32600,1,NULL,NULL),(32601,32602,1,NULL,NULL),(32601,16768,1,NULL,NULL),(32601,16769,1,NULL,NULL),(32601,32603,1,NULL,NULL),(32601,32604,1,NULL,NULL),(32601,16767,1,NULL,NULL),(32601,32605,1,NULL,NULL),(32601,32606,1,NULL,NULL),(32600,32598,1,NULL,NULL),(32600,32602,1,NULL,NULL),(32600,16768,1,NULL,NULL),(32600,16769,1,NULL,NULL),(32600,32603,1,NULL,NULL),(32600,32604,1,NULL,NULL),(32600,16767,1,NULL,NULL),(32600,32605,1,NULL,NULL),(32600,32606,1,NULL,NULL),(44626,44627,1,NULL,NULL),(44617,44618,1,NULL,NULL),(44632,44633,1,NULL,NULL),(44632,44634,1,NULL,NULL),(44632,44635,1,NULL,NULL),(44632,44636,1,NULL,NULL),(44632,44637,1,NULL,NULL),(44632,44638,1,NULL,NULL),(16865,16863,1,NULL,NULL),(16865,16864,1,NULL,NULL),(16871,16872,1,NULL,NULL),(16871,16870,1,NULL,NULL),(16871,16873,1,NULL,NULL),(16871,16874,1,NULL,NULL),(16870,16872,1,NULL,NULL),(16870,16873,1,NULL,NULL),(16870,16874,1,NULL,NULL),(16872,16873,1,NULL,NULL),(16872,16874,1,NULL,NULL),(44647,44648,1,NULL,NULL),(44647,16879,1,NULL,NULL),(33287,33286,1,NULL,NULL),(44650,33296,1,NULL,NULL),(16996,16992,1,NULL,NULL),(16996,16993,1,NULL,NULL),(16996,16994,1,NULL,NULL),(16996,16995,1,NULL,NULL),(16996,16997,1,NULL,NULL),(44652,44653,1,NULL,NULL),(16992,16993,1,NULL,NULL),(16992,16994,1,NULL,NULL),(16992,16995,1,NULL,NULL),(16992,16997,1,NULL,NULL),(16993,16994,1,NULL,NULL),(16993,16995,1,NULL,NULL),(16993,16997,1,NULL,NULL),(16997,16994,1,NULL,NULL),(16997,16995,1,NULL,NULL),(32656,32657,1,NULL,NULL),(32656,32658,1,NULL,NULL),(32656,32659,1,NULL,NULL),(32659,32657,1,NULL,NULL),(32659,32658,1,NULL,NULL),(44666,44667,1,NULL,NULL),(44669,44670,1,NULL,NULL),(44674,44675,1,NULL,NULL),(7238,7239,1,NULL,NULL),(32678,32679,1,NULL,NULL),(22707,22706,1,NULL,NULL),(44678,44679,1,NULL,NULL),(44678,44680,1,NULL,NULL),(16913,16914,1,NULL,NULL),(32750,32749,1,NULL,NULL),(32750,32751,1,NULL,NULL),(44682,44683,1,NULL,NULL),(8880,8887,1,NULL,NULL),(8880,8862,1,NULL,NULL),(8880,8865,1,NULL,NULL),(8880,8868,1,NULL,NULL),(8880,8869,1,NULL,NULL),(8880,8870,1,NULL,NULL),(8880,8871,1,NULL,NULL),(8880,8873,1,NULL,NULL),(8880,8874,1,NULL,NULL),(8880,8875,1,NULL,NULL),(8880,8877,1,NULL,NULL),(8880,8878,1,NULL,NULL),(8880,8879,1,NULL,NULL),(8880,8881,1,NULL,NULL),(8880,8882,1,NULL,NULL),(8880,8883,1,NULL,NULL),(8880,8884,1,NULL,NULL),(44693,44694,1,NULL,NULL),(32688,32689,1,NULL,NULL),(44697,44698,1,NULL,NULL),(44697,44699,1,NULL,NULL),(44701,44702,1,NULL,NULL),(44701,44703,1,NULL,NULL),(44701,44704,1,NULL,NULL),(44706,44707,1,NULL,NULL),(30635,30634,1,NULL,NULL),(30635,30636,1,NULL,NULL),(16910,16905,1,NULL,NULL),(16910,16906,1,NULL,NULL),(44711,44712,1,NULL,NULL),(44711,44713,1,NULL,NULL),(44711,44714,1,NULL,NULL),(44711,44715,1,NULL,NULL),(44711,44716,1,NULL,NULL),(44718,44719,1,NULL,NULL),(44720,44721,1,NULL,NULL),(44720,44722,1,NULL,NULL),(44720,44723,1,NULL,NULL),(44720,44724,1,NULL,NULL),(44720,44725,1,NULL,NULL),(44725,44721,1,NULL,NULL),(44725,44722,1,NULL,NULL),(44725,44723,1,NULL,NULL),(44725,44724,1,NULL,NULL),(44726,44727,1,NULL,NULL),(44724,44721,1,NULL,NULL),(44724,44722,1,NULL,NULL),(44724,44723,1,NULL,NULL),(44699,44698,1,NULL,NULL),(44729,44704,1,NULL,NULL),(44729,16904,1,NULL,NULL),(44729,16905,1,NULL,NULL),(44729,16906,1,NULL,NULL),(32758,32754,1,NULL,NULL),(32758,32755,1,NULL,NULL),(32758,32757,1,NULL,NULL),(44731,44732,1,NULL,NULL),(44733,44734,1,NULL,NULL),(32783,32782,1,NULL,NULL),(32800,32801,1,NULL,NULL),(44744,44745,1,NULL,NULL),(44744,44746,1,NULL,NULL),(44745,44746,1,NULL,NULL),(44748,44749,1,NULL,NULL),(44748,44750,1,NULL,NULL),(44748,44751,1,NULL,NULL),(44752,44753,1,NULL,NULL),(17053,17052,1,NULL,NULL),(17053,17054,1,NULL,NULL),(17053,17055,1,NULL,NULL),(17053,17056,1,NULL,NULL),(16948,16947,1,NULL,NULL),(16948,16949,1,NULL,NULL),(16948,16950,1,NULL,NULL),(16948,16951,1,NULL,NULL),(16949,16947,1,NULL,NULL),(16949,16950,1,NULL,NULL),(16949,16951,1,NULL,NULL),(16950,16947,1,NULL,NULL),(16950,16951,1,NULL,NULL),(44759,44760,1,NULL,NULL),(44759,32843,1,NULL,NULL),(44759,44761,1,NULL,NULL),(44759,44762,1,NULL,NULL),(44759,32842,1,NULL,NULL),(44759,44763,1,NULL,NULL),(44759,44735,1,NULL,NULL),(44759,44764,1,NULL,NULL),(32950,32951,1,NULL,NULL),(44769,44770,1,NULL,NULL),(32889,32886,1,NULL,NULL),(32889,32888,1,NULL,NULL),(32889,32890,1,NULL,NULL),(32963,32964,1,NULL,NULL),(32963,32965,1,NULL,NULL),(32963,32966,1,NULL,NULL),(32963,32967,1,NULL,NULL),(32963,32968,1,NULL,NULL),(32963,32969,1,NULL,NULL),(32963,32970,1,NULL,NULL),(32963,32971,1,NULL,NULL),(32603,32602,1,NULL,NULL),(32603,32604,1,NULL,NULL),(32603,32606,1,NULL,NULL),(32603,44774,1,NULL,NULL),(17031,17026,1,NULL,NULL),(17031,17027,1,NULL,NULL),(17031,17028,1,NULL,NULL),(17031,17029,1,NULL,NULL),(17031,17030,1,NULL,NULL),(17031,17032,1,NULL,NULL),(17031,17033,1,NULL,NULL),(17032,17026,1,NULL,NULL),(17032,17027,1,NULL,NULL),(17032,17028,1,NULL,NULL),(17032,17029,1,NULL,NULL),(17032,17030,1,NULL,NULL),(17032,17033,1,NULL,NULL),(17041,17038,1,NULL,NULL),(17041,17039,1,NULL,NULL),(17041,17040,1,NULL,NULL),(32888,32886,1,NULL,NULL),(32888,32890,1,NULL,NULL),(32971,32964,1,NULL,NULL),(32971,32965,1,NULL,NULL),(32971,32966,1,NULL,NULL),(32971,32967,1,NULL,NULL),(32971,32968,1,NULL,NULL),(44780,44781,1,NULL,NULL),(44787,44788,1,NULL,NULL),(44787,44789,1,NULL,NULL),(12085,12080,1,NULL,NULL),(12085,12081,1,NULL,NULL),(12085,12082,1,NULL,NULL),(12085,12083,1,NULL,NULL),(12085,12084,1,NULL,NULL),(12085,12086,1,NULL,NULL),(32874,32870,1,NULL,NULL),(32874,32878,1,NULL,NULL),(32874,32880,1,NULL,NULL),(32878,32870,1,NULL,NULL),(32878,32880,1,NULL,NULL),(17027,17026,1,NULL,NULL),(17027,17028,1,NULL,NULL),(17027,17029,1,NULL,NULL),(17027,17030,1,NULL,NULL),(17027,17033,1,NULL,NULL),(17028,17026,1,NULL,NULL),(17028,17029,1,NULL,NULL),(17028,17030,1,NULL,NULL),(17028,17033,1,NULL,NULL),(17026,17029,1,NULL,NULL),(17026,17030,1,NULL,NULL),(17026,17033,1,NULL,NULL),(17038,17039,1,NULL,NULL),(17038,17040,1,NULL,NULL),(17039,17040,1,NULL,NULL),(44793,44794,1,NULL,NULL),(44795,44796,1,NULL,NULL),(44803,17047,1,NULL,NULL),(44805,44806,1,NULL,NULL),(44810,44811,1,NULL,NULL),(44813,44814,1,NULL,NULL),(32990,32989,1,NULL,NULL),(44602,44601,1,NULL,NULL),(44602,44603,1,NULL,NULL),(44602,44604,1,NULL,NULL),(44604,44603,1,NULL,NULL),(44601,44603,1,NULL,NULL),(44601,44604,1,NULL,NULL),(44827,17025,1,NULL,NULL),(44827,17026,1,NULL,NULL),(44827,44828,1,NULL,NULL),(44827,17027,1,NULL,NULL),(44827,17028,1,NULL,NULL),(44827,17024,1,NULL,NULL),(44827,17029,1,NULL,NULL),(44827,17030,1,NULL,NULL),(44827,17031,1,NULL,NULL),(44827,17032,1,NULL,NULL),(44827,17033,1,NULL,NULL),(44830,44831,1,NULL,NULL),(44834,44835,1,NULL,NULL),(7656,44836,1,NULL,NULL),(7656,44837,1,NULL,NULL),(44838,44839,1,NULL,NULL),(33096,16702,1,NULL,NULL),(33096,33098,1,NULL,NULL),(33096,33097,1,NULL,NULL),(32534,24189,1,NULL,NULL),(32534,24192,1,NULL,NULL),(34027,34025,1,NULL,NULL),(34027,34026,1,NULL,NULL),(44843,44844,1,NULL,NULL),(17223,17222,1,NULL,NULL),(17223,17225,1,NULL,NULL),(17222,17225,1,NULL,NULL),(44845,40144,1,NULL,NULL),(44845,44846,1,NULL,NULL),(44847,44848,1,NULL,NULL),(44852,44853,1,NULL,NULL),(17082,17084,1,NULL,NULL),(17082,17085,1,NULL,NULL),(44856,44857,1,NULL,NULL),(44856,44858,1,NULL,NULL),(44856,44840,1,NULL,NULL),(44856,44859,1,NULL,NULL),(44856,44860,1,NULL,NULL),(44856,44861,1,NULL,NULL),(44856,44862,1,NULL,NULL),(44856,44863,1,NULL,NULL),(44856,44864,1,NULL,NULL),(44856,44865,1,NULL,NULL),(44876,44877,1,NULL,NULL),(44876,44878,1,NULL,NULL),(24481,24480,1,NULL,NULL),(24481,24479,1,NULL,NULL),(24481,44879,1,NULL,NULL),(24481,44880,1,NULL,NULL),(24481,17698,1,NULL,NULL),(24481,44881,1,NULL,NULL),(24481,32538,1,NULL,NULL),(24481,44882,1,NULL,NULL),(24481,17708,1,NULL,NULL),(24481,17991,1,NULL,NULL),(24481,17992,1,NULL,NULL),(24481,32537,1,NULL,NULL),(24481,29730,1,NULL,NULL),(24481,17990,1,NULL,NULL),(24481,17993,1,NULL,NULL),(10924,44884,1,NULL,NULL),(40540,40538,1,NULL,NULL),(40540,40539,1,NULL,NULL),(44885,44886,1,NULL,NULL),(44885,44887,1,NULL,NULL),(44888,44889,1,NULL,NULL),(44893,44894,1,NULL,NULL),(44893,44895,1,NULL,NULL),(44895,44894,1,NULL,NULL),(44898,44899,1,NULL,NULL),(44900,44901,1,NULL,NULL),(44900,44902,1,NULL,NULL),(44904,44905,1,NULL,NULL),(44904,44906,1,NULL,NULL),(44904,44907,1,NULL,NULL),(44904,44908,1,NULL,NULL),(44908,44905,1,NULL,NULL),(44908,44906,1,NULL,NULL),(44908,44907,1,NULL,NULL),(44911,44912,1,NULL,NULL),(44911,44913,1,NULL,NULL),(44911,44914,1,NULL,NULL),(44911,44915,1,NULL,NULL),(44911,44916,1,NULL,NULL),(44917,44918,1,NULL,NULL),(44919,44920,1,NULL,NULL),(17182,17183,1,NULL,NULL),(17182,17184,1,NULL,NULL),(17182,17185,1,NULL,NULL),(17182,17187,1,NULL,NULL),(44927,44928,1,NULL,NULL),(44930,44931,1,NULL,NULL),(38569,38570,1,NULL,NULL),(44933,44934,1,NULL,NULL),(44933,44935,1,NULL,NULL),(44938,44939,1,NULL,NULL),(44938,44940,1,NULL,NULL),(44944,44945,1,NULL,NULL),(17168,17166,1,NULL,NULL),(17168,17167,1,NULL,NULL),(44947,44948,1,NULL,NULL),(44947,44949,1,NULL,NULL),(44950,44951,1,NULL,NULL),(33139,33135,1,NULL,NULL),(33139,33136,1,NULL,NULL),(33139,33137,1,NULL,NULL),(33139,33138,1,NULL,NULL),(44952,44953,1,NULL,NULL),(44956,44957,1,NULL,NULL),(44960,44961,1,NULL,NULL),(44960,44962,1,NULL,NULL),(44960,44963,1,NULL,NULL),(44960,44964,1,NULL,NULL),(44960,44965,1,NULL,NULL),(44960,44966,1,NULL,NULL),(44963,44961,1,NULL,NULL),(44963,44962,1,NULL,NULL),(44963,44964,1,NULL,NULL),(44963,44965,1,NULL,NULL),(44963,44966,1,NULL,NULL),(17068,17071,1,NULL,NULL),(17068,17072,1,NULL,NULL),(17068,17073,1,NULL,NULL),(17068,17075,1,NULL,NULL),(17068,17076,1,NULL,NULL),(17072,17071,1,NULL,NULL),(17072,17073,1,NULL,NULL),(17072,17075,1,NULL,NULL),(17072,17076,1,NULL,NULL),(33154,33155,1,NULL,NULL),(44974,44975,1,NULL,NULL),(44974,32666,1,NULL,NULL),(44974,44976,1,NULL,NULL),(44974,44977,1,NULL,NULL),(44978,44979,1,NULL,NULL),(44985,44986,1,NULL,NULL),(44985,44987,1,NULL,NULL),(44985,44988,1,NULL,NULL),(44989,44990,1,NULL,NULL),(44989,44991,1,NULL,NULL),(33435,33432,1,NULL,NULL),(33435,33433,1,NULL,NULL),(33435,33434,1,NULL,NULL),(33146,33147,1,NULL,NULL),(36367,36368,1,NULL,NULL),(33068,33065,1,NULL,NULL),(33068,33066,1,NULL,NULL),(33068,33067,1,NULL,NULL),(33068,33069,1,NULL,NULL),(33068,33070,1,NULL,NULL),(33068,33072,1,NULL,NULL),(33068,33073,1,NULL,NULL),(33068,33074,1,NULL,NULL),(44997,44998,1,NULL,NULL),(44997,44999,1,NULL,NULL),(44997,45000,1,NULL,NULL),(44997,45001,1,NULL,NULL),(44997,42175,1,NULL,NULL),(44997,30643,1,NULL,NULL),(44997,45002,1,NULL,NULL),(44997,45003,1,NULL,NULL),(44997,12061,1,NULL,NULL),(44997,40705,1,NULL,NULL),(44997,12006,1,NULL,NULL),(44997,12007,1,NULL,NULL),(44997,45004,1,NULL,NULL),(44997,42176,1,NULL,NULL),(44997,42177,1,NULL,NULL),(44997,42178,1,NULL,NULL),(44997,42179,1,NULL,NULL),(44997,42180,1,NULL,NULL),(44997,45005,1,NULL,NULL),(44997,45006,1,NULL,NULL),(44997,30644,1,NULL,NULL),(44997,30645,1,NULL,NULL),(44997,30646,1,NULL,NULL),(44997,30647,1,NULL,NULL),(44997,30648,1,NULL,NULL),(44997,45007,1,NULL,NULL),(44997,45008,1,NULL,NULL),(44997,34404,1,NULL,NULL),(44997,34403,1,NULL,NULL),(44997,45009,1,NULL,NULL),(44997,35812,1,NULL,NULL),(44997,40706,1,NULL,NULL),(44997,12008,1,NULL,NULL),(44997,45010,1,NULL,NULL),(44997,30649,1,NULL,NULL),(44997,30642,1,NULL,NULL),(44997,30650,1,NULL,NULL),(44997,34405,1,NULL,NULL),(44997,35811,1,NULL,NULL),(44997,35813,1,NULL,NULL),(44997,35814,1,NULL,NULL),(44997,35815,1,NULL,NULL),(44997,40707,1,NULL,NULL),(44997,42181,1,NULL,NULL),(44997,34406,1,NULL,NULL),(44997,40708,1,NULL,NULL),(44997,45011,1,NULL,NULL),(44997,45012,1,NULL,NULL),(44997,45013,1,NULL,NULL),(44999,44998,1,NULL,NULL),(44999,45000,1,NULL,NULL),(44999,45001,1,NULL,NULL),(44999,42175,1,NULL,NULL),(44999,30643,1,NULL,NULL),(44999,45002,1,NULL,NULL),(44999,45003,1,NULL,NULL),(44999,12061,1,NULL,NULL),(44999,40705,1,NULL,NULL),(44999,12006,1,NULL,NULL),(44999,12007,1,NULL,NULL),(44999,45004,1,NULL,NULL),(44999,42176,1,NULL,NULL),(44999,42177,1,NULL,NULL),(44999,42178,1,NULL,NULL),(44999,42179,1,NULL,NULL),(44999,42180,1,NULL,NULL),(44999,45005,1,NULL,NULL),(44999,45006,1,NULL,NULL),(44999,30644,1,NULL,NULL),(44999,30645,1,NULL,NULL),(44999,30646,1,NULL,NULL),(44999,30647,1,NULL,NULL),(44999,30648,1,NULL,NULL),(44999,45007,1,NULL,NULL),(44999,45008,1,NULL,NULL),(44999,34404,1,NULL,NULL),(44999,34403,1,NULL,NULL),(44999,45009,1,NULL,NULL),(44999,35812,1,NULL,NULL),(44999,40706,1,NULL,NULL),(44999,12008,1,NULL,NULL),(44999,45010,1,NULL,NULL),(44999,30649,1,NULL,NULL),(44999,30642,1,NULL,NULL),(44999,30650,1,NULL,NULL),(44999,34405,1,NULL,NULL),(44999,35811,1,NULL,NULL),(44999,35813,1,NULL,NULL),(44999,35814,1,NULL,NULL),(44999,35815,1,NULL,NULL),(44999,40707,1,NULL,NULL),(44999,42181,1,NULL,NULL),(44999,34406,1,NULL,NULL),(44999,40708,1,NULL,NULL),(44999,45011,1,NULL,NULL),(44999,45012,1,NULL,NULL),(44999,45013,1,NULL,NULL),(44962,44961,1,NULL,NULL),(44962,44964,1,NULL,NULL),(44962,44965,1,NULL,NULL),(44962,44966,1,NULL,NULL),(45026,45027,1,NULL,NULL),(45030,45031,1,NULL,NULL),(45032,45033,1,NULL,NULL),(45032,45034,1,NULL,NULL),(45034,45033,1,NULL,NULL),(33285,33286,1,NULL,NULL),(33285,33287,1,NULL,NULL),(45039,45040,1,NULL,NULL),(45039,45041,1,NULL,NULL),(45051,45052,1,NULL,NULL),(45051,45053,1,NULL,NULL),(45051,45054,1,NULL,NULL),(17275,17276,1,NULL,NULL),(17275,17277,1,NULL,NULL),(45054,45052,1,NULL,NULL),(45054,45053,1,NULL,NULL),(45060,45061,1,NULL,NULL),(45053,45052,1,NULL,NULL),(45064,45065,1,NULL,NULL),(17293,17294,1,NULL,NULL),(17293,17296,1,NULL,NULL),(17296,17294,1,NULL,NULL),(45073,45074,1,NULL,NULL),(45073,45075,1,NULL,NULL),(45076,45077,1,NULL,NULL),(45079,45080,1,NULL,NULL),(45084,45085,1,NULL,NULL),(17343,17352,1,NULL,NULL),(17343,17344,1,NULL,NULL),(17343,17345,1,NULL,NULL),(17343,17347,1,NULL,NULL),(17343,17348,1,NULL,NULL),(17343,17350,1,NULL,NULL),(17343,17351,1,NULL,NULL),(4848,4845,1,NULL,NULL),(4848,4849,1,NULL,NULL),(4848,4851,1,NULL,NULL),(17345,17344,1,NULL,NULL),(17345,17347,1,NULL,NULL),(17345,17348,1,NULL,NULL),(17345,17350,1,NULL,NULL),(17345,17351,1,NULL,NULL),(17345,17352,1,NULL,NULL),(17334,17331,1,NULL,NULL),(17334,17332,1,NULL,NULL),(17334,17333,1,NULL,NULL),(17334,17335,1,NULL,NULL),(17334,17336,1,NULL,NULL),(17334,17337,1,NULL,NULL),(17334,17339,1,NULL,NULL),(17350,17344,1,NULL,NULL),(17350,17347,1,NULL,NULL),(17350,17348,1,NULL,NULL),(17350,17351,1,NULL,NULL),(17350,17352,1,NULL,NULL),(45101,45102,1,NULL,NULL),(45101,45103,1,NULL,NULL),(45104,32970,1,NULL,NULL),(45104,45105,1,NULL,NULL),(45104,45106,1,NULL,NULL),(45104,32962,1,NULL,NULL),(45104,45107,1,NULL,NULL),(45104,32963,1,NULL,NULL),(45104,32964,1,NULL,NULL),(45104,32965,1,NULL,NULL),(45104,32961,1,NULL,NULL),(45104,32966,1,NULL,NULL),(45104,32967,1,NULL,NULL),(45104,32968,1,NULL,NULL),(45102,45103,1,NULL,NULL),(45108,45109,1,NULL,NULL),(45110,45111,1,NULL,NULL),(17419,17421,1,NULL,NULL),(17419,17422,1,NULL,NULL),(16914,45119,1,NULL,NULL),(45120,45121,1,NULL,NULL),(33453,33450,1,NULL,NULL),(33453,33452,1,NULL,NULL),(42238,45124,1,NULL,NULL),(36372,36373,1,NULL,NULL),(36372,36374,1,NULL,NULL),(45126,45127,1,NULL,NULL),(45126,45128,1,NULL,NULL),(45128,45127,1,NULL,NULL),(45130,45131,1,NULL,NULL),(33484,33483,1,NULL,NULL),(33484,33485,1,NULL,NULL),(33484,33486,1,NULL,NULL),(45134,45135,1,NULL,NULL),(30479,30482,1,NULL,NULL),(30479,30485,1,NULL,NULL),(45137,45138,1,NULL,NULL),(40406,40411,1,NULL,NULL),(40406,40407,1,NULL,NULL),(40406,4207,1,NULL,NULL),(40406,40408,1,NULL,NULL),(40406,40409,1,NULL,NULL),(45140,45141,1,NULL,NULL),(30482,30485,1,NULL,NULL),(17490,17491,1,NULL,NULL),(45146,45147,1,NULL,NULL),(45149,45150,1,NULL,NULL),(45153,45154,1,NULL,NULL),(45158,45159,1,NULL,NULL),(45158,45160,1,NULL,NULL),(45164,45040,1,NULL,NULL),(45164,45041,1,NULL,NULL),(45165,45166,1,NULL,NULL),(45165,45167,1,NULL,NULL),(45168,45169,1,NULL,NULL),(45173,45174,1,NULL,NULL),(33027,33032,1,NULL,NULL),(33027,33033,1,NULL,NULL),(33027,33035,1,NULL,NULL),(33027,33037,1,NULL,NULL),(45175,45176,1,NULL,NULL),(45175,45177,1,NULL,NULL),(17540,17538,1,NULL,NULL),(17540,17539,1,NULL,NULL),(17546,17545,1,NULL,NULL),(17577,17576,1,NULL,NULL),(17577,17578,1,NULL,NULL),(17577,17579,1,NULL,NULL),(17577,17580,1,NULL,NULL),(45188,45189,1,NULL,NULL),(17567,17566,1,NULL,NULL),(17578,17576,1,NULL,NULL),(17578,17579,1,NULL,NULL),(17578,17580,1,NULL,NULL),(45193,45194,1,NULL,NULL),(45193,45195,1,NULL,NULL),(45198,45199,1,NULL,NULL),(45200,45201,1,NULL,NULL),(45200,45202,1,NULL,NULL),(45202,45201,1,NULL,NULL),(45205,45206,1,NULL,NULL),(45205,45207,1,NULL,NULL),(45205,45208,1,NULL,NULL),(9505,45210,1,NULL,NULL),(9505,45211,1,NULL,NULL),(9505,45212,1,NULL,NULL),(45210,45211,1,NULL,NULL),(45210,45212,1,NULL,NULL),(45218,45219,1,NULL,NULL),(45221,45222,1,NULL,NULL),(45221,45223,1,NULL,NULL),(45221,45224,1,NULL,NULL),(45221,45225,1,NULL,NULL),(45227,45228,1,NULL,NULL),(45227,45229,1,NULL,NULL),(33618,33619,1,NULL,NULL),(33605,33603,1,NULL,NULL),(33605,33604,1,NULL,NULL),(33603,33604,1,NULL,NULL),(45231,45232,1,NULL,NULL),(45231,45233,1,NULL,NULL),(45237,45238,1,NULL,NULL),(45246,45247,1,NULL,NULL),(45246,45248,1,NULL,NULL),(45246,45249,1,NULL,NULL),(45250,45251,1,NULL,NULL),(33671,33669,1,NULL,NULL),(33671,33670,1,NULL,NULL),(33671,12682,1,NULL,NULL),(33671,12683,1,NULL,NULL),(33671,12685,1,NULL,NULL),(45247,45248,1,NULL,NULL),(45247,45249,1,NULL,NULL),(37914,37915,1,NULL,NULL),(33669,33670,1,NULL,NULL),(33669,12682,1,NULL,NULL),(33669,12683,1,NULL,NULL),(33669,12685,1,NULL,NULL),(45257,45258,1,NULL,NULL),(33670,12682,1,NULL,NULL),(33670,12683,1,NULL,NULL),(33670,12685,1,NULL,NULL),(45268,45269,1,NULL,NULL),(45274,45275,1,NULL,NULL),(45276,45277,1,NULL,NULL),(45276,45278,1,NULL,NULL),(45279,45280,1,NULL,NULL),(45283,45284,1,NULL,NULL),(45283,45285,1,NULL,NULL),(45284,45285,1,NULL,NULL),(45286,45287,1,NULL,NULL),(45286,45288,1,NULL,NULL),(45286,45274,1,NULL,NULL),(45286,45275,1,NULL,NULL),(45286,45289,1,NULL,NULL),(45286,45290,1,NULL,NULL),(45291,45292,1,NULL,NULL),(45291,45293,1,NULL,NULL),(45291,17645,1,NULL,NULL),(45291,17644,1,NULL,NULL),(45291,17646,1,NULL,NULL),(33632,33630,1,NULL,NULL),(33632,33633,1,NULL,NULL),(33632,33634,1,NULL,NULL),(45296,45297,1,NULL,NULL),(45296,45298,1,NULL,NULL),(45300,45301,1,NULL,NULL),(9438,9439,1,NULL,NULL),(9438,33679,1,NULL,NULL),(9438,33680,1,NULL,NULL),(39002,39001,1,NULL,NULL),(39002,39003,1,NULL,NULL),(39002,39004,1,NULL,NULL),(39002,39005,1,NULL,NULL),(39002,39006,1,NULL,NULL),(39005,39001,1,NULL,NULL),(39005,39003,1,NULL,NULL),(39005,39004,1,NULL,NULL),(39005,39006,1,NULL,NULL),(45287,45288,1,NULL,NULL),(45307,45308,1,NULL,NULL),(45309,45310,1,NULL,NULL),(45313,45314,1,NULL,NULL),(45313,45315,1,NULL,NULL),(45313,45316,1,NULL,NULL),(10284,10283,1,NULL,NULL),(45315,45314,1,NULL,NULL),(45315,45316,1,NULL,NULL),(45318,45319,1,NULL,NULL),(33061,33060,1,NULL,NULL),(33061,33059,1,NULL,NULL),(45322,45323,1,NULL,NULL),(45330,45331,1,NULL,NULL),(45330,45332,1,NULL,NULL),(17684,17685,1,NULL,NULL),(45334,45335,1,NULL,NULL),(45334,45320,1,NULL,NULL),(45310,45336,1,NULL,NULL),(39003,39001,1,NULL,NULL),(39003,39004,1,NULL,NULL),(39003,39006,1,NULL,NULL),(45298,45297,1,NULL,NULL),(45337,45338,1,NULL,NULL),(45337,33736,1,NULL,NULL),(33629,33626,1,NULL,NULL),(45342,17687,1,NULL,NULL),(33730,33729,1,NULL,NULL),(12685,12683,1,NULL,NULL),(12685,45343,1,NULL,NULL),(12685,12681,1,NULL,NULL),(45345,33906,1,NULL,NULL),(45345,45346,1,NULL,NULL),(45345,33679,1,NULL,NULL),(45345,33680,1,NULL,NULL),(45345,33907,1,NULL,NULL),(45345,21138,1,NULL,NULL),(17655,17654,1,NULL,NULL),(17655,17707,1,NULL,NULL),(45347,45348,1,NULL,NULL),(17717,17716,1,NULL,NULL),(17717,17718,1,NULL,NULL),(40539,40538,1,NULL,NULL),(45314,45316,1,NULL,NULL),(45362,45363,1,NULL,NULL),(45364,45365,1,NULL,NULL),(45367,45368,1,NULL,NULL),(45369,45370,1,NULL,NULL),(45369,45371,1,NULL,NULL),(45369,45372,1,NULL,NULL),(45373,45374,1,NULL,NULL),(45373,45375,1,NULL,NULL),(29014,29015,1,NULL,NULL),(17775,17782,1,NULL,NULL),(17775,17784,1,NULL,NULL),(45377,45378,1,NULL,NULL),(45377,45379,1,NULL,NULL),(45377,45380,1,NULL,NULL),(45377,45381,1,NULL,NULL),(45377,45382,1,NULL,NULL),(45381,45378,1,NULL,NULL),(45381,45379,1,NULL,NULL),(45381,45380,1,NULL,NULL),(45381,45382,1,NULL,NULL),(45382,45378,1,NULL,NULL),(45382,45379,1,NULL,NULL),(45382,45380,1,NULL,NULL),(17784,17782,1,NULL,NULL),(45385,45386,1,NULL,NULL),(17776,17771,1,NULL,NULL),(17776,17785,1,NULL,NULL),(45389,45390,1,NULL,NULL),(17785,17771,1,NULL,NULL),(45391,45392,1,NULL,NULL),(45400,45401,1,NULL,NULL),(45400,45402,1,NULL,NULL),(17448,17442,1,NULL,NULL),(17448,17443,1,NULL,NULL),(17448,17444,1,NULL,NULL),(17448,17446,1,NULL,NULL),(17448,17447,1,NULL,NULL),(45404,45405,1,NULL,NULL),(45409,45410,1,NULL,NULL),(45409,45411,1,NULL,NULL),(45409,45412,1,NULL,NULL),(45409,45413,1,NULL,NULL),(45410,45411,1,NULL,NULL),(45410,45412,1,NULL,NULL),(45410,45413,1,NULL,NULL),(17846,17844,1,NULL,NULL),(17846,17845,1,NULL,NULL),(17846,17847,1,NULL,NULL),(45415,17823,1,NULL,NULL),(45415,17824,1,NULL,NULL),(45415,45416,1,NULL,NULL),(45415,45417,1,NULL,NULL),(17830,17829,1,NULL,NULL),(17830,17831,1,NULL,NULL),(17638,17635,1,NULL,NULL),(17638,17636,1,NULL,NULL),(17638,17637,1,NULL,NULL),(17845,17844,1,NULL,NULL),(17845,17847,1,NULL,NULL),(17844,17847,1,NULL,NULL),(17708,17698,1,NULL,NULL),(45423,45424,1,NULL,NULL),(45425,45426,1,NULL,NULL),(45427,45212,1,NULL,NULL),(17857,17854,1,NULL,NULL),(17857,17855,1,NULL,NULL),(17857,17856,1,NULL,NULL),(45430,45431,1,NULL,NULL),(17856,17854,1,NULL,NULL),(17856,17855,1,NULL,NULL),(45434,45435,1,NULL,NULL),(16887,16888,1,NULL,NULL),(45438,45439,1,NULL,NULL),(17870,17871,1,NULL,NULL),(17870,17872,1,NULL,NULL),(17870,17873,1,NULL,NULL),(45443,45444,1,NULL,NULL),(45445,45446,1,NULL,NULL),(45445,45447,1,NULL,NULL),(17872,17871,1,NULL,NULL),(17872,17873,1,NULL,NULL),(17885,17883,1,NULL,NULL),(17885,17884,1,NULL,NULL),(45449,45450,1,NULL,NULL),(45449,45451,1,NULL,NULL),(33880,33881,1,NULL,NULL),(45456,45457,1,NULL,NULL),(45458,45459,1,NULL,NULL),(33905,33906,1,NULL,NULL),(33905,33537,1,NULL,NULL),(33905,33538,1,NULL,NULL),(33905,33907,1,NULL,NULL),(33905,33908,1,NULL,NULL),(33905,33909,1,NULL,NULL),(33905,33910,1,NULL,NULL),(33905,33539,1,NULL,NULL),(45461,45462,1,NULL,NULL),(45461,45463,1,NULL,NULL),(45461,45464,1,NULL,NULL),(45468,45469,1,NULL,NULL),(45470,45471,1,NULL,NULL),(45470,45472,1,NULL,NULL),(45475,45476,1,NULL,NULL),(45475,45477,1,NULL,NULL),(45475,45478,1,NULL,NULL),(45475,45479,1,NULL,NULL),(45480,45481,1,NULL,NULL),(45480,45482,1,NULL,NULL),(45480,45483,1,NULL,NULL),(45480,45484,1,NULL,NULL),(45480,45485,1,NULL,NULL),(45480,45486,1,NULL,NULL),(45480,45487,1,NULL,NULL),(33957,33958,1,NULL,NULL),(33957,33959,1,NULL,NULL),(33957,33960,1,NULL,NULL),(45488,45489,1,NULL,NULL),(45492,45493,1,NULL,NULL),(45494,45495,1,NULL,NULL),(45494,45496,1,NULL,NULL),(45494,45497,1,NULL,NULL),(45494,45498,1,NULL,NULL),(33950,33945,1,NULL,NULL),(33950,33946,1,NULL,NULL),(33950,33947,1,NULL,NULL),(33950,33948,1,NULL,NULL),(33950,33949,1,NULL,NULL),(45496,45495,1,NULL,NULL),(45496,45497,1,NULL,NULL),(45496,45498,1,NULL,NULL),(45498,45495,1,NULL,NULL),(45498,45497,1,NULL,NULL),(33947,33945,1,NULL,NULL),(33947,33946,1,NULL,NULL),(33947,33948,1,NULL,NULL),(33947,33949,1,NULL,NULL),(33948,33945,1,NULL,NULL),(33948,33946,1,NULL,NULL),(33948,33949,1,NULL,NULL),(45508,45509,1,NULL,NULL),(19714,19715,1,NULL,NULL),(45513,45514,1,NULL,NULL),(45476,45477,1,NULL,NULL),(45476,45478,1,NULL,NULL),(45476,45479,1,NULL,NULL),(15724,15722,1,NULL,NULL),(15724,15723,1,NULL,NULL),(15724,15725,1,NULL,NULL),(45516,45517,1,NULL,NULL),(45516,45518,1,NULL,NULL),(45516,45519,1,NULL,NULL),(45516,45520,1,NULL,NULL),(38433,38434,1,NULL,NULL),(45523,45524,1,NULL,NULL),(17961,17962,1,NULL,NULL),(17961,17964,1,NULL,NULL),(17961,17965,1,NULL,NULL),(45528,45529,1,NULL,NULL),(17962,17964,1,NULL,NULL),(17962,17965,1,NULL,NULL),(45533,45534,1,NULL,NULL),(45538,45539,1,NULL,NULL),(45538,45540,1,NULL,NULL),(45538,45541,1,NULL,NULL),(45538,44801,1,NULL,NULL),(45543,17984,1,NULL,NULL),(45543,17985,1,NULL,NULL),(45543,45544,1,NULL,NULL),(45543,17986,1,NULL,NULL),(45543,17987,1,NULL,NULL),(17964,17965,1,NULL,NULL),(17969,17968,1,NULL,NULL),(45550,45551,1,NULL,NULL),(45550,45552,1,NULL,NULL),(33983,33984,1,NULL,NULL),(33983,33982,1,NULL,NULL),(33984,33982,1,NULL,NULL),(45554,17044,1,NULL,NULL),(45554,17045,1,NULL,NULL),(45557,45558,1,NULL,NULL),(45561,45562,1,NULL,NULL),(33970,33971,1,NULL,NULL),(42477,42475,1,NULL,NULL),(42477,42476,1,NULL,NULL),(42477,42479,1,NULL,NULL),(45574,45575,1,NULL,NULL),(45574,45576,1,NULL,NULL),(45574,45577,1,NULL,NULL),(45574,45578,1,NULL,NULL),(45574,45579,1,NULL,NULL),(45574,45580,1,NULL,NULL),(45574,45581,1,NULL,NULL),(18012,18013,1,NULL,NULL),(44028,44027,1,NULL,NULL),(17183,17184,1,NULL,NULL),(17183,17185,1,NULL,NULL),(17183,17187,1,NULL,NULL),(17184,17185,1,NULL,NULL),(17184,17187,1,NULL,NULL),(17073,17071,1,NULL,NULL),(17073,17075,1,NULL,NULL),(17073,17076,1,NULL,NULL),(22011,22014,1,NULL,NULL),(22011,22015,1,NULL,NULL),(17076,17071,1,NULL,NULL),(17076,17075,1,NULL,NULL),(36333,36332,1,NULL,NULL),(9645,9648,1,NULL,NULL),(9645,9649,1,NULL,NULL),(9645,9650,1,NULL,NULL),(9645,9651,1,NULL,NULL),(45592,45593,1,NULL,NULL),(17600,17598,1,NULL,NULL),(33073,33065,1,NULL,NULL),(33073,33066,1,NULL,NULL),(33073,33067,1,NULL,NULL),(33073,33069,1,NULL,NULL),(33073,33070,1,NULL,NULL),(33073,33072,1,NULL,NULL),(33073,33074,1,NULL,NULL),(45597,45598,1,NULL,NULL),(45597,15863,1,NULL,NULL),(45597,45599,1,NULL,NULL),(15863,45599,1,NULL,NULL),(45607,45608,1,NULL,NULL),(45607,45609,1,NULL,NULL),(45608,45609,1,NULL,NULL),(45610,45611,1,NULL,NULL),(45610,45612,1,NULL,NULL),(45610,45613,1,NULL,NULL),(45611,45612,1,NULL,NULL),(45611,45613,1,NULL,NULL),(45613,45612,1,NULL,NULL),(45623,45624,1,NULL,NULL),(45623,45625,1,NULL,NULL),(45627,45628,1,NULL,NULL),(45633,45634,1,NULL,NULL),(45633,45635,1,NULL,NULL),(45633,45636,1,NULL,NULL),(45635,45634,1,NULL,NULL),(45635,45636,1,NULL,NULL),(45636,45634,1,NULL,NULL),(45638,45639,1,NULL,NULL),(45552,45551,1,NULL,NULL),(45552,45641,1,NULL,NULL),(45643,45644,1,NULL,NULL),(45653,45654,1,NULL,NULL),(45659,30246,1,NULL,NULL),(45641,45551,1,NULL,NULL),(45664,41333,1,NULL,NULL),(45664,43503,1,NULL,NULL),(45664,42516,1,NULL,NULL),(45664,42517,1,NULL,NULL),(45664,42518,1,NULL,NULL),(45664,42519,1,NULL,NULL),(45665,45666,1,NULL,NULL),(45665,34492,1,NULL,NULL),(34189,34190,1,NULL,NULL),(34189,34191,1,NULL,NULL),(34189,34192,1,NULL,NULL),(34189,34193,1,NULL,NULL),(34189,34195,1,NULL,NULL),(45671,45672,1,NULL,NULL),(45671,45673,1,NULL,NULL),(45674,45675,1,NULL,NULL),(34179,34177,1,NULL,NULL),(34179,34178,1,NULL,NULL),(34179,34180,1,NULL,NULL),(34179,34181,1,NULL,NULL),(34179,34182,1,NULL,NULL),(34143,34144,1,NULL,NULL),(34143,34145,1,NULL,NULL),(34143,34146,1,NULL,NULL),(34143,34147,1,NULL,NULL),(34143,34148,1,NULL,NULL),(45676,24224,1,NULL,NULL),(45676,45677,1,NULL,NULL),(45676,45678,1,NULL,NULL),(45676,45679,1,NULL,NULL),(34199,34200,1,NULL,NULL),(45686,45687,1,NULL,NULL),(45686,45688,1,NULL,NULL),(45686,34272,1,NULL,NULL),(45686,34271,1,NULL,NULL),(45691,45692,1,NULL,NULL),(45691,45693,1,NULL,NULL),(45691,45694,1,NULL,NULL),(45698,45699,1,NULL,NULL),(34244,34243,1,NULL,NULL),(34244,45712,1,NULL,NULL),(45714,34242,1,NULL,NULL),(45714,34243,1,NULL,NULL),(45715,45716,1,NULL,NULL),(45722,45723,1,NULL,NULL),(45724,45725,1,NULL,NULL),(45727,45728,1,NULL,NULL),(45727,45729,1,NULL,NULL),(45727,45730,1,NULL,NULL),(45727,45731,1,NULL,NULL),(45727,45732,1,NULL,NULL),(45727,45733,1,NULL,NULL),(45727,45734,1,NULL,NULL),(45727,34530,1,NULL,NULL),(45727,34531,1,NULL,NULL),(45727,45735,1,NULL,NULL),(45727,45736,1,NULL,NULL),(45727,45737,1,NULL,NULL),(45727,45738,1,NULL,NULL),(45727,34532,1,NULL,NULL),(45727,45739,1,NULL,NULL),(45727,45740,1,NULL,NULL),(45730,45728,1,NULL,NULL),(45730,45729,1,NULL,NULL),(45730,45731,1,NULL,NULL),(45730,45732,1,NULL,NULL),(45730,45733,1,NULL,NULL),(45730,45734,1,NULL,NULL),(45730,34530,1,NULL,NULL),(45730,34531,1,NULL,NULL),(45730,45735,1,NULL,NULL),(45730,45736,1,NULL,NULL),(45730,45737,1,NULL,NULL),(45730,45738,1,NULL,NULL),(45730,34532,1,NULL,NULL),(45730,45739,1,NULL,NULL),(45730,45740,1,NULL,NULL),(34406,34404,1,NULL,NULL),(34406,34405,1,NULL,NULL),(34406,12006,1,NULL,NULL),(34406,12007,1,NULL,NULL),(34406,12008,1,NULL,NULL),(34406,34407,1,NULL,NULL),(34406,34176,1,NULL,NULL),(34406,34177,1,NULL,NULL),(34406,34178,1,NULL,NULL),(34406,34179,1,NULL,NULL),(34406,34180,1,NULL,NULL),(34406,34181,1,NULL,NULL),(34406,34182,1,NULL,NULL),(34406,34408,1,NULL,NULL),(45742,40549,1,NULL,NULL),(45742,40548,1,NULL,NULL),(45748,45749,1,NULL,NULL),(45751,45752,1,NULL,NULL),(45751,45753,1,NULL,NULL),(10122,10102,1,NULL,NULL),(10122,10103,1,NULL,NULL),(10122,10104,1,NULL,NULL),(10122,10105,1,NULL,NULL),(10122,10106,1,NULL,NULL),(10122,10107,1,NULL,NULL),(10122,10108,1,NULL,NULL),(10122,10109,1,NULL,NULL),(10122,10110,1,NULL,NULL),(10122,10111,1,NULL,NULL),(10122,10113,1,NULL,NULL),(10122,10114,1,NULL,NULL),(10122,10116,1,NULL,NULL),(10122,10117,1,NULL,NULL),(10122,10118,1,NULL,NULL),(10122,10119,1,NULL,NULL),(10122,10121,1,NULL,NULL),(10122,10123,1,NULL,NULL),(10122,10125,1,NULL,NULL),(45757,45758,1,NULL,NULL),(45762,45763,1,NULL,NULL),(34181,34177,1,NULL,NULL),(34181,34178,1,NULL,NULL),(34181,34180,1,NULL,NULL),(34181,34182,1,NULL,NULL),(13532,13527,1,NULL,NULL),(13532,13528,1,NULL,NULL),(13532,13529,1,NULL,NULL),(13532,13530,1,NULL,NULL),(13532,13531,1,NULL,NULL),(45772,45773,1,NULL,NULL),(45772,45774,1,NULL,NULL),(45776,45777,1,NULL,NULL),(45776,45778,1,NULL,NULL),(45780,45781,1,NULL,NULL),(45782,45783,1,NULL,NULL),(45782,45784,1,NULL,NULL),(45782,45785,1,NULL,NULL),(34366,34365,1,NULL,NULL),(34366,34367,1,NULL,NULL),(34366,34368,1,NULL,NULL),(34366,34369,1,NULL,NULL),(34366,34370,1,NULL,NULL),(34366,34371,1,NULL,NULL),(34366,34372,1,NULL,NULL),(34366,18242,1,NULL,NULL),(34366,18243,1,NULL,NULL),(34366,34373,1,NULL,NULL),(34366,18169,1,NULL,NULL),(34366,18244,1,NULL,NULL),(34366,34374,1,NULL,NULL),(34366,18237,1,NULL,NULL),(34366,34375,1,NULL,NULL),(34366,18170,1,NULL,NULL),(18210,18211,1,NULL,NULL),(45786,45787,1,NULL,NULL),(45786,45788,1,NULL,NULL),(45789,45790,1,NULL,NULL),(45789,45791,1,NULL,NULL),(45789,45792,1,NULL,NULL),(45790,45791,1,NULL,NULL),(45790,45792,1,NULL,NULL),(45792,45791,1,NULL,NULL),(34306,4701,1,NULL,NULL),(34306,34302,1,NULL,NULL),(34306,34303,1,NULL,NULL),(34306,34305,1,NULL,NULL),(34306,34307,1,NULL,NULL),(34306,34308,1,NULL,NULL),(34306,34310,1,NULL,NULL),(34306,34311,1,NULL,NULL),(34306,34312,1,NULL,NULL),(34306,34314,1,NULL,NULL),(34305,4701,1,NULL,NULL),(34305,34302,1,NULL,NULL),(34305,34303,1,NULL,NULL),(34305,34307,1,NULL,NULL),(34305,34308,1,NULL,NULL),(34305,34310,1,NULL,NULL),(34305,34311,1,NULL,NULL),(34305,34312,1,NULL,NULL),(34305,34314,1,NULL,NULL),(45794,45795,1,NULL,NULL),(45798,45799,1,NULL,NULL),(45802,45803,1,NULL,NULL),(45802,45804,1,NULL,NULL),(45804,45803,1,NULL,NULL),(45805,45806,1,NULL,NULL),(45807,45808,1,NULL,NULL),(45809,45810,1,NULL,NULL),(45809,45811,1,NULL,NULL),(45812,45813,1,NULL,NULL),(45812,45814,1,NULL,NULL),(45812,45815,1,NULL,NULL),(10123,10102,1,NULL,NULL),(10123,10103,1,NULL,NULL),(10123,10104,1,NULL,NULL),(10123,10105,1,NULL,NULL),(10123,10106,1,NULL,NULL),(10123,10107,1,NULL,NULL),(10123,10108,1,NULL,NULL),(10123,10109,1,NULL,NULL),(10123,10110,1,NULL,NULL),(10123,10111,1,NULL,NULL),(10123,10113,1,NULL,NULL),(10123,10114,1,NULL,NULL),(10123,10116,1,NULL,NULL),(10123,10117,1,NULL,NULL),(10123,10118,1,NULL,NULL),(10123,10119,1,NULL,NULL),(10123,10121,1,NULL,NULL),(10123,10125,1,NULL,NULL),(45817,45818,1,NULL,NULL),(45819,45820,1,NULL,NULL),(45819,45821,1,NULL,NULL),(34145,34144,1,NULL,NULL),(34145,34146,1,NULL,NULL),(34145,34147,1,NULL,NULL),(34145,34148,1,NULL,NULL),(18150,18148,1,NULL,NULL),(18150,18149,1,NULL,NULL),(45822,45823,1,NULL,NULL),(45822,45824,1,NULL,NULL),(34405,34404,1,NULL,NULL),(34405,12006,1,NULL,NULL),(34405,12007,1,NULL,NULL),(34405,12008,1,NULL,NULL),(34405,34407,1,NULL,NULL),(34405,34176,1,NULL,NULL),(34405,34177,1,NULL,NULL),(34405,34178,1,NULL,NULL),(34405,34179,1,NULL,NULL),(34405,34180,1,NULL,NULL),(34405,34181,1,NULL,NULL),(34405,34182,1,NULL,NULL),(34405,34408,1,NULL,NULL),(10119,10102,1,NULL,NULL),(10119,10103,1,NULL,NULL),(10119,10104,1,NULL,NULL),(10119,10105,1,NULL,NULL),(10119,10106,1,NULL,NULL),(10119,10107,1,NULL,NULL),(10119,10108,1,NULL,NULL),(10119,10109,1,NULL,NULL),(10119,10110,1,NULL,NULL),(10119,10111,1,NULL,NULL),(10119,10113,1,NULL,NULL),(10119,10114,1,NULL,NULL),(10119,10116,1,NULL,NULL),(10119,10117,1,NULL,NULL),(10119,10118,1,NULL,NULL),(10119,10121,1,NULL,NULL),(10119,10125,1,NULL,NULL),(18148,18149,1,NULL,NULL),(45827,45828,1,NULL,NULL),(45831,45832,1,NULL,NULL),(45831,45833,1,NULL,NULL),(45835,45836,1,NULL,NULL),(45835,45829,1,NULL,NULL),(45836,45829,1,NULL,NULL),(45728,45729,1,NULL,NULL),(45728,45740,1,NULL,NULL),(45728,45731,1,NULL,NULL),(45728,45732,1,NULL,NULL),(45728,45733,1,NULL,NULL),(45728,45734,1,NULL,NULL),(45728,34530,1,NULL,NULL),(45728,34531,1,NULL,NULL),(45728,45735,1,NULL,NULL),(45728,45736,1,NULL,NULL),(45728,45737,1,NULL,NULL),(45728,45738,1,NULL,NULL),(45728,34532,1,NULL,NULL),(45728,45739,1,NULL,NULL),(45729,45731,1,NULL,NULL),(45729,45732,1,NULL,NULL),(45729,45733,1,NULL,NULL),(45729,45734,1,NULL,NULL),(45729,34530,1,NULL,NULL),(45729,34531,1,NULL,NULL),(45729,45735,1,NULL,NULL),(45729,45736,1,NULL,NULL),(45729,45737,1,NULL,NULL),(45729,45738,1,NULL,NULL),(45729,34532,1,NULL,NULL),(45729,45739,1,NULL,NULL),(45729,45740,1,NULL,NULL),(34295,6640,1,NULL,NULL),(45838,45839,1,NULL,NULL),(45838,45840,1,NULL,NULL),(45841,45842,1,NULL,NULL),(45843,45844,1,NULL,NULL),(45840,45839,1,NULL,NULL),(45845,45846,1,NULL,NULL),(45849,45850,1,NULL,NULL),(45851,45852,1,NULL,NULL),(45855,45856,1,NULL,NULL),(11836,11833,1,NULL,NULL),(11836,11834,1,NULL,NULL),(11836,11835,1,NULL,NULL),(11836,11837,1,NULL,NULL),(11834,11833,1,NULL,NULL),(11834,11835,1,NULL,NULL),(11834,11837,1,NULL,NULL),(45866,45867,1,NULL,NULL),(45866,45868,1,NULL,NULL),(11835,11833,1,NULL,NULL),(11835,11837,1,NULL,NULL),(18206,18205,1,NULL,NULL),(18206,18207,1,NULL,NULL),(45787,45788,1,NULL,NULL),(45873,45874,1,NULL,NULL),(18207,18205,1,NULL,NULL),(34332,34331,1,NULL,NULL),(34332,34333,1,NULL,NULL),(21145,21141,1,NULL,NULL),(21145,21146,1,NULL,NULL),(21145,21148,1,NULL,NULL),(21145,45883,1,NULL,NULL),(21145,45884,1,NULL,NULL),(45889,45890,1,NULL,NULL),(45900,45898,1,NULL,NULL),(45900,45897,1,NULL,NULL),(45906,45907,1,NULL,NULL),(45906,26374,1,NULL,NULL),(45906,26375,1,NULL,NULL),(45906,26376,1,NULL,NULL),(45915,45916,1,NULL,NULL),(34370,34365,1,NULL,NULL),(34370,34367,1,NULL,NULL),(34370,34368,1,NULL,NULL),(34370,34369,1,NULL,NULL),(34370,34371,1,NULL,NULL),(34370,34372,1,NULL,NULL),(34370,18242,1,NULL,NULL),(34370,18243,1,NULL,NULL),(34370,34373,1,NULL,NULL),(34370,18169,1,NULL,NULL),(34370,18244,1,NULL,NULL),(34370,34374,1,NULL,NULL),(34370,18237,1,NULL,NULL),(34370,34375,1,NULL,NULL),(34370,18170,1,NULL,NULL),(34500,34499,1,NULL,NULL),(11361,11357,1,NULL,NULL),(11361,11358,1,NULL,NULL),(11361,11359,1,NULL,NULL),(11361,11360,1,NULL,NULL),(11361,11351,1,NULL,NULL),(11361,11353,1,NULL,NULL),(11361,11355,1,NULL,NULL),(11361,11356,1,NULL,NULL),(45923,45924,1,NULL,NULL),(45923,45925,1,NULL,NULL),(12974,12973,1,NULL,NULL),(12974,12975,1,NULL,NULL),(12974,12976,1,NULL,NULL),(45942,45943,1,NULL,NULL),(45942,45944,1,NULL,NULL),(45942,45945,1,NULL,NULL),(18282,18281,1,NULL,NULL),(45813,45814,1,NULL,NULL),(45813,45815,1,NULL,NULL),(45957,45958,1,NULL,NULL),(45963,45964,1,NULL,NULL),(45963,34520,1,NULL,NULL),(45810,45811,1,NULL,NULL),(45967,45968,1,NULL,NULL),(45970,45971,1,NULL,NULL),(45970,34257,1,NULL,NULL),(45971,34257,1,NULL,NULL),(45815,45814,1,NULL,NULL),(45986,45987,1,NULL,NULL),(18155,18156,1,NULL,NULL),(18182,18179,1,NULL,NULL),(18182,18180,1,NULL,NULL),(18182,18183,1,NULL,NULL),(18182,18184,1,NULL,NULL),(18182,18185,1,NULL,NULL),(18182,18187,1,NULL,NULL),(18182,18188,1,NULL,NULL),(18182,18189,1,NULL,NULL),(10105,10125,1,NULL,NULL),(10105,10102,1,NULL,NULL),(10105,10103,1,NULL,NULL),(10105,10104,1,NULL,NULL),(10105,10106,1,NULL,NULL),(10105,10107,1,NULL,NULL),(10105,10108,1,NULL,NULL),(10105,10109,1,NULL,NULL),(10105,10110,1,NULL,NULL),(10105,10111,1,NULL,NULL),(10105,10113,1,NULL,NULL),(10105,10114,1,NULL,NULL),(10105,10116,1,NULL,NULL),(10105,10117,1,NULL,NULL),(10105,10118,1,NULL,NULL),(10105,10121,1,NULL,NULL),(10113,10102,1,NULL,NULL),(10113,10103,1,NULL,NULL),(10113,10104,1,NULL,NULL),(10113,10106,1,NULL,NULL),(10113,10107,1,NULL,NULL),(10113,10108,1,NULL,NULL),(10113,10109,1,NULL,NULL),(10113,10110,1,NULL,NULL),(10113,10111,1,NULL,NULL),(10113,10114,1,NULL,NULL),(10113,10116,1,NULL,NULL),(10113,10117,1,NULL,NULL),(10113,10118,1,NULL,NULL),(10113,10121,1,NULL,NULL),(10113,10125,1,NULL,NULL),(45994,45995,1,NULL,NULL),(45997,45998,1,NULL,NULL),(45999,46000,1,NULL,NULL),(45999,46001,1,NULL,NULL),(45999,46002,1,NULL,NULL),(46002,46000,1,NULL,NULL),(46002,46001,1,NULL,NULL),(46004,46005,1,NULL,NULL),(46004,46006,1,NULL,NULL),(46004,46007,1,NULL,NULL),(11896,11891,1,NULL,NULL),(11896,11897,1,NULL,NULL),(11898,11892,1,NULL,NULL),(11898,11893,1,NULL,NULL),(11898,11894,1,NULL,NULL),(11893,11892,1,NULL,NULL),(11893,11894,1,NULL,NULL),(46021,46022,1,NULL,NULL),(46036,46037,1,NULL,NULL),(18315,18317,1,NULL,NULL),(26303,26314,1,NULL,NULL),(26303,26326,1,NULL,NULL),(26314,26326,1,NULL,NULL),(46044,46045,1,NULL,NULL),(46049,46050,1,NULL,NULL),(46049,46051,1,NULL,NULL),(46055,46056,1,NULL,NULL),(46057,46058,1,NULL,NULL),(46057,46059,1,NULL,NULL),(46057,46060,1,NULL,NULL),(46058,46059,1,NULL,NULL),(46058,46060,1,NULL,NULL),(46060,46059,1,NULL,NULL),(18340,18345,1,NULL,NULL),(18340,18342,1,NULL,NULL),(18340,18343,1,NULL,NULL),(18340,18344,1,NULL,NULL),(46069,46070,1,NULL,NULL),(46069,46071,1,NULL,NULL),(46073,46074,1,NULL,NULL),(46077,46078,1,NULL,NULL),(46081,46082,1,NULL,NULL),(46086,46087,1,NULL,NULL),(46086,46088,1,NULL,NULL),(46086,46089,1,NULL,NULL),(46086,46090,1,NULL,NULL),(46091,46092,1,NULL,NULL),(18377,18376,1,NULL,NULL),(18376,5910,1,NULL,NULL),(18376,18375,1,NULL,NULL),(46087,46088,1,NULL,NULL),(46087,46089,1,NULL,NULL),(46087,46090,1,NULL,NULL),(46104,46105,1,NULL,NULL),(46108,46109,1,NULL,NULL),(46110,46111,1,NULL,NULL),(46116,46117,1,NULL,NULL),(46116,46118,1,NULL,NULL),(46118,46117,1,NULL,NULL),(46120,41884,1,NULL,NULL),(46120,46121,1,NULL,NULL),(46120,46122,1,NULL,NULL),(46120,46123,1,NULL,NULL),(34735,34736,1,NULL,NULL),(34735,34737,1,NULL,NULL),(34735,34738,1,NULL,NULL),(34735,34739,1,NULL,NULL),(34735,34740,1,NULL,NULL),(34735,34741,1,NULL,NULL),(34735,34742,1,NULL,NULL),(34735,34743,1,NULL,NULL),(34735,34744,1,NULL,NULL),(34735,34745,1,NULL,NULL),(34735,34747,1,NULL,NULL),(34735,34748,1,NULL,NULL),(34702,34701,1,NULL,NULL),(34702,34703,1,NULL,NULL),(34702,34704,1,NULL,NULL),(42956,42957,1,NULL,NULL),(46142,46143,1,NULL,NULL),(46142,46144,1,NULL,NULL),(46153,46154,1,NULL,NULL),(46153,46155,1,NULL,NULL),(46168,46169,1,NULL,NULL),(34773,34774,1,NULL,NULL),(34773,34775,1,NULL,NULL),(34773,34776,1,NULL,NULL),(34773,34777,1,NULL,NULL),(18482,18484,1,NULL,NULL),(18482,18481,1,NULL,NULL),(18482,18483,1,NULL,NULL),(18478,18477,1,NULL,NULL),(46183,34735,1,NULL,NULL),(46183,34736,1,NULL,NULL),(46183,34737,1,NULL,NULL),(46183,34734,1,NULL,NULL),(46183,34738,1,NULL,NULL),(46183,34739,1,NULL,NULL),(46183,34740,1,NULL,NULL),(46183,34741,1,NULL,NULL),(46183,34742,1,NULL,NULL),(46183,34743,1,NULL,NULL),(46183,34744,1,NULL,NULL),(46183,34745,1,NULL,NULL),(46183,34746,1,NULL,NULL),(46183,34747,1,NULL,NULL),(46183,34748,1,NULL,NULL),(34737,34736,1,NULL,NULL),(34737,34738,1,NULL,NULL),(34737,34739,1,NULL,NULL),(34737,34740,1,NULL,NULL),(34737,34741,1,NULL,NULL),(34737,34742,1,NULL,NULL),(34737,34743,1,NULL,NULL),(34737,34744,1,NULL,NULL),(34737,34745,1,NULL,NULL),(34737,34747,1,NULL,NULL),(34737,34748,1,NULL,NULL),(34775,34774,1,NULL,NULL),(34775,34776,1,NULL,NULL),(34775,34777,1,NULL,NULL),(34739,34736,1,NULL,NULL),(34739,34738,1,NULL,NULL),(34739,34740,1,NULL,NULL),(34739,34741,1,NULL,NULL),(34739,34742,1,NULL,NULL),(34739,34743,1,NULL,NULL),(34739,34744,1,NULL,NULL),(34739,34745,1,NULL,NULL),(34739,34747,1,NULL,NULL),(34739,34748,1,NULL,NULL),(34744,34736,1,NULL,NULL),(34744,34738,1,NULL,NULL),(34744,34740,1,NULL,NULL),(34744,34741,1,NULL,NULL),(34744,34742,1,NULL,NULL),(34744,34743,1,NULL,NULL),(34744,34745,1,NULL,NULL),(34744,34747,1,NULL,NULL),(34744,34748,1,NULL,NULL),(34747,34736,1,NULL,NULL),(34747,34738,1,NULL,NULL),(34747,34740,1,NULL,NULL),(34747,34741,1,NULL,NULL),(34747,34742,1,NULL,NULL),(34747,34743,1,NULL,NULL),(34747,34745,1,NULL,NULL),(34747,34748,1,NULL,NULL),(34784,46188,1,NULL,NULL),(34703,34701,1,NULL,NULL),(34703,34704,1,NULL,NULL),(34701,34704,1,NULL,NULL),(18554,18547,1,NULL,NULL),(18554,18550,1,NULL,NULL),(18554,18551,1,NULL,NULL),(18554,18553,1,NULL,NULL),(18554,18563,1,NULL,NULL),(18554,18544,1,NULL,NULL),(18554,18564,1,NULL,NULL),(18554,18545,1,NULL,NULL),(18554,18565,1,NULL,NULL),(46197,46198,1,NULL,NULL),(6902,6906,1,NULL,NULL),(18577,18576,1,NULL,NULL),(46202,46203,1,NULL,NULL),(46202,46204,1,NULL,NULL),(46202,46205,1,NULL,NULL),(46202,46206,1,NULL,NULL),(46202,46207,1,NULL,NULL),(46202,34840,1,NULL,NULL),(46202,46208,1,NULL,NULL),(46211,46212,1,NULL,NULL),(46211,46213,1,NULL,NULL),(46213,46212,1,NULL,NULL),(46214,46215,1,NULL,NULL),(46214,46216,1,NULL,NULL),(46217,46218,1,NULL,NULL),(46219,46220,1,NULL,NULL),(46222,46223,1,NULL,NULL),(46222,46224,1,NULL,NULL),(46222,46225,1,NULL,NULL),(34843,34842,1,NULL,NULL),(34843,34844,1,NULL,NULL),(46228,46229,1,NULL,NULL),(46231,46232,1,NULL,NULL),(46231,46233,1,NULL,NULL),(18672,18674,1,NULL,NULL),(18672,18670,1,NULL,NULL),(46235,46236,1,NULL,NULL),(46238,46239,1,NULL,NULL),(46238,46240,1,NULL,NULL),(18695,18696,1,NULL,NULL),(18695,18697,1,NULL,NULL),(18693,18691,1,NULL,NULL),(18693,18695,1,NULL,NULL),(18693,18696,1,NULL,NULL),(18693,18697,1,NULL,NULL),(18717,18718,1,NULL,NULL),(18717,18719,1,NULL,NULL),(18717,18720,1,NULL,NULL),(34676,34674,1,NULL,NULL),(34676,34675,1,NULL,NULL),(46244,46245,1,NULL,NULL),(46248,46249,1,NULL,NULL),(46248,46250,1,NULL,NULL),(46256,46257,1,NULL,NULL),(35210,35209,1,NULL,NULL),(46258,46259,1,NULL,NULL),(46271,46272,1,NULL,NULL),(46271,46273,1,NULL,NULL),(46275,46276,1,NULL,NULL),(34927,34928,1,NULL,NULL),(19065,19066,1,NULL,NULL),(19065,19067,1,NULL,NULL),(46280,46281,1,NULL,NULL),(46280,46282,1,NULL,NULL),(46280,46283,1,NULL,NULL),(46288,46289,1,NULL,NULL),(46288,46290,1,NULL,NULL),(46283,46282,1,NULL,NULL),(46283,46281,1,NULL,NULL),(18791,18792,1,NULL,NULL),(46304,18753,1,NULL,NULL),(46304,18752,1,NULL,NULL),(46304,18754,1,NULL,NULL),(46304,16237,1,NULL,NULL),(46304,33252,1,NULL,NULL),(46304,46305,1,NULL,NULL),(18835,18836,1,NULL,NULL),(18835,18837,1,NULL,NULL),(18835,18838,1,NULL,NULL),(46307,46308,1,NULL,NULL),(46309,46310,1,NULL,NULL),(46309,46311,1,NULL,NULL),(46309,46312,1,NULL,NULL),(46309,46313,1,NULL,NULL),(18495,18494,1,NULL,NULL),(18495,18496,1,NULL,NULL),(18495,18490,1,NULL,NULL),(18495,18491,1,NULL,NULL),(18495,18492,1,NULL,NULL),(46315,46316,1,NULL,NULL),(46315,46317,1,NULL,NULL),(46319,46320,1,NULL,NULL),(46325,46326,1,NULL,NULL),(46325,46327,1,NULL,NULL),(46325,46328,1,NULL,NULL),(18955,18954,1,NULL,NULL),(18955,18956,1,NULL,NULL),(18908,18907,1,NULL,NULL),(18908,18906,1,NULL,NULL),(18906,18907,1,NULL,NULL),(46335,46336,1,NULL,NULL),(46335,46337,1,NULL,NULL),(46335,46338,1,NULL,NULL),(46335,46339,1,NULL,NULL),(46335,46340,1,NULL,NULL),(46343,46344,1,NULL,NULL),(18923,18922,1,NULL,NULL),(46353,46219,1,NULL,NULL),(46353,46220,1,NULL,NULL),(46357,46358,1,NULL,NULL),(46357,46359,1,NULL,NULL),(46362,46363,1,NULL,NULL),(46362,46364,1,NULL,NULL),(46362,46365,1,NULL,NULL),(46362,46366,1,NULL,NULL),(46368,46369,1,NULL,NULL),(18954,18956,1,NULL,NULL),(7507,7505,1,NULL,NULL),(7507,7508,1,NULL,NULL),(7507,7509,1,NULL,NULL),(7507,7504,1,NULL,NULL),(37185,37184,1,NULL,NULL),(46380,46381,1,NULL,NULL),(46380,46382,1,NULL,NULL),(46380,46383,1,NULL,NULL),(18903,18897,1,NULL,NULL),(18903,18899,1,NULL,NULL),(18903,18900,1,NULL,NULL),(18903,18901,1,NULL,NULL),(18903,18902,1,NULL,NULL),(46385,46386,1,NULL,NULL),(46385,46387,1,NULL,NULL),(46385,46388,1,NULL,NULL),(46392,46393,1,NULL,NULL),(46397,46398,1,NULL,NULL),(11355,11351,1,NULL,NULL),(11355,11353,1,NULL,NULL),(11355,11356,1,NULL,NULL),(11355,11357,1,NULL,NULL),(11355,11358,1,NULL,NULL),(11355,11359,1,NULL,NULL),(11355,11360,1,NULL,NULL),(11356,11351,1,NULL,NULL),(11356,11353,1,NULL,NULL),(11356,11357,1,NULL,NULL),(11356,11358,1,NULL,NULL),(11356,11359,1,NULL,NULL),(11356,11360,1,NULL,NULL),(35183,35184,1,NULL,NULL),(35183,35185,1,NULL,NULL),(35183,35186,1,NULL,NULL),(35183,35187,1,NULL,NULL),(46405,46406,1,NULL,NULL),(46405,46407,1,NULL,NULL),(35013,35012,1,NULL,NULL),(35013,35014,1,NULL,NULL),(35013,35015,1,NULL,NULL),(35013,35016,1,NULL,NULL),(46415,46416,1,NULL,NULL),(46417,46418,1,NULL,NULL),(46417,46419,1,NULL,NULL),(46423,46424,1,NULL,NULL),(46426,46427,1,NULL,NULL),(46426,35376,1,NULL,NULL),(46426,19154,1,NULL,NULL),(46426,46428,1,NULL,NULL),(46426,19155,1,NULL,NULL),(46426,19156,1,NULL,NULL),(46426,46429,1,NULL,NULL),(46426,19157,1,NULL,NULL),(46426,46430,1,NULL,NULL),(46426,19158,1,NULL,NULL),(46433,46434,1,NULL,NULL),(46433,46435,1,NULL,NULL),(46433,46436,1,NULL,NULL),(46433,46437,1,NULL,NULL),(46433,6731,1,NULL,NULL),(46433,6733,1,NULL,NULL),(46433,46438,1,NULL,NULL),(46440,46441,1,NULL,NULL),(46440,46442,1,NULL,NULL),(35269,35268,1,NULL,NULL),(19103,19104,1,NULL,NULL),(19103,19105,1,NULL,NULL),(19103,19106,1,NULL,NULL),(46451,46452,1,NULL,NULL),(46453,46454,1,NULL,NULL),(36656,36657,1,NULL,NULL),(36656,36655,1,NULL,NULL),(46462,46463,1,NULL,NULL),(46464,46465,1,NULL,NULL),(46475,46476,1,NULL,NULL),(46475,46477,1,NULL,NULL),(46475,46478,1,NULL,NULL),(46475,19203,1,NULL,NULL),(46475,19202,1,NULL,NULL),(46475,19204,1,NULL,NULL),(46475,19205,1,NULL,NULL),(46475,19206,1,NULL,NULL),(46475,19207,1,NULL,NULL),(46475,19208,1,NULL,NULL),(46475,19209,1,NULL,NULL),(46481,46482,1,NULL,NULL),(46483,46484,1,NULL,NULL),(46491,46492,1,NULL,NULL),(11205,11483,1,NULL,NULL),(11205,11207,1,NULL,NULL),(46500,46501,1,NULL,NULL),(46500,46502,1,NULL,NULL),(46505,46506,1,NULL,NULL),(46430,46427,1,NULL,NULL),(46509,46510,1,NULL,NULL),(46512,46513,1,NULL,NULL),(46512,46514,1,NULL,NULL),(46512,46515,1,NULL,NULL),(46518,35386,1,NULL,NULL),(35387,35388,1,NULL,NULL),(46525,37312,1,NULL,NULL),(46530,46531,1,NULL,NULL),(46530,46532,1,NULL,NULL),(46534,46535,1,NULL,NULL),(46538,46539,1,NULL,NULL),(35405,35404,1,NULL,NULL),(35405,35406,1,NULL,NULL),(35405,35407,1,NULL,NULL),(35405,35408,1,NULL,NULL),(35405,35409,1,NULL,NULL),(35405,35410,1,NULL,NULL),(35407,35404,1,NULL,NULL),(35407,35406,1,NULL,NULL),(35407,35408,1,NULL,NULL),(35407,35409,1,NULL,NULL),(35407,35410,1,NULL,NULL),(46547,46548,1,NULL,NULL),(46549,46550,1,NULL,NULL),(46549,46551,1,NULL,NULL),(46549,46552,1,NULL,NULL),(46549,46553,1,NULL,NULL),(46563,46564,1,NULL,NULL),(46563,35845,1,NULL,NULL),(46563,35844,1,NULL,NULL),(46563,35846,1,NULL,NULL),(46563,35847,1,NULL,NULL),(46563,35848,1,NULL,NULL),(35469,35468,1,NULL,NULL),(35469,35470,1,NULL,NULL),(46579,46580,1,NULL,NULL),(46579,46581,1,NULL,NULL),(19193,19190,1,NULL,NULL),(19193,19191,1,NULL,NULL),(19193,19194,1,NULL,NULL),(19193,19195,1,NULL,NULL),(46590,46591,1,NULL,NULL),(46590,46592,1,NULL,NULL),(46590,46593,1,NULL,NULL),(19331,19330,1,NULL,NULL),(19331,19332,1,NULL,NULL),(18259,18260,1,NULL,NULL),(18259,18256,1,NULL,NULL),(18259,18257,1,NULL,NULL),(35782,35783,1,NULL,NULL),(35782,35784,1,NULL,NULL),(35782,35785,1,NULL,NULL),(35782,35786,1,NULL,NULL),(35782,35787,1,NULL,NULL),(46600,46601,1,NULL,NULL),(46600,46602,1,NULL,NULL),(46600,46603,1,NULL,NULL),(46600,46604,1,NULL,NULL),(46600,46605,1,NULL,NULL),(46600,46606,1,NULL,NULL),(46600,46607,1,NULL,NULL),(46600,46608,1,NULL,NULL),(36225,19337,1,NULL,NULL),(46612,46613,1,NULL,NULL),(46612,46614,1,NULL,NULL),(46613,46614,1,NULL,NULL),(46615,46616,1,NULL,NULL),(10038,10020,1,NULL,NULL),(10038,10021,1,NULL,NULL),(10038,10022,1,NULL,NULL),(10038,10024,1,NULL,NULL),(10038,10027,1,NULL,NULL),(10038,10028,1,NULL,NULL),(10038,10029,1,NULL,NULL),(10038,10030,1,NULL,NULL),(10038,10031,1,NULL,NULL),(10038,10032,1,NULL,NULL),(10038,10033,1,NULL,NULL),(10038,10034,1,NULL,NULL),(10038,10035,1,NULL,NULL),(10038,10036,1,NULL,NULL),(10038,10037,1,NULL,NULL),(10038,10039,1,NULL,NULL),(10038,10040,1,NULL,NULL),(10038,10042,1,NULL,NULL),(10038,10043,1,NULL,NULL),(35783,35784,1,NULL,NULL),(35783,35785,1,NULL,NULL),(35783,35786,1,NULL,NULL),(35783,35787,1,NULL,NULL),(19110,19111,1,NULL,NULL),(19110,19112,1,NULL,NULL),(19110,19113,1,NULL,NULL),(46620,46621,1,NULL,NULL),(46620,35312,1,NULL,NULL),(46620,35313,1,NULL,NULL),(46620,46622,1,NULL,NULL),(46620,46623,1,NULL,NULL),(46620,46624,1,NULL,NULL),(46628,46629,1,NULL,NULL),(46630,46631,1,NULL,NULL),(46630,46632,1,NULL,NULL),(46630,46633,1,NULL,NULL),(46630,46634,1,NULL,NULL),(46630,35598,1,NULL,NULL),(46630,46635,1,NULL,NULL),(46630,46636,1,NULL,NULL),(46630,46637,1,NULL,NULL),(46630,46638,1,NULL,NULL),(46630,46639,1,NULL,NULL),(46630,46640,1,NULL,NULL),(46630,35599,1,NULL,NULL),(46630,35600,1,NULL,NULL),(46622,46623,1,NULL,NULL),(35480,35481,1,NULL,NULL),(35480,35482,1,NULL,NULL),(35480,35483,1,NULL,NULL),(35480,35484,1,NULL,NULL),(35480,35485,1,NULL,NULL),(35480,35486,1,NULL,NULL),(35480,35487,1,NULL,NULL),(35480,35488,1,NULL,NULL),(35480,35489,1,NULL,NULL),(35480,35490,1,NULL,NULL),(35480,35491,1,NULL,NULL),(46580,46581,1,NULL,NULL),(46646,46647,1,NULL,NULL),(46646,35635,1,NULL,NULL),(46646,35636,1,NULL,NULL),(35636,35635,1,NULL,NULL),(35636,46648,1,NULL,NULL),(46652,46653,1,NULL,NULL),(46652,46654,1,NULL,NULL),(46657,46658,1,NULL,NULL),(35501,35499,1,NULL,NULL),(35501,35504,1,NULL,NULL),(35501,35505,1,NULL,NULL),(35501,35506,1,NULL,NULL),(35501,35507,1,NULL,NULL),(46647,35636,1,NULL,NULL),(46647,35635,1,NULL,NULL),(46661,46662,1,NULL,NULL),(35643,35644,1,NULL,NULL),(35643,35645,1,NULL,NULL),(46663,46664,1,NULL,NULL),(46666,46667,1,NULL,NULL),(35648,35649,1,NULL,NULL),(35881,35882,1,NULL,NULL),(46678,46679,1,NULL,NULL),(46686,46687,1,NULL,NULL),(46688,46689,1,NULL,NULL),(46690,46691,1,NULL,NULL),(46690,46692,1,NULL,NULL),(46690,46693,1,NULL,NULL),(35680,35681,1,NULL,NULL),(35680,35682,1,NULL,NULL),(35680,35683,1,NULL,NULL),(35680,35684,1,NULL,NULL),(25265,25262,1,NULL,NULL),(25265,25263,1,NULL,NULL),(25265,25264,1,NULL,NULL),(25265,19485,1,NULL,NULL),(25265,19264,1,NULL,NULL),(25265,19486,1,NULL,NULL),(25265,19484,1,NULL,NULL),(25265,19265,1,NULL,NULL),(19274,19273,1,NULL,NULL),(19274,19275,1,NULL,NULL),(19274,19276,1,NULL,NULL),(19274,19277,1,NULL,NULL),(19274,19278,1,NULL,NULL),(19275,19273,1,NULL,NULL),(19275,19276,1,NULL,NULL),(19275,19277,1,NULL,NULL),(19275,19278,1,NULL,NULL),(19278,46695,1,NULL,NULL),(19278,19273,1,NULL,NULL),(19278,46696,1,NULL,NULL),(19278,19276,1,NULL,NULL),(19273,19276,1,NULL,NULL),(19273,19277,1,NULL,NULL),(19281,46697,1,NULL,NULL),(19296,19297,1,NULL,NULL),(46699,46700,1,NULL,NULL),(46699,35744,1,NULL,NULL),(46699,35745,1,NULL,NULL),(46702,46703,1,NULL,NULL),(35745,46700,1,NULL,NULL),(46704,46705,1,NULL,NULL),(46704,46706,1,NULL,NULL),(46704,46707,1,NULL,NULL),(19322,19323,1,NULL,NULL),(19230,19229,1,NULL,NULL),(46713,19165,1,NULL,NULL),(46713,19166,1,NULL,NULL),(46714,46715,1,NULL,NULL),(46714,46716,1,NULL,NULL),(19332,19330,1,NULL,NULL),(46721,46722,1,NULL,NULL),(19204,19203,1,NULL,NULL),(19204,19205,1,NULL,NULL),(19204,19206,1,NULL,NULL),(19204,19209,1,NULL,NULL),(19486,19485,1,NULL,NULL),(46724,45577,1,NULL,NULL),(46724,45578,1,NULL,NULL),(46724,45579,1,NULL,NULL),(46724,45580,1,NULL,NULL),(46724,45581,1,NULL,NULL),(19598,19599,1,NULL,NULL),(19598,19600,1,NULL,NULL),(19598,19601,1,NULL,NULL),(46725,46726,1,NULL,NULL),(46727,46728,1,NULL,NULL),(37165,37166,1,NULL,NULL),(37165,37167,1,NULL,NULL),(36176,36177,1,NULL,NULL),(36176,36178,1,NULL,NULL),(46729,46730,1,NULL,NULL),(35845,35846,1,NULL,NULL),(35845,35847,1,NULL,NULL),(35845,35848,1,NULL,NULL),(46732,46733,1,NULL,NULL),(35859,35860,1,NULL,NULL),(35859,35855,1,NULL,NULL),(35859,35857,1,NULL,NULL),(35859,46735,1,NULL,NULL),(35859,35858,1,NULL,NULL),(35859,46736,1,NULL,NULL),(35859,46737,1,NULL,NULL),(46737,46735,1,NULL,NULL),(46737,46736,1,NULL,NULL),(46735,46736,1,NULL,NULL),(35847,35846,1,NULL,NULL),(35847,35848,1,NULL,NULL),(46746,46747,1,NULL,NULL),(35831,35832,1,NULL,NULL),(35831,46751,1,NULL,NULL),(35831,46752,1,NULL,NULL),(35831,35633,1,NULL,NULL),(35832,46751,1,NULL,NULL),(35832,46752,1,NULL,NULL),(35832,35633,1,NULL,NULL),(46753,46754,1,NULL,NULL),(46753,46755,1,NULL,NULL),(46753,46756,1,NULL,NULL),(46753,46757,1,NULL,NULL),(46753,46758,1,NULL,NULL),(46753,46759,1,NULL,NULL),(19576,19577,1,NULL,NULL),(19576,19578,1,NULL,NULL),(46760,46761,1,NULL,NULL),(19209,19203,1,NULL,NULL),(19209,19205,1,NULL,NULL),(19209,19206,1,NULL,NULL),(46766,46767,1,NULL,NULL),(46766,46768,1,NULL,NULL),(46766,46769,1,NULL,NULL),(46772,35996,1,NULL,NULL),(35858,35855,1,NULL,NULL),(35858,35857,1,NULL,NULL),(35858,35860,1,NULL,NULL),(35855,35857,1,NULL,NULL),(35855,35860,1,NULL,NULL),(35860,35857,1,NULL,NULL),(35860,46735,1,NULL,NULL),(35860,46736,1,NULL,NULL),(35860,46737,1,NULL,NULL),(46785,46786,1,NULL,NULL),(46785,46787,1,NULL,NULL),(46787,46786,1,NULL,NULL),(46792,46793,1,NULL,NULL),(46792,46794,1,NULL,NULL),(46792,46795,1,NULL,NULL),(46794,46793,1,NULL,NULL),(46794,46795,1,NULL,NULL),(46795,46793,1,NULL,NULL),(43657,46798,1,NULL,NULL),(6915,35933,1,NULL,NULL),(6915,35935,1,NULL,NULL),(6915,35932,1,NULL,NULL),(35932,35933,1,NULL,NULL),(35932,35935,1,NULL,NULL),(35933,35935,1,NULL,NULL),(46800,46801,1,NULL,NULL),(46800,46802,1,NULL,NULL),(46800,46803,1,NULL,NULL),(46800,46804,1,NULL,NULL),(46800,46805,1,NULL,NULL),(46800,46806,1,NULL,NULL),(46800,46807,1,NULL,NULL),(46800,46808,1,NULL,NULL),(46801,46802,1,NULL,NULL),(46801,46803,1,NULL,NULL),(46801,46804,1,NULL,NULL),(46801,46805,1,NULL,NULL),(46801,46806,1,NULL,NULL),(46801,46807,1,NULL,NULL),(46801,46808,1,NULL,NULL),(19426,19423,1,NULL,NULL),(19426,19424,1,NULL,NULL),(19426,19427,1,NULL,NULL),(19426,19428,1,NULL,NULL),(19426,19429,1,NULL,NULL),(19426,19430,1,NULL,NULL),(19426,19431,1,NULL,NULL),(19426,19432,1,NULL,NULL),(19426,19433,1,NULL,NULL),(19427,19423,1,NULL,NULL),(19427,19424,1,NULL,NULL),(19427,19428,1,NULL,NULL),(19427,19429,1,NULL,NULL),(19427,19430,1,NULL,NULL),(19427,19431,1,NULL,NULL),(19427,19432,1,NULL,NULL),(19427,19433,1,NULL,NULL),(35806,35801,1,NULL,NULL),(35806,35803,1,NULL,NULL),(35806,35805,1,NULL,NULL),(46817,46818,1,NULL,NULL),(46817,46819,1,NULL,NULL),(19442,19439,1,NULL,NULL),(19442,19440,1,NULL,NULL),(19442,19441,1,NULL,NULL),(19442,19443,1,NULL,NULL),(19442,19445,1,NULL,NULL),(19442,19446,1,NULL,NULL),(46818,46819,1,NULL,NULL),(19445,19440,1,NULL,NULL),(19445,19441,1,NULL,NULL),(19445,19443,1,NULL,NULL),(19445,19446,1,NULL,NULL),(19445,19439,1,NULL,NULL),(46829,46830,1,NULL,NULL),(19455,19454,1,NULL,NULL),(46836,46837,1,NULL,NULL),(46836,46838,1,NULL,NULL),(46836,46839,1,NULL,NULL),(46836,19466,1,NULL,NULL),(46836,46840,1,NULL,NULL),(46836,19467,1,NULL,NULL),(46836,46841,1,NULL,NULL),(46836,19468,1,NULL,NULL),(46842,46843,1,NULL,NULL),(46849,46850,1,NULL,NULL),(46849,46851,1,NULL,NULL),(18565,18564,1,NULL,NULL),(18565,18546,1,NULL,NULL),(18257,18256,1,NULL,NULL),(18257,18258,1,NULL,NULL),(18257,18260,1,NULL,NULL),(35890,35888,1,NULL,NULL),(35890,35889,1,NULL,NULL),(35890,35891,1,NULL,NULL),(35890,35892,1,NULL,NULL),(35890,35893,1,NULL,NULL),(35890,35894,1,NULL,NULL),(35890,35895,1,NULL,NULL),(35890,35896,1,NULL,NULL),(35895,35888,1,NULL,NULL),(35895,35889,1,NULL,NULL),(35895,35891,1,NULL,NULL),(35895,35892,1,NULL,NULL),(35895,35893,1,NULL,NULL),(35895,35894,1,NULL,NULL),(35895,35896,1,NULL,NULL),(10036,10020,1,NULL,NULL),(10036,10021,1,NULL,NULL),(10036,10022,1,NULL,NULL),(10036,10024,1,NULL,NULL),(10036,10027,1,NULL,NULL),(10036,10028,1,NULL,NULL),(10036,10029,1,NULL,NULL),(10036,10030,1,NULL,NULL),(10036,10031,1,NULL,NULL),(10036,10032,1,NULL,NULL),(10036,10033,1,NULL,NULL),(10036,10034,1,NULL,NULL),(10036,10035,1,NULL,NULL),(10036,10037,1,NULL,NULL),(10036,10039,1,NULL,NULL),(10036,10040,1,NULL,NULL),(10036,10042,1,NULL,NULL),(10036,10043,1,NULL,NULL),(46863,46864,1,NULL,NULL),(46863,19494,1,NULL,NULL),(46863,19493,1,NULL,NULL),(46863,46865,1,NULL,NULL),(35684,35682,1,NULL,NULL),(35684,35683,1,NULL,NULL),(46869,46870,1,NULL,NULL),(46869,7206,1,NULL,NULL),(46289,46883,1,NULL,NULL),(10042,10020,1,NULL,NULL),(10042,10021,1,NULL,NULL),(10042,10022,1,NULL,NULL),(10042,10024,1,NULL,NULL),(10042,10027,1,NULL,NULL),(10042,10028,1,NULL,NULL),(10042,10029,1,NULL,NULL),(10042,10030,1,NULL,NULL),(10042,10031,1,NULL,NULL),(10042,10032,1,NULL,NULL),(10042,10033,1,NULL,NULL),(10042,10034,1,NULL,NULL),(10042,10035,1,NULL,NULL),(10042,10037,1,NULL,NULL),(10042,10039,1,NULL,NULL),(10042,10040,1,NULL,NULL),(10042,10043,1,NULL,NULL),(19595,19592,1,NULL,NULL),(19595,19593,1,NULL,NULL),(19595,19594,1,NULL,NULL),(46890,46891,1,NULL,NULL),(46892,46893,1,NULL,NULL),(46895,46896,1,NULL,NULL),(46895,46897,1,NULL,NULL),(46895,35764,1,NULL,NULL),(19599,19600,1,NULL,NULL),(19599,19601,1,NULL,NULL),(46758,46754,1,NULL,NULL),(46758,46755,1,NULL,NULL),(46758,46756,1,NULL,NULL),(46758,46757,1,NULL,NULL),(46758,46759,1,NULL,NULL),(46898,46899,1,NULL,NULL),(46903,46904,1,NULL,NULL),(6923,5713,1,NULL,NULL),(5004,4536,1,NULL,NULL),(12653,46905,1,NULL,NULL),(46907,46908,1,1,'2011-11-01 00:00:00'),(4281,31972,1,NULL,NULL),(46928,46929,1,NULL,NULL),(46940,46941,1,1,'2011-11-01 00:00:00'),(46940,9738,1,1,'2011-11-01 00:00:00'),(13200,46942,1,NULL,NULL),(46944,33146,1,NULL,NULL),(46944,33147,1,NULL,NULL),(46944,17079,1,NULL,NULL),(46944,33148,1,NULL,NULL),(46944,33145,1,NULL,NULL),(8422,8418,1,1,'2011-11-01 00:00:00'),(8422,8419,1,1,'2011-11-01 00:00:00'),(8422,8420,1,1,'2011-11-01 00:00:00'),(8422,8421,1,1,'2011-11-01 00:00:00'),(11190,11189,1,1,'2011-11-01 00:00:00'),(46957,46958,1,NULL,NULL),(15664,15663,1,NULL,NULL),(27658,27659,1,NULL,NULL),(27658,27660,1,NULL,NULL),(27658,27661,1,NULL,NULL),(19446,19440,1,NULL,NULL),(19446,19441,1,NULL,NULL),(19446,19443,1,NULL,NULL),(19446,19439,1,NULL,NULL),(46976,43462,1,NULL,NULL),(46976,46977,1,NULL,NULL),(38672,38673,1,NULL,NULL),(31759,31758,1,NULL,NULL),(31759,31760,1,NULL,NULL),(46982,46983,1,NULL,NULL),(46982,46984,1,NULL,NULL),(46982,46985,1,NULL,NULL),(46982,28800,1,NULL,NULL),(46982,46986,1,NULL,NULL),(46982,28801,1,NULL,NULL),(46998,46999,1,NULL,NULL),(36967,36966,1,NULL,NULL),(5644,8330,1,1,'2011-11-01 00:00:00'),(13287,13289,1,NULL,NULL),(13287,13290,1,NULL,NULL),(13287,13291,1,NULL,NULL),(13287,13292,1,NULL,NULL),(43574,43575,1,NULL,NULL),(43574,43576,1,NULL,NULL),(43574,43577,1,NULL,NULL),(45737,45732,1,NULL,NULL),(45737,45733,1,NULL,NULL),(45737,45736,1,NULL,NULL),(45737,45738,1,NULL,NULL),(45737,45739,1,NULL,NULL),(45737,45740,1,NULL,NULL),(11369,11366,1,NULL,NULL),(11369,11367,1,NULL,NULL),(11369,11368,1,NULL,NULL),(11369,11370,1,NULL,NULL),(11369,11371,1,NULL,NULL),(11369,11373,1,NULL,NULL),(11369,11374,1,NULL,NULL),(47026,47027,1,1,'2011-11-01 00:00:00'),(47028,47029,1,NULL,NULL),(47032,47033,1,NULL,NULL),(41962,41963,1,NULL,NULL),(41962,41964,1,NULL,NULL),(6485,40044,1,NULL,NULL),(6485,18020,1,NULL,NULL),(6485,40041,1,NULL,NULL),(6485,40042,1,NULL,NULL),(6485,40043,1,NULL,NULL),(12773,12770,1,NULL,NULL),(12773,12772,1,NULL,NULL),(12773,12774,1,NULL,NULL),(30225,30222,1,NULL,NULL),(30225,30223,1,NULL,NULL),(30225,30224,1,NULL,NULL),(30225,30226,1,NULL,NULL),(47050,47051,1,NULL,NULL),(47053,47054,1,NULL,NULL),(47053,47055,1,NULL,NULL),(47053,47056,1,NULL,NULL),(8882,8887,1,NULL,NULL),(8882,8862,1,NULL,NULL),(8882,8865,1,NULL,NULL),(8882,8868,1,NULL,NULL),(8882,8869,1,NULL,NULL),(8882,8870,1,NULL,NULL),(8882,8871,1,NULL,NULL),(8882,8873,1,NULL,NULL),(8882,8874,1,NULL,NULL),(8882,8875,1,NULL,NULL),(8882,8877,1,NULL,NULL),(8882,8878,1,NULL,NULL),(8882,8879,1,NULL,NULL),(8882,8881,1,NULL,NULL),(8882,8883,1,NULL,NULL),(8882,8884,1,NULL,NULL),(18027,18026,1,NULL,NULL),(18027,18028,1,NULL,NULL),(47064,47065,1,1,'2011-11-01 00:00:00'),(47064,47066,1,1,'2011-11-01 00:00:00'),(37217,37216,1,NULL,NULL),(37217,37218,1,NULL,NULL),(37217,37219,1,NULL,NULL),(15241,15238,1,NULL,NULL),(15241,15240,1,NULL,NULL),(7055,7054,1,NULL,NULL),(43201,43199,1,NULL,NULL),(43201,43200,1,NULL,NULL),(47081,47082,1,NULL,NULL),(47081,47083,1,NULL,NULL),(7300,7299,1,NULL,NULL),(47089,5430,1,1,'2011-11-01 00:00:00'),(43633,43634,1,NULL,NULL),(43633,43635,1,NULL,NULL),(43633,43636,1,NULL,NULL),(43633,43637,1,NULL,NULL),(14140,14141,1,NULL,NULL),(14140,14142,1,NULL,NULL),(14140,14143,1,NULL,NULL),(14140,14144,1,NULL,NULL),(14140,14147,1,NULL,NULL),(5430,5429,1,1,'2011-11-01 00:00:00'),(5430,47094,1,1,'2011-11-01 00:00:00'),(5430,47095,1,1,'2011-11-01 00:00:00'),(39554,39555,1,NULL,NULL),(39554,39556,1,NULL,NULL),(5484,5464,1,NULL,NULL),(5484,5475,1,NULL,NULL),(5484,5478,1,NULL,NULL),(5484,5479,1,NULL,NULL),(5484,5466,1,NULL,NULL),(5484,5472,1,NULL,NULL),(24268,24267,1,NULL,NULL),(24268,24269,1,NULL,NULL),(30181,30180,1,NULL,NULL),(9439,33679,1,NULL,NULL),(9439,33680,1,NULL,NULL),(13998,13999,1,1,'2011-11-01 00:00:00'),(13998,14000,1,1,'2011-11-01 00:00:00'),(13998,13994,1,1,'2011-11-01 00:00:00'),(13998,13995,1,1,'2011-11-01 00:00:00'),(13998,13997,1,1,'2011-11-01 00:00:00'),(13998,13996,1,1,'2011-11-01 00:00:00'),(34745,34736,1,NULL,NULL),(34745,34738,1,NULL,NULL),(34745,34740,1,NULL,NULL),(34745,34741,1,NULL,NULL),(34745,34742,1,NULL,NULL),(34745,34743,1,NULL,NULL),(34745,34748,1,NULL,NULL),(17667,17665,1,NULL,NULL),(17667,17666,1,NULL,NULL),(17667,17668,1,NULL,NULL),(17667,17669,1,NULL,NULL),(13995,13994,1,1,'2011-11-01 00:00:00'),(13995,13996,1,1,'2011-11-01 00:00:00'),(13995,13997,1,1,'2011-11-01 00:00:00'),(13995,13999,1,1,'2011-11-01 00:00:00'),(13995,14000,1,1,'2011-11-01 00:00:00'),(47116,47117,1,NULL,NULL),(5581,5579,1,NULL,NULL),(5581,5583,1,NULL,NULL),(5581,5584,1,NULL,NULL),(5581,5587,1,NULL,NULL),(5581,5588,1,NULL,NULL),(5581,5578,1,NULL,NULL),(12936,12930,1,NULL,NULL),(12936,12931,1,NULL,NULL),(12936,12932,1,NULL,NULL),(12936,12933,1,NULL,NULL),(12936,12937,1,NULL,NULL),(13451,13450,1,NULL,NULL),(13451,13452,1,NULL,NULL),(39659,39657,1,NULL,NULL),(39659,39658,1,NULL,NULL),(47131,47132,1,NULL,NULL),(18670,18673,1,NULL,NULL),(18670,18674,1,NULL,NULL),(18670,18675,1,NULL,NULL),(16286,16284,1,NULL,NULL),(16286,16288,1,NULL,NULL),(16286,16289,1,NULL,NULL),(16286,16290,1,NULL,NULL),(16286,16291,1,NULL,NULL),(47140,47141,1,NULL,NULL),(47140,47142,1,NULL,NULL),(47144,36200,1,NULL,NULL),(47144,36199,1,NULL,NULL),(47144,36201,1,NULL,NULL),(12654,12656,1,1,'2011-11-01 00:00:00'),(12658,12659,1,NULL,NULL),(37125,47153,1,1,'2011-11-01 00:00:00'),(47159,47160,1,NULL,NULL),(29580,29576,1,NULL,NULL),(29580,29578,1,NULL,NULL),(29580,29579,1,NULL,NULL),(31632,31633,1,NULL,NULL),(31632,31634,1,NULL,NULL),(43855,43856,1,NULL,NULL),(11939,11938,1,NULL,NULL),(47174,47175,1,NULL,NULL),(47174,47176,1,NULL,NULL),(47174,47177,1,NULL,NULL),(47186,47187,1,1,'2011-11-01 00:00:00'),(9845,9847,1,NULL,NULL),(9845,9848,1,NULL,NULL),(9845,9846,1,NULL,NULL),(5466,5472,1,NULL,NULL),(5466,5464,1,NULL,NULL),(5466,5475,1,NULL,NULL),(5466,5478,1,NULL,NULL),(5466,5479,1,NULL,NULL),(47203,47204,1,NULL,NULL),(7813,7807,1,NULL,NULL),(7813,7810,1,NULL,NULL),(7813,7811,1,NULL,NULL),(47218,47219,1,NULL,NULL),(5583,5579,1,NULL,NULL),(5583,5584,1,NULL,NULL),(5583,5587,1,NULL,NULL),(5583,5588,1,NULL,NULL),(5583,5578,1,NULL,NULL),(14198,4444,1,NULL,NULL),(14198,14201,1,NULL,NULL),(10953,10954,1,NULL,NULL),(10953,10955,1,NULL,NULL),(47241,47242,1,NULL,NULL),(47241,47243,1,NULL,NULL),(47244,47245,1,NULL,NULL),(47244,47246,1,NULL,NULL),(13587,13586,1,NULL,NULL),(47250,6731,1,NULL,NULL),(47250,6733,1,NULL,NULL),(4313,4314,1,NULL,NULL),(4313,4315,1,NULL,NULL),(4313,4317,1,NULL,NULL),(31595,47260,1,1,'2011-11-01 00:00:00'),(40031,40030,1,NULL,NULL),(40031,40032,1,NULL,NULL),(40031,40033,1,NULL,NULL),(21672,21673,1,NULL,NULL),(4851,4849,1,NULL,NULL),(4851,4845,1,NULL,NULL),(46383,46381,1,NULL,NULL),(46383,46382,1,NULL,NULL),(39567,47268,1,1,'2011-11-01 00:00:00'),(16041,16040,1,NULL,NULL),(47271,47272,1,NULL,NULL),(16716,16715,1,NULL,NULL),(16716,16717,1,NULL,NULL),(9848,47281,1,1,'2011-11-01 00:00:00'),(47285,47286,1,NULL,NULL),(7234,7233,1,NULL,NULL),(47291,47292,1,NULL,NULL),(47291,47293,1,NULL,NULL),(47291,47294,1,NULL,NULL),(47296,47297,1,1,'2011-11-01 00:00:00'),(37826,37824,1,NULL,NULL),(37826,37825,1,NULL,NULL),(40023,40019,1,NULL,NULL),(40023,40021,1,NULL,NULL),(40023,40022,1,NULL,NULL),(34595,34592,1,NULL,NULL),(34595,34593,1,NULL,NULL),(34595,34594,1,NULL,NULL),(34595,34596,1,NULL,NULL),(34595,34597,1,NULL,NULL),(34595,34591,1,NULL,NULL),(47311,47312,1,NULL,NULL),(47314,47315,1,NULL,NULL),(47314,47316,1,NULL,NULL),(47325,47326,1,NULL,NULL),(47329,47330,1,NULL,NULL),(47340,47341,1,1,'2011-11-01 00:00:00'),(47343,47344,1,NULL,NULL),(15575,15574,1,NULL,NULL),(18937,18936,1,NULL,NULL),(47354,47355,1,NULL,NULL),(28974,28975,1,NULL,NULL),(28974,28976,1,NULL,NULL),(28974,28977,1,NULL,NULL),(26157,47360,1,1,'2011-11-01 00:00:00'),(47361,47362,1,NULL,NULL),(9634,9633,1,1,'2011-11-01 00:00:00'),(47365,47366,1,1,'2011-11-01 00:00:00'),(47365,47367,1,1,'2011-11-01 00:00:00'),(47365,47368,1,1,'2011-11-01 00:00:00'),(23412,23409,1,NULL,NULL),(23412,23410,1,NULL,NULL),(23412,23411,1,NULL,NULL),(13542,13540,1,NULL,NULL),(13542,13541,1,NULL,NULL),(13542,13543,1,NULL,NULL),(13542,13544,1,NULL,NULL),(13542,13545,1,NULL,NULL),(13542,13546,1,NULL,NULL),(8421,8418,1,1,'2011-11-01 00:00:00'),(8421,8419,1,1,'2011-11-01 00:00:00'),(8421,8420,1,1,'2011-11-01 00:00:00'),(23371,23369,1,NULL,NULL),(23371,23370,1,NULL,NULL),(23371,23366,1,NULL,NULL),(23371,23258,1,NULL,NULL),(23371,23259,1,NULL,NULL),(23371,23261,1,NULL,NULL),(23371,23260,1,NULL,NULL),(6324,6314,1,NULL,NULL),(6324,6316,1,NULL,NULL),(6324,6317,1,NULL,NULL),(6324,6319,1,NULL,NULL),(6324,6320,1,NULL,NULL),(6324,6322,1,NULL,NULL),(6324,6323,1,NULL,NULL),(6324,6325,1,NULL,NULL),(6324,6313,1,NULL,NULL),(47400,47401,1,NULL,NULL),(47400,47402,1,NULL,NULL),(47400,47403,1,NULL,NULL),(15407,15397,1,NULL,NULL),(15407,15399,1,NULL,NULL),(15407,15402,1,NULL,NULL),(15407,15401,1,NULL,NULL),(14987,14986,1,NULL,NULL),(19067,19066,1,NULL,NULL),(47428,47429,1,NULL,NULL),(47431,47432,1,NULL,NULL),(47439,47440,1,NULL,NULL),(47449,47450,1,NULL,NULL),(47449,47451,1,NULL,NULL),(47449,47452,1,NULL,NULL),(47449,47453,1,NULL,NULL),(16535,47457,1,1,'2011-11-01 00:00:00'),(16535,4063,1,1,'2011-11-01 00:00:00'),(24601,24598,1,1,'2011-11-01 00:00:00'),(13925,13909,1,NULL,NULL),(13925,13911,1,NULL,NULL),(13925,13912,1,NULL,NULL),(13925,13915,1,NULL,NULL),(13925,13919,1,NULL,NULL),(13925,13920,1,NULL,NULL),(13925,13921,1,NULL,NULL),(13925,13922,1,NULL,NULL),(13925,13923,1,NULL,NULL),(13925,13924,1,NULL,NULL),(47464,47465,1,NULL,NULL),(47464,47466,1,NULL,NULL),(47483,47484,1,1,'2011-11-01 00:00:00'),(47483,47485,1,1,'2011-11-01 00:00:00'),(4339,20719,1,NULL,NULL),(4339,20720,1,NULL,NULL),(4339,20721,1,NULL,NULL),(22093,22090,1,NULL,NULL),(22093,22091,1,NULL,NULL),(22093,22092,1,NULL,NULL),(30934,30935,1,NULL,NULL),(30934,30936,1,NULL,NULL),(47499,47500,1,NULL,NULL),(13957,13946,1,NULL,NULL),(13957,13951,1,NULL,NULL),(13957,13952,1,NULL,NULL),(13957,13953,1,NULL,NULL),(13957,13955,1,NULL,NULL),(13957,13959,1,NULL,NULL),(47505,47506,1,NULL,NULL),(47505,47507,1,NULL,NULL),(47505,47508,1,NULL,NULL),(47505,47509,1,NULL,NULL),(8405,8403,1,NULL,NULL),(30189,30190,1,NULL,NULL),(36193,36192,1,NULL,NULL),(36193,36194,1,NULL,NULL),(36193,36195,1,NULL,NULL),(13346,13347,1,NULL,NULL),(21297,21294,1,NULL,NULL),(21297,21299,1,NULL,NULL),(21297,21300,1,NULL,NULL),(21297,21301,1,NULL,NULL),(21297,47530,1,NULL,NULL),(10754,10753,1,NULL,NULL),(47536,18125,1,NULL,NULL),(47536,18126,1,NULL,NULL),(47536,18124,1,NULL,NULL),(47536,18127,1,NULL,NULL),(16681,16682,1,NULL,NULL),(16681,16683,1,NULL,NULL),(47540,47541,1,NULL,NULL),(15517,15512,1,NULL,NULL),(15517,15514,1,NULL,NULL),(15517,15515,1,NULL,NULL),(15517,15518,1,NULL,NULL),(15517,15519,1,NULL,NULL),(47549,47550,1,NULL,NULL),(11535,11534,1,NULL,NULL),(47561,47562,1,NULL,NULL),(5945,5937,1,NULL,NULL),(5945,5938,1,NULL,NULL),(5945,5941,1,NULL,NULL),(5945,5942,1,NULL,NULL),(5945,5943,1,NULL,NULL),(5945,5946,1,NULL,NULL),(29923,29921,1,NULL,NULL),(29923,29922,1,NULL,NULL),(8718,47574,1,1,'2011-11-01 00:00:00'),(47579,26300,1,NULL,NULL),(47579,47580,1,NULL,NULL),(47579,47581,1,NULL,NULL),(47579,47582,1,NULL,NULL),(47579,47583,1,NULL,NULL),(47579,36225,1,NULL,NULL),(47579,36224,1,NULL,NULL),(47579,47584,1,NULL,NULL),(47586,47587,1,NULL,NULL),(47586,47588,1,NULL,NULL),(7850,7849,1,1,'2011-11-01 00:00:00'),(27747,27745,1,NULL,NULL),(27747,27746,1,NULL,NULL),(47602,47603,1,NULL,NULL),(47602,47604,1,NULL,NULL),(31639,31637,1,NULL,NULL),(31639,31638,1,NULL,NULL),(31639,31640,1,NULL,NULL),(31639,31641,1,NULL,NULL),(6084,6081,1,NULL,NULL),(6084,6089,1,NULL,NULL),(47639,47640,1,NULL,NULL),(47639,47641,1,NULL,NULL),(47639,47642,1,NULL,NULL),(30312,30311,1,NULL,NULL),(10459,10458,1,NULL,NULL),(14765,14766,1,NULL,NULL),(7414,7413,1,NULL,NULL),(47656,47657,1,NULL,NULL),(8314,8306,1,NULL,NULL),(8314,8311,1,NULL,NULL),(8314,8313,1,NULL,NULL),(47681,47682,1,NULL,NULL),(47686,47687,1,NULL,NULL),(10781,9923,1,1,'2011-11-01 00:00:00'),(10781,4472,1,1,'2011-11-01 00:00:00'),(47704,47705,1,NULL,NULL),(47704,47706,1,NULL,NULL),(47708,47709,1,1,'2011-11-01 00:00:00'),(47708,47710,1,1,'2011-11-01 00:00:00'),(47714,47715,1,NULL,NULL),(47721,47722,1,1,'2011-11-01 00:00:00'),(47721,37920,1,1,'2011-11-01 00:00:00'),(47727,47728,1,NULL,NULL),(47727,47729,1,NULL,NULL),(47727,9917,1,NULL,NULL),(4978,4977,1,NULL,NULL),(47738,47739,1,NULL,NULL),(47746,47747,1,NULL,NULL),(41517,41514,1,NULL,NULL),(41517,41515,1,NULL,NULL),(41517,41518,1,NULL,NULL),(5588,5579,1,NULL,NULL),(5588,5584,1,NULL,NULL),(5588,5587,1,NULL,NULL),(5588,5578,1,NULL,NULL),(47759,47760,1,NULL,NULL),(47768,47769,1,NULL,NULL),(4236,47774,1,1,'2011-11-01 00:00:00'),(15953,15947,1,NULL,NULL),(15953,15948,1,NULL,NULL),(15953,15949,1,NULL,NULL),(15953,15950,1,NULL,NULL),(15953,15951,1,NULL,NULL),(15953,15952,1,NULL,NULL),(15953,15954,1,NULL,NULL),(15953,15956,1,NULL,NULL),(44511,44508,1,NULL,NULL),(22024,36880,1,NULL,NULL),(22024,7213,1,NULL,NULL),(46706,46705,1,NULL,NULL),(46706,46707,1,NULL,NULL),(38628,38625,1,NULL,NULL),(38628,38626,1,NULL,NULL),(38628,38627,1,NULL,NULL),(47804,47805,1,NULL,NULL),(47809,47810,1,NULL,NULL),(47815,47816,1,NULL,NULL),(47815,47817,1,NULL,NULL),(18691,18695,1,NULL,NULL),(18691,18696,1,NULL,NULL),(18691,18697,1,NULL,NULL),(13549,13551,1,NULL,NULL),(13549,13552,1,NULL,NULL),(13549,13553,1,NULL,NULL),(37098,37099,1,NULL,NULL),(13561,13556,1,NULL,NULL),(13561,13557,1,NULL,NULL),(13561,13559,1,NULL,NULL),(13561,13560,1,NULL,NULL),(11003,11006,1,NULL,NULL),(15567,15566,1,NULL,NULL),(15567,15568,1,NULL,NULL),(15567,15569,1,NULL,NULL),(14261,14258,1,NULL,NULL),(14261,14259,1,NULL,NULL),(39449,39448,1,NULL,NULL),(47851,47852,1,NULL,NULL),(4467,4468,1,NULL,NULL),(6001,47862,1,1,'2011-11-01 00:00:00'),(6001,5995,1,1,'2011-11-01 00:00:00'),(6001,6000,1,1,'2011-11-01 00:00:00'),(6001,5996,1,1,'2011-11-01 00:00:00'),(47869,47870,1,NULL,NULL),(38039,38040,1,NULL,NULL),(19722,19719,1,NULL,NULL),(19722,19721,1,NULL,NULL),(30931,30930,1,NULL,NULL),(36143,36144,1,NULL,NULL),(47920,47921,1,1,'2011-11-01 00:00:00'),(8206,8203,1,NULL,NULL),(8206,8204,1,NULL,NULL),(8206,8205,1,NULL,NULL),(8206,8207,1,NULL,NULL),(44514,47933,1,NULL,NULL),(44514,47934,1,NULL,NULL),(44514,47935,1,NULL,NULL),(44514,47936,1,NULL,NULL),(44514,20777,1,NULL,NULL),(44514,44509,1,NULL,NULL),(44514,44510,1,NULL,NULL),(47955,20497,1,NULL,NULL),(35889,35888,1,NULL,NULL),(35889,35891,1,NULL,NULL),(35889,35892,1,NULL,NULL),(35889,35893,1,NULL,NULL),(35889,35894,1,NULL,NULL),(35889,35896,1,NULL,NULL),(6384,6386,1,NULL,NULL),(30226,30222,1,NULL,NULL),(30226,30223,1,NULL,NULL),(30226,30224,1,NULL,NULL),(15824,15822,1,NULL,NULL),(15824,15823,1,NULL,NULL),(7034,7022,1,NULL,NULL),(7034,7023,1,NULL,NULL),(7034,7024,1,NULL,NULL),(7034,7025,1,NULL,NULL),(7034,7026,1,NULL,NULL),(7034,7028,1,NULL,NULL),(7034,7029,1,NULL,NULL),(7034,7030,1,NULL,NULL),(7034,7032,1,NULL,NULL),(7034,7033,1,NULL,NULL),(7034,7035,1,NULL,NULL),(7034,7036,1,NULL,NULL),(7034,7037,1,NULL,NULL),(7034,7038,1,NULL,NULL),(7034,7039,1,NULL,NULL),(7034,7040,1,NULL,NULL),(47368,47366,1,1,'2011-11-01 00:00:00'),(47368,47367,1,1,'2011-11-01 00:00:00'),(47368,17281,1,1,'2011-11-01 00:00:00'),(4341,4340,1,1,'2011-11-01 00:00:00'),(40852,40851,1,NULL,NULL),(15823,15822,1,NULL,NULL),(47972,47973,1,NULL,NULL),(47972,47974,1,NULL,NULL),(15733,15732,1,NULL,NULL),(15733,15734,1,NULL,NULL),(24397,24394,1,NULL,NULL),(24397,24395,1,NULL,NULL),(24397,24396,1,NULL,NULL),(47978,47979,1,NULL,NULL),(47978,47980,1,NULL,NULL),(47978,47981,1,NULL,NULL),(47978,12939,1,NULL,NULL),(47985,47986,1,NULL,NULL),(47991,47992,1,NULL,NULL),(47991,47993,1,NULL,NULL),(37668,37667,1,NULL,NULL),(37668,37666,1,NULL,NULL),(47996,47997,1,NULL,NULL),(18260,18256,1,NULL,NULL),(48007,48008,1,NULL,NULL),(48007,48009,1,NULL,NULL),(48013,48014,1,1,'2011-11-01 00:00:00'),(15692,15691,1,NULL,NULL),(39096,39095,1,NULL,NULL),(9891,9890,1,NULL,NULL),(9891,9892,1,NULL,NULL),(9891,9888,1,NULL,NULL),(9891,9889,1,NULL,NULL),(48050,48051,1,NULL,NULL),(48050,48052,1,NULL,NULL),(6323,6314,1,NULL,NULL),(6323,6316,1,NULL,NULL),(6323,6317,1,NULL,NULL),(6323,6319,1,NULL,NULL),(6323,6320,1,NULL,NULL),(6323,6322,1,NULL,NULL),(6323,6325,1,NULL,NULL),(6323,6313,1,NULL,NULL),(48069,48070,1,NULL,NULL),(48069,48071,1,NULL,NULL),(48075,48076,1,NULL,NULL),(48075,48077,1,NULL,NULL),(11107,11106,1,1,'2011-11-01 00:00:00'),(48100,48101,1,NULL,NULL),(19636,19635,1,NULL,NULL),(48104,48105,1,NULL,NULL),(48104,31784,1,NULL,NULL),(48104,4724,1,NULL,NULL),(48104,48106,1,NULL,NULL),(48104,44281,1,NULL,NULL),(15114,15113,1,NULL,NULL),(15114,15115,1,NULL,NULL),(15114,15116,1,NULL,NULL),(35406,35404,1,NULL,NULL),(35406,35408,1,NULL,NULL),(35406,35409,1,NULL,NULL),(35406,35410,1,NULL,NULL),(16576,16573,1,NULL,NULL),(16576,16574,1,NULL,NULL),(7168,7146,1,NULL,NULL),(7168,7149,1,NULL,NULL),(7168,7152,1,NULL,NULL),(7168,7154,1,NULL,NULL),(7168,7155,1,NULL,NULL),(7168,7157,1,NULL,NULL),(7168,7158,1,NULL,NULL),(7168,7159,1,NULL,NULL),(7168,7161,1,NULL,NULL),(7168,7162,1,NULL,NULL),(7168,7163,1,NULL,NULL),(7168,7164,1,NULL,NULL),(7168,7166,1,NULL,NULL),(7168,7167,1,NULL,NULL),(7168,7169,1,NULL,NULL),(7168,7144,1,NULL,NULL),(48151,38946,1,NULL,NULL),(48151,38947,1,NULL,NULL),(48151,31170,1,NULL,NULL),(48151,48152,1,NULL,NULL),(48151,48153,1,NULL,NULL),(48151,43678,1,NULL,NULL),(48151,43679,1,NULL,NULL),(48151,31459,1,NULL,NULL),(48151,48154,1,NULL,NULL),(48151,48155,1,NULL,NULL),(48151,48156,1,NULL,NULL),(48151,3883,1,NULL,NULL),(23783,23781,1,NULL,NULL),(23783,23782,1,NULL,NULL),(9172,9173,1,NULL,NULL),(9172,9175,1,NULL,NULL),(9172,9176,1,NULL,NULL),(9172,9178,1,NULL,NULL),(9172,9179,1,NULL,NULL),(9172,9182,1,NULL,NULL),(48174,48175,1,NULL,NULL),(48177,48178,1,NULL,NULL),(7029,7022,1,NULL,NULL),(7029,7023,1,NULL,NULL),(7029,7024,1,NULL,NULL),(7029,7025,1,NULL,NULL),(7029,7026,1,NULL,NULL),(7029,7028,1,NULL,NULL),(7029,7030,1,NULL,NULL),(7029,7032,1,NULL,NULL),(7029,7033,1,NULL,NULL),(7029,7035,1,NULL,NULL),(7029,7036,1,NULL,NULL),(7029,7037,1,NULL,NULL),(7029,7038,1,NULL,NULL),(7029,7039,1,NULL,NULL),(7029,7040,1,NULL,NULL),(15722,15723,1,NULL,NULL),(15722,15725,1,NULL,NULL),(36992,36990,1,NULL,NULL),(36992,36994,1,NULL,NULL),(35683,35682,1,NULL,NULL),(39159,39158,1,NULL,NULL),(27190,27187,1,NULL,NULL),(27190,27188,1,NULL,NULL),(27190,27189,1,NULL,NULL),(21098,21096,1,NULL,NULL),(4863,4862,1,NULL,NULL),(8986,8980,1,NULL,NULL),(8986,8981,1,NULL,NULL),(8986,8982,1,NULL,NULL),(8986,8983,1,NULL,NULL),(8986,8984,1,NULL,NULL),(48216,7302,1,1,'2011-11-01 00:00:00'),(37746,37745,1,NULL,NULL),(7161,7144,1,NULL,NULL),(7161,7146,1,NULL,NULL),(7161,7149,1,NULL,NULL),(7161,7152,1,NULL,NULL),(7161,7154,1,NULL,NULL),(7161,7155,1,NULL,NULL),(7161,7157,1,NULL,NULL),(7161,7158,1,NULL,NULL),(7161,7159,1,NULL,NULL),(7161,7162,1,NULL,NULL),(7161,7163,1,NULL,NULL),(7161,7164,1,NULL,NULL),(7161,7166,1,NULL,NULL),(7161,7167,1,NULL,NULL),(7161,7169,1,NULL,NULL),(11595,11597,1,NULL,NULL),(11595,11598,1,NULL,NULL),(11595,11599,1,NULL,NULL),(11595,11600,1,NULL,NULL),(11595,11601,1,NULL,NULL),(5090,5066,1,NULL,NULL),(5090,5070,1,NULL,NULL),(5090,5072,1,NULL,NULL),(5090,5076,1,NULL,NULL),(5090,5077,1,NULL,NULL),(5090,5085,1,NULL,NULL),(45740,45732,1,NULL,NULL),(45740,45733,1,NULL,NULL),(45740,45736,1,NULL,NULL),(45740,45738,1,NULL,NULL),(45740,45739,1,NULL,NULL),(48252,48253,1,NULL,NULL),(44300,44298,1,NULL,NULL),(5127,5113,1,NULL,NULL),(5127,5114,1,NULL,NULL),(5127,5116,1,NULL,NULL),(5127,5117,1,NULL,NULL),(5127,5118,1,NULL,NULL),(5127,5121,1,NULL,NULL),(5127,5125,1,NULL,NULL),(5127,5126,1,NULL,NULL),(5127,5128,1,NULL,NULL),(5127,5129,1,NULL,NULL),(5127,5130,1,NULL,NULL),(5127,5131,1,NULL,NULL),(48266,48267,1,1,'2011-11-01 00:00:00'),(48266,9640,1,1,'2011-11-01 00:00:00'),(48266,48268,1,1,'2011-11-01 00:00:00'),(7144,7146,1,NULL,NULL),(7144,7149,1,NULL,NULL),(7144,7152,1,NULL,NULL),(7144,7154,1,NULL,NULL),(7144,7155,1,NULL,NULL),(7144,7157,1,NULL,NULL),(7144,7158,1,NULL,NULL),(7144,7159,1,NULL,NULL),(7144,7162,1,NULL,NULL),(7144,7163,1,NULL,NULL),(7144,7164,1,NULL,NULL),(7144,7166,1,NULL,NULL),(7144,7167,1,NULL,NULL),(7144,7169,1,NULL,NULL),(48279,48280,1,NULL,NULL),(48279,48281,1,NULL,NULL),(48279,48282,1,NULL,NULL),(48279,48283,1,NULL,NULL),(48279,48284,1,NULL,NULL),(48287,33385,1,NULL,NULL),(48287,33386,1,NULL,NULL),(48287,33384,1,NULL,NULL),(48291,48292,1,NULL,NULL),(5205,5206,1,NULL,NULL),(5205,5207,1,NULL,NULL),(5205,5208,1,NULL,NULL),(5205,5211,1,NULL,NULL),(5205,5212,1,NULL,NULL),(48306,48307,1,NULL,NULL),(31208,31207,1,NULL,NULL),(24798,24797,1,NULL,NULL),(18187,18179,1,NULL,NULL),(18187,18180,1,NULL,NULL),(18187,18183,1,NULL,NULL),(18187,18184,1,NULL,NULL),(18187,18185,1,NULL,NULL),(18187,18188,1,NULL,NULL),(18187,18189,1,NULL,NULL),(3967,3966,1,1,'2011-11-01 00:00:00'),(3967,3969,1,1,'2011-11-01 00:00:00'),(25263,25262,1,NULL,NULL),(25263,25264,1,NULL,NULL),(25263,19485,1,NULL,NULL),(25263,19264,1,NULL,NULL),(25263,19486,1,NULL,NULL),(25263,19484,1,NULL,NULL),(25263,19265,1,NULL,NULL),(32258,32257,1,NULL,NULL),(32258,32259,1,NULL,NULL),(40207,40206,1,NULL,NULL),(9372,9373,1,1,'2011-11-01 00:00:00'),(9372,9374,1,1,'2011-11-01 00:00:00'),(47270,6872,1,NULL,NULL),(8204,8203,1,NULL,NULL),(8204,8205,1,NULL,NULL),(8204,8207,1,NULL,NULL),(48352,48353,1,NULL,NULL),(48352,48354,1,NULL,NULL),(48352,48355,1,NULL,NULL),(24551,24550,1,NULL,NULL),(24551,24552,1,NULL,NULL),(48370,48371,1,NULL,NULL),(48382,48383,1,1,'2011-11-01 00:00:00'),(48382,48384,1,1,'2011-11-01 00:00:00'),(5222,5220,1,NULL,NULL),(5222,5221,1,NULL,NULL),(5222,5223,1,NULL,NULL),(5222,5224,1,NULL,NULL),(5222,5225,1,NULL,NULL),(5222,5226,1,NULL,NULL),(5222,4861,1,NULL,NULL),(5222,4860,1,NULL,NULL),(5222,5227,1,NULL,NULL),(5222,5228,1,NULL,NULL),(5222,5229,1,NULL,NULL),(5222,5230,1,NULL,NULL),(5222,5231,1,NULL,NULL),(5222,5232,1,NULL,NULL),(5222,5233,1,NULL,NULL),(5222,4862,1,NULL,NULL),(5222,4863,1,NULL,NULL),(5222,5234,1,NULL,NULL),(48389,48390,1,NULL,NULL),(43133,43130,1,NULL,NULL),(43133,43131,1,NULL,NULL),(11350,48400,1,NULL,NULL),(27187,27188,1,NULL,NULL),(27187,27189,1,NULL,NULL),(48421,48422,1,NULL,NULL),(48421,48423,1,NULL,NULL),(48425,46102,1,NULL,NULL),(30411,30409,1,NULL,NULL),(30411,30410,1,NULL,NULL),(30411,30412,1,NULL,NULL),(8393,8391,1,NULL,NULL),(17895,17893,1,NULL,NULL),(17895,17894,1,NULL,NULL),(17895,17896,1,NULL,NULL),(17085,17084,1,NULL,NULL),(18082,18083,1,NULL,NULL),(48479,48480,1,NULL,NULL),(48485,48486,1,NULL,NULL),(48485,48487,1,NULL,NULL),(48485,48488,1,NULL,NULL),(44376,44375,1,NULL,NULL),(26677,26676,1,NULL,NULL),(26677,26678,1,NULL,NULL),(46804,46802,1,NULL,NULL),(46804,46803,1,NULL,NULL),(46804,46805,1,NULL,NULL),(46804,46806,1,NULL,NULL),(46804,46807,1,NULL,NULL),(46804,46808,1,NULL,NULL),(48529,48530,1,NULL,NULL),(48529,48531,1,NULL,NULL),(48535,48536,1,NULL,NULL),(34842,34844,1,NULL,NULL),(27681,27682,1,NULL,NULL),(38421,38422,1,NULL,NULL),(38421,38423,1,NULL,NULL),(38421,38424,1,NULL,NULL),(38421,38425,1,NULL,NULL),(38421,38426,1,NULL,NULL),(38421,38418,1,NULL,NULL),(38421,38419,1,NULL,NULL),(38421,38420,1,NULL,NULL),(38927,38925,1,NULL,NULL),(38927,38926,1,NULL,NULL),(44712,44713,1,NULL,NULL),(44712,44714,1,NULL,NULL),(44712,44715,1,NULL,NULL),(44712,44716,1,NULL,NULL),(44037,44038,1,NULL,NULL),(35744,46700,1,NULL,NULL),(48554,48555,1,1,'2011-11-01 00:00:00'),(48561,48562,1,NULL,NULL),(48561,48563,1,NULL,NULL),(48561,17395,1,NULL,NULL),(48561,17396,1,NULL,NULL),(5286,25963,1,NULL,NULL),(5286,25964,1,NULL,NULL),(30409,30410,1,NULL,NULL),(30409,30412,1,NULL,NULL),(48580,48581,1,NULL,NULL),(4317,4314,1,NULL,NULL),(4317,4315,1,NULL,NULL),(8324,8317,1,NULL,NULL),(8324,8320,1,NULL,NULL),(8324,8322,1,NULL,NULL),(42524,8090,1,NULL,NULL),(17555,17556,1,NULL,NULL),(17555,17569,1,NULL,NULL),(17555,17570,1,NULL,NULL),(17555,17553,1,NULL,NULL),(17555,17571,1,NULL,NULL),(19112,19111,1,NULL,NULL),(19112,19113,1,NULL,NULL),(21751,21744,1,NULL,NULL),(21751,21745,1,NULL,NULL),(21751,21746,1,NULL,NULL),(21751,21749,1,NULL,NULL),(21751,21750,1,NULL,NULL),(21751,21753,1,NULL,NULL),(21751,6735,1,NULL,NULL),(35292,35293,1,NULL,NULL),(26156,26155,1,NULL,NULL),(26156,26157,1,NULL,NULL),(26156,17088,1,NULL,NULL),(48604,48605,1,1,'2011-11-01 00:00:00'),(48604,48606,1,1,'2011-11-01 00:00:00'),(48604,48607,1,1,'2011-11-01 00:00:00'),(48615,48616,1,NULL,NULL),(48615,48617,1,NULL,NULL),(48615,48618,1,NULL,NULL),(48615,48619,1,NULL,NULL),(4217,41153,1,1,'2011-11-01 00:00:00'),(48626,48627,1,NULL,NULL),(11772,11773,1,1,'2011-11-01 00:00:00'),(32890,32886,1,NULL,NULL),(48639,48640,1,NULL,NULL),(48639,48641,1,NULL,NULL),(37577,37575,1,NULL,NULL),(37577,37576,1,NULL,NULL),(7763,7760,1,NULL,NULL),(7763,7761,1,NULL,NULL),(19383,19378,1,NULL,NULL),(19383,19379,1,NULL,NULL),(19383,19381,1,NULL,NULL),(19383,19382,1,NULL,NULL),(11949,11948,1,NULL,NULL),(11949,11950,1,NULL,NULL),(48668,48669,1,NULL,NULL),(14259,14258,1,NULL,NULL),(8541,8542,1,NULL,NULL),(19113,19111,1,NULL,NULL),(20676,20677,1,NULL,NULL),(20676,20686,1,NULL,NULL),(20676,20687,1,NULL,NULL),(9695,9694,1,NULL,NULL),(48605,48606,1,1,'2011-11-01 00:00:00'),(48605,48607,1,1,'2011-11-01 00:00:00'),(25106,16302,1,NULL,NULL),(40193,40194,1,NULL,NULL),(6030,6029,1,1,'2011-11-01 00:00:00'),(16329,16328,1,NULL,NULL),(27362,27363,1,NULL,NULL),(10556,10553,1,NULL,NULL),(10556,10554,1,NULL,NULL),(10556,10559,1,NULL,NULL),(10556,10560,1,NULL,NULL),(48714,48715,1,NULL,NULL),(48714,39834,1,NULL,NULL),(16160,16157,1,NULL,NULL),(16160,16159,1,NULL,NULL),(16160,16161,1,NULL,NULL),(16160,16162,1,NULL,NULL),(48723,48724,1,NULL,NULL),(5749,5747,1,NULL,NULL),(5749,5748,1,NULL,NULL),(48731,48732,1,1,'2011-11-01 00:00:00'),(48735,48736,1,NULL,NULL),(48735,48737,1,NULL,NULL),(48735,48738,1,NULL,NULL),(48735,48739,1,NULL,NULL),(48735,48740,1,NULL,NULL),(48735,48741,1,NULL,NULL),(15279,15280,1,NULL,NULL),(15279,15281,1,NULL,NULL),(15279,15282,1,NULL,NULL),(15279,15283,1,NULL,NULL),(15279,15284,1,NULL,NULL),(48749,48750,1,NULL,NULL),(48754,48755,1,NULL,NULL),(23409,23410,1,NULL,NULL),(23409,23411,1,NULL,NULL),(11206,11205,1,1,'2011-11-01 00:00:00'),(48767,48768,1,NULL,NULL),(48767,48769,1,NULL,NULL),(48768,48769,1,NULL,NULL),(13996,13994,1,1,'2011-11-01 00:00:00'),(13996,13997,1,1,'2011-11-01 00:00:00'),(13996,13999,1,1,'2011-11-01 00:00:00'),(13996,14000,1,1,'2011-11-01 00:00:00'),(36178,36177,1,NULL,NULL),(43853,43851,1,NULL,NULL),(43853,43852,1,NULL,NULL),(48793,48794,1,NULL,NULL),(47366,47367,1,1,'2011-11-01 00:00:00'),(48801,48802,1,NULL,NULL),(48804,48805,1,NULL,NULL),(48804,48806,1,NULL,NULL),(48810,18381,1,1,'2011-11-01 00:00:00'),(41943,41938,1,NULL,NULL),(41943,41944,1,NULL,NULL),(10660,10662,1,NULL,NULL),(10660,10664,1,NULL,NULL),(10660,10665,1,NULL,NULL),(48821,48822,1,NULL,NULL),(48821,48823,1,NULL,NULL),(6926,6925,1,1,'2011-11-01 00:00:00'),(6926,6924,1,1,'2011-11-01 00:00:00'),(48354,48353,1,NULL,NULL),(48354,48355,1,NULL,NULL),(6748,48860,1,1,'2011-11-01 00:00:00'),(47485,48864,1,1,'2011-11-01 00:00:00'),(48865,48865,1,NULL,NULL),(48865,48867,1,NULL,NULL),(32564,32563,1,NULL,NULL),(48884,48885,1,NULL,NULL),(48884,48886,1,NULL,NULL),(48884,48887,1,NULL,NULL),(48884,48888,1,NULL,NULL),(48909,48910,1,NULL,NULL),(48909,48911,1,NULL,NULL),(48909,48912,1,NULL,NULL),(27610,27609,1,NULL,NULL),(27610,27611,1,NULL,NULL),(27610,27612,1,NULL,NULL),(27610,27613,1,NULL,NULL),(48936,48937,1,1,'2011-11-01 00:00:00'),(48940,48941,1,NULL,NULL),(48951,48952,1,NULL,NULL),(6081,6089,1,NULL,NULL),(48955,48956,1,NULL,NULL),(48959,7701,1,NULL,NULL),(46437,46434,1,NULL,NULL),(46437,46435,1,NULL,NULL),(46437,46436,1,NULL,NULL),(46437,6731,1,NULL,NULL),(46437,6733,1,NULL,NULL),(46437,46438,1,NULL,NULL),(13199,46942,1,NULL,NULL),(43200,43199,1,NULL,NULL),(48975,48976,1,NULL,NULL),(48975,48977,1,NULL,NULL),(48975,48978,1,NULL,NULL),(48980,48981,1,NULL,NULL),(30566,30567,1,NULL,NULL),(48986,19168,1,NULL,NULL),(14599,14600,1,NULL,NULL),(48997,48998,1,1,'2011-11-01 00:00:00'),(49001,49002,1,1,'2011-11-01 00:00:00'),(49001,49003,1,1,'2011-11-01 00:00:00'),(49019,49020,1,NULL,NULL),(49019,49021,1,NULL,NULL),(49025,49026,1,1,'2011-11-01 00:00:00'),(19543,19545,1,NULL,NULL),(11294,11289,1,NULL,NULL),(11294,11290,1,NULL,NULL),(4577,4576,1,NULL,NULL),(49033,49034,1,NULL,NULL),(13378,13376,1,NULL,NULL),(13378,13377,1,NULL,NULL),(13378,13379,1,NULL,NULL),(13378,13380,1,NULL,NULL),(49047,49048,1,NULL,NULL),(49047,13221,1,NULL,NULL),(49047,42681,1,NULL,NULL),(49047,39088,1,NULL,NULL),(17135,49055,1,1,'2011-11-01 00:00:00'),(33060,33059,1,NULL,NULL),(6313,6314,1,NULL,NULL),(6313,6316,1,NULL,NULL),(6313,6317,1,NULL,NULL),(6313,6319,1,NULL,NULL),(6313,6320,1,NULL,NULL),(6313,6322,1,NULL,NULL),(6313,6325,1,NULL,NULL),(36662,36663,1,NULL,NULL),(36662,36664,1,NULL,NULL),(36662,36665,1,NULL,NULL),(38002,38000,1,NULL,NULL),(38002,38001,1,NULL,NULL),(41107,49071,1,NULL,NULL),(41107,49072,1,NULL,NULL),(41107,49073,1,NULL,NULL),(49078,49079,1,NULL,NULL),(4737,4740,1,NULL,NULL),(4737,4741,1,NULL,NULL),(4737,4742,1,NULL,NULL),(4737,4743,1,NULL,NULL),(4737,4744,1,NULL,NULL),(4737,4746,1,NULL,NULL),(4737,4748,1,NULL,NULL),(4737,4750,1,NULL,NULL),(4737,4753,1,NULL,NULL),(4737,4755,1,NULL,NULL),(4737,4757,1,NULL,NULL),(4737,4760,1,NULL,NULL),(4737,4762,1,NULL,NULL),(4737,4763,1,NULL,NULL),(4737,4767,1,NULL,NULL),(49099,49100,1,NULL,NULL),(49099,49101,1,NULL,NULL),(49104,49105,1,NULL,NULL),(49104,49106,1,NULL,NULL),(16553,16555,1,NULL,NULL),(16553,16556,1,NULL,NULL),(16553,16557,1,NULL,NULL),(16553,16558,1,NULL,NULL),(16553,16559,1,NULL,NULL),(16553,16561,1,NULL,NULL),(16553,16562,1,NULL,NULL),(16553,16565,1,NULL,NULL),(16553,16566,1,NULL,NULL),(49110,49111,1,NULL,NULL),(49110,49112,1,NULL,NULL),(37835,7503,1,NULL,NULL),(37835,37837,1,NULL,NULL),(37835,7505,1,NULL,NULL),(37835,7506,1,NULL,NULL),(37835,7507,1,NULL,NULL),(37835,37838,1,NULL,NULL),(37835,37839,1,NULL,NULL),(37835,7508,1,NULL,NULL),(37835,37840,1,NULL,NULL),(37835,37841,1,NULL,NULL),(37835,7509,1,NULL,NULL),(37835,7504,1,NULL,NULL),(7202,49122,1,NULL,NULL),(49123,49124,1,NULL,NULL),(49123,49125,1,NULL,NULL),(49123,49126,1,NULL,NULL),(12487,49128,1,NULL,NULL),(16428,16427,1,NULL,NULL),(16428,16429,1,NULL,NULL),(16428,16430,1,NULL,NULL),(16428,44289,1,NULL,NULL),(16428,16432,1,NULL,NULL),(16428,16433,1,NULL,NULL),(48422,48423,1,NULL,NULL),(48051,48052,1,NULL,NULL),(49163,13998,1,1,'2011-11-01 00:00:00'),(49163,13999,1,1,'2011-11-01 00:00:00'),(49163,14000,1,1,'2011-11-01 00:00:00'),(44408,44407,1,NULL,NULL),(5892,5890,1,NULL,NULL),(5892,5891,1,NULL,NULL),(5892,5894,1,NULL,NULL),(5892,5895,1,NULL,NULL),(49166,49167,1,NULL,NULL),(36554,36552,1,NULL,NULL),(36554,36553,1,NULL,NULL),(36554,36555,1,NULL,NULL),(7757,7755,1,NULL,NULL),(7757,7756,1,NULL,NULL),(5587,5579,1,NULL,NULL),(5587,5584,1,NULL,NULL),(5587,5578,1,NULL,NULL),(49176,49177,1,1,'2011-11-01 00:00:00'),(37209,37206,1,NULL,NULL),(37209,37207,1,NULL,NULL),(10654,10651,1,NULL,NULL),(10654,10652,1,NULL,NULL),(10654,10653,1,NULL,NULL),(49197,49198,1,NULL,NULL),(49205,49206,1,1,'2011-11-01 00:00:00'),(47904,49207,1,NULL,NULL),(47904,5238,1,NULL,NULL),(47904,5243,1,NULL,NULL),(49209,49210,1,NULL,NULL),(49214,49215,1,NULL,NULL),(49214,49216,1,NULL,NULL),(49214,49217,1,NULL,NULL),(49214,49218,1,NULL,NULL),(45472,45471,1,NULL,NULL),(49221,49222,1,NULL,NULL),(49238,49239,1,NULL,NULL),(49238,49240,1,NULL,NULL),(8877,8887,1,NULL,NULL),(8877,8862,1,NULL,NULL),(8877,8865,1,NULL,NULL),(8877,8868,1,NULL,NULL),(8877,8869,1,NULL,NULL),(8877,8870,1,NULL,NULL),(8877,8871,1,NULL,NULL),(8877,8873,1,NULL,NULL),(8877,8874,1,NULL,NULL),(8877,8875,1,NULL,NULL),(8877,8878,1,NULL,NULL),(8877,8879,1,NULL,NULL),(8877,8881,1,NULL,NULL),(8877,8883,1,NULL,NULL),(8877,8884,1,NULL,NULL),(49248,49249,1,NULL,NULL),(49248,49250,1,NULL,NULL),(49248,49251,1,NULL,NULL),(49248,49252,1,NULL,NULL),(26676,26678,1,NULL,NULL),(29353,29352,1,NULL,NULL),(32119,32118,1,NULL,NULL),(49268,49269,1,NULL,NULL),(29156,29155,1,NULL,NULL),(15610,15608,1,NULL,NULL),(15610,15609,1,NULL,NULL),(15610,15611,1,NULL,NULL),(49282,49283,1,NULL,NULL),(25793,25789,1,NULL,NULL),(25793,25790,1,NULL,NULL),(25793,25792,1,NULL,NULL),(37605,37603,1,NULL,NULL),(37605,37604,1,NULL,NULL),(37605,37606,1,NULL,NULL),(49294,49295,1,NULL,NULL),(5240,5241,1,1,'2011-11-01 00:00:00'),(5240,5242,1,1,'2011-11-01 00:00:00'),(5240,5243,1,1,'2011-11-01 00:00:00'),(5240,5244,1,1,'2011-11-01 00:00:00'),(5240,5245,1,1,'2011-11-01 00:00:00'),(5240,5247,1,1,'2011-11-01 00:00:00'),(6974,6975,1,NULL,NULL),(6974,15801,1,NULL,NULL),(46941,49308,1,1,'2011-11-01 00:00:00'),(46941,9738,1,1,'2011-11-01 00:00:00'),(49309,49310,1,NULL,NULL),(49309,49311,1,NULL,NULL),(49309,11235,1,NULL,NULL),(49309,49312,1,NULL,NULL),(49309,49313,1,NULL,NULL),(49309,36372,1,NULL,NULL),(49309,44859,1,NULL,NULL),(49309,44905,1,NULL,NULL),(49309,44906,1,NULL,NULL),(49309,36373,1,NULL,NULL),(49309,49314,1,NULL,NULL),(49309,44907,1,NULL,NULL),(49309,36371,1,NULL,NULL),(49309,36374,1,NULL,NULL),(49309,44904,1,NULL,NULL),(49309,44861,1,NULL,NULL),(49309,44908,1,NULL,NULL),(49327,49328,1,NULL,NULL),(49330,49331,1,NULL,NULL),(49330,49332,1,NULL,NULL),(42246,42247,1,NULL,NULL),(10512,10511,1,NULL,NULL),(20836,20821,1,NULL,NULL),(20836,20822,1,NULL,NULL),(20836,20824,1,NULL,NULL),(20836,20825,1,NULL,NULL),(20836,20826,1,NULL,NULL),(20836,20828,1,NULL,NULL),(20836,20829,1,NULL,NULL),(20836,20830,1,NULL,NULL),(20836,20832,1,NULL,NULL),(20836,20833,1,NULL,NULL),(20836,20834,1,NULL,NULL),(20836,20835,1,NULL,NULL),(49361,49362,1,NULL,NULL),(49361,49363,1,NULL,NULL),(11044,11025,1,NULL,NULL),(11044,11026,1,NULL,NULL),(11044,11028,1,NULL,NULL),(11044,11029,1,NULL,NULL),(11044,11030,1,NULL,NULL),(11044,11031,1,NULL,NULL),(11044,11032,1,NULL,NULL),(11044,11034,1,NULL,NULL),(11044,11035,1,NULL,NULL),(11044,11038,1,NULL,NULL),(16005,15998,1,NULL,NULL),(16005,16000,1,NULL,NULL),(16005,16001,1,NULL,NULL),(16005,16002,1,NULL,NULL),(16005,16003,1,NULL,NULL),(16005,16004,1,NULL,NULL),(16005,16006,1,NULL,NULL),(40598,40599,1,NULL,NULL),(40598,40601,1,NULL,NULL),(12939,47979,1,NULL,NULL),(12939,47980,1,NULL,NULL),(12939,47981,1,NULL,NULL),(7167,7146,1,NULL,NULL),(7167,7149,1,NULL,NULL),(7167,7152,1,NULL,NULL),(7167,7154,1,NULL,NULL),(7167,7155,1,NULL,NULL),(7167,7157,1,NULL,NULL),(7167,7158,1,NULL,NULL),(7167,7159,1,NULL,NULL),(7167,7162,1,NULL,NULL),(7167,7163,1,NULL,NULL),(7167,7164,1,NULL,NULL),(7167,7166,1,NULL,NULL),(7167,7169,1,NULL,NULL),(30412,30410,1,NULL,NULL),(5374,5384,1,NULL,NULL),(5374,5376,1,NULL,NULL),(5374,5377,1,NULL,NULL),(5374,5380,1,NULL,NULL),(5374,5381,1,NULL,NULL),(28975,28976,1,NULL,NULL),(28975,28977,1,NULL,NULL),(6733,6731,1,NULL,NULL),(6733,46434,1,NULL,NULL),(6733,46435,1,NULL,NULL),(6733,46436,1,NULL,NULL),(6733,49408,1,NULL,NULL),(18856,18855,1,NULL,NULL),(49415,49416,1,NULL,NULL),(49418,49419,1,NULL,NULL),(49418,49420,1,NULL,NULL),(49418,49421,1,NULL,NULL),(49418,49422,1,NULL,NULL),(49426,49427,1,NULL,NULL),(15728,15727,1,NULL,NULL),(15728,15729,1,NULL,NULL),(15728,15730,1,NULL,NULL),(15728,15731,1,NULL,NULL),(15728,15732,1,NULL,NULL),(15728,15733,1,NULL,NULL),(15728,15734,1,NULL,NULL),(49432,49433,1,1,'2011-11-01 00:00:00'),(49432,49434,1,1,'2011-11-01 00:00:00'),(49437,49438,1,NULL,NULL),(49437,49439,1,NULL,NULL),(49441,49442,1,NULL,NULL),(15611,15608,1,NULL,NULL),(15611,15609,1,NULL,NULL),(8904,8905,1,NULL,NULL),(49474,49475,1,1,'2011-11-01 00:00:00'),(36578,36579,1,NULL,NULL),(12772,12770,1,NULL,NULL),(12772,12774,1,NULL,NULL),(15080,15074,1,NULL,NULL),(15080,15075,1,NULL,NULL),(15080,15079,1,NULL,NULL),(15080,15084,1,NULL,NULL),(15080,15086,1,NULL,NULL),(26328,26317,1,NULL,NULL),(26328,26318,1,NULL,NULL),(49503,49504,1,NULL,NULL),(49514,49515,1,NULL,NULL),(49514,49516,1,NULL,NULL),(49519,49520,1,NULL,NULL),(49519,49521,1,NULL,NULL),(33702,49528,1,NULL,NULL),(33702,49529,1,NULL,NULL),(33702,45339,1,NULL,NULL),(6897,6896,1,NULL,NULL),(9738,49308,1,1,'2011-11-01 00:00:00'),(49550,49551,1,NULL,NULL),(49550,49552,1,NULL,NULL),(49550,49553,1,NULL,NULL),(49555,49556,1,NULL,NULL),(49555,14222,1,NULL,NULL),(49555,14221,1,NULL,NULL),(17884,17883,1,NULL,NULL),(49561,49562,1,NULL,NULL),(9447,9450,1,NULL,NULL),(9447,9451,1,NULL,NULL),(49569,49570,1,NULL,NULL),(49576,49577,1,NULL,NULL),(49588,49589,1,NULL,NULL),(17352,17344,1,NULL,NULL),(17352,49591,1,NULL,NULL),(17352,17348,1,NULL,NULL),(17352,17351,1,NULL,NULL),(49595,49596,1,NULL,NULL),(5981,49603,1,NULL,NULL),(5981,5980,1,NULL,NULL),(17363,17361,1,NULL,NULL),(17363,17362,1,NULL,NULL),(20672,20668,1,NULL,NULL),(20672,20682,1,NULL,NULL),(25130,25131,1,NULL,NULL),(5221,5220,1,NULL,NULL),(5221,5223,1,NULL,NULL),(5221,5224,1,NULL,NULL),(5221,5225,1,NULL,NULL),(5221,5226,1,NULL,NULL),(5221,4861,1,NULL,NULL),(5221,4860,1,NULL,NULL),(5221,5227,1,NULL,NULL),(5221,5228,1,NULL,NULL),(5221,5229,1,NULL,NULL),(5221,5230,1,NULL,NULL),(5221,5231,1,NULL,NULL),(5221,5232,1,NULL,NULL),(5221,5233,1,NULL,NULL),(5221,4862,1,NULL,NULL),(5221,4863,1,NULL,NULL),(5221,5234,1,NULL,NULL),(49612,49613,1,1,'2011-11-01 00:00:00'),(49612,49614,1,1,'2011-11-01 00:00:00'),(7125,7126,1,NULL,NULL),(7125,7127,1,NULL,NULL),(7125,7128,1,NULL,NULL),(49620,49621,1,1,'2011-11-01 00:00:00'),(49620,49622,1,1,'2011-11-01 00:00:00'),(23644,23643,1,NULL,NULL),(23644,23646,1,NULL,NULL),(37300,37298,1,NULL,NULL),(37300,37299,1,NULL,NULL),(48283,6394,1,1,'2011-11-01 00:00:00'),(48283,15334,1,1,'2011-11-01 00:00:00'),(48283,6393,1,1,'2011-11-01 00:00:00'),(49637,49638,1,NULL,NULL),(49637,49639,1,NULL,NULL),(13452,13450,1,NULL,NULL),(49639,49638,1,NULL,NULL),(28995,28996,1,NULL,NULL),(28995,28994,1,NULL,NULL),(28995,28998,1,NULL,NULL),(28995,28999,1,NULL,NULL),(28995,29000,1,NULL,NULL),(28994,28996,1,NULL,NULL),(28994,28998,1,NULL,NULL),(28994,28999,1,NULL,NULL),(28994,29000,1,NULL,NULL),(49670,49671,1,1,'2011-11-01 00:00:00'),(15084,15074,1,NULL,NULL),(15084,15075,1,NULL,NULL),(15084,15079,1,NULL,NULL),(15084,15086,1,NULL,NULL),(6022,6023,1,NULL,NULL),(6022,6025,1,NULL,NULL),(36794,36793,1,NULL,NULL),(47588,47587,1,NULL,NULL),(42534,13816,1,1,'2011-11-01 00:00:00'),(3917,10412,1,NULL,NULL),(43049,43048,1,NULL,NULL),(49690,49691,1,NULL,NULL),(49690,49692,1,NULL,NULL),(6657,6655,1,NULL,NULL),(6657,6656,1,NULL,NULL),(6657,6658,1,NULL,NULL),(3931,35930,1,NULL,NULL),(3931,35931,1,NULL,NULL),(3931,6915,1,NULL,NULL),(3931,35932,1,NULL,NULL),(3931,35933,1,NULL,NULL),(3931,35934,1,NULL,NULL),(3931,35935,1,NULL,NULL),(30494,30493,1,NULL,NULL),(18824,18825,1,NULL,NULL),(49716,49717,1,NULL,NULL),(49719,49720,1,1,'2011-11-01 00:00:00'),(49719,49721,1,1,'2011-11-01 00:00:00'),(49726,49727,1,NULL,NULL),(49726,49728,1,NULL,NULL),(49726,49729,1,NULL,NULL),(49726,49730,1,NULL,NULL),(48606,48607,1,1,'2011-11-01 00:00:00'),(30107,30106,1,NULL,NULL),(30107,30109,1,NULL,NULL),(30107,30110,1,NULL,NULL),(49733,49734,1,NULL,NULL),(49739,49740,1,NULL,NULL),(49742,45371,1,NULL,NULL),(49742,45372,1,NULL,NULL),(49742,45370,1,NULL,NULL),(49742,45369,1,NULL,NULL),(49742,17746,1,NULL,NULL),(49742,17747,1,NULL,NULL),(49742,17748,1,NULL,NULL),(49742,17745,1,NULL,NULL),(49742,45373,1,NULL,NULL),(49742,45374,1,NULL,NULL),(49742,17752,1,NULL,NULL),(49742,17753,1,NULL,NULL),(49742,17754,1,NULL,NULL),(49742,17751,1,NULL,NULL),(35491,35481,1,NULL,NULL),(35491,35482,1,NULL,NULL),(35491,35484,1,NULL,NULL),(35491,35485,1,NULL,NULL),(35491,35486,1,NULL,NULL),(35491,35487,1,NULL,NULL),(35491,35488,1,NULL,NULL),(35491,35489,1,NULL,NULL),(27117,27115,1,NULL,NULL),(27117,27116,1,NULL,NULL),(27117,27118,1,NULL,NULL),(15654,15652,1,1,'2011-11-01 00:00:00'),(15654,15653,1,1,'2011-11-01 00:00:00'),(49761,49762,1,NULL,NULL),(23369,23370,1,NULL,NULL),(23369,23366,1,NULL,NULL),(23369,23258,1,NULL,NULL),(23369,23259,1,NULL,NULL),(23369,23261,1,NULL,NULL),(23369,23260,1,NULL,NULL),(49783,49784,1,NULL,NULL),(49786,49787,1,NULL,NULL),(42115,42114,1,NULL,NULL),(49790,49791,1,NULL,NULL),(33136,33135,1,NULL,NULL),(33136,33137,1,NULL,NULL),(33136,33138,1,NULL,NULL),(41456,41455,1,NULL,NULL),(41617,41618,1,NULL,NULL),(41617,41619,1,NULL,NULL),(41617,41620,1,NULL,NULL),(6258,6255,1,NULL,NULL),(6258,6257,1,NULL,NULL),(6258,6259,1,NULL,NULL),(6258,6260,1,NULL,NULL),(6258,6261,1,NULL,NULL),(6258,6262,1,NULL,NULL),(6258,6263,1,NULL,NULL),(6258,6264,1,NULL,NULL),(6258,6265,1,NULL,NULL),(47242,47243,1,NULL,NULL),(49812,49813,1,NULL,NULL),(49812,49814,1,NULL,NULL),(49816,49817,1,NULL,NULL),(49816,49818,1,NULL,NULL),(24138,24136,1,NULL,NULL),(49250,49249,1,NULL,NULL),(49250,49251,1,NULL,NULL),(49250,49252,1,NULL,NULL),(13901,13899,1,NULL,NULL),(8883,8887,1,NULL,NULL),(8883,8862,1,NULL,NULL),(8883,8865,1,NULL,NULL),(8883,8868,1,NULL,NULL),(8883,8869,1,NULL,NULL),(8883,8870,1,NULL,NULL),(8883,8871,1,NULL,NULL),(8883,8873,1,NULL,NULL),(8883,8874,1,NULL,NULL),(8883,8875,1,NULL,NULL),(8883,8878,1,NULL,NULL),(8883,8879,1,NULL,NULL),(8883,8881,1,NULL,NULL),(8883,8884,1,NULL,NULL),(49834,49835,1,NULL,NULL),(49837,49838,1,NULL,NULL),(44977,44975,1,NULL,NULL),(44977,44976,1,NULL,NULL),(15464,15465,1,NULL,NULL),(49859,49860,1,NULL,NULL),(33656,33655,1,NULL,NULL),(49872,49873,1,NULL,NULL),(41509,41508,1,NULL,NULL),(41509,41510,1,NULL,NULL),(6375,6376,1,NULL,NULL),(49894,6425,1,NULL,NULL),(49894,49895,1,NULL,NULL),(5920,5919,1,1,'2011-11-01 00:00:00'),(49904,49905,1,NULL,NULL),(6850,6847,1,NULL,NULL),(6850,6848,1,NULL,NULL),(49922,49923,1,1,'2011-11-01 00:00:00'),(49926,49927,1,NULL,NULL),(49926,49928,1,NULL,NULL),(49933,49934,1,1,'2011-11-01 00:00:00'),(4153,4140,1,NULL,NULL),(4153,4141,1,NULL,NULL),(4153,4142,1,NULL,NULL),(4153,4143,1,NULL,NULL),(4153,4144,1,NULL,NULL),(4153,4145,1,NULL,NULL),(4153,4146,1,NULL,NULL),(4153,4147,1,NULL,NULL),(4153,4148,1,NULL,NULL),(4153,4150,1,NULL,NULL),(4153,4151,1,NULL,NULL),(4153,4152,1,NULL,NULL),(4153,4154,1,NULL,NULL),(4153,4158,1,NULL,NULL),(4153,4159,1,NULL,NULL),(4153,4160,1,NULL,NULL),(4153,4163,1,NULL,NULL),(4153,4164,1,NULL,NULL),(38049,38050,1,NULL,NULL),(19078,19077,1,NULL,NULL),(49944,49945,1,NULL,NULL),(28267,28266,1,NULL,NULL),(5429,5431,1,1,'2011-11-01 00:00:00'),(9785,9772,1,NULL,NULL),(9785,9773,1,NULL,NULL),(9785,9775,1,NULL,NULL),(9785,9779,1,NULL,NULL),(9785,9780,1,NULL,NULL),(9785,9781,1,NULL,NULL),(9785,9782,1,NULL,NULL),(9785,9783,1,NULL,NULL),(9785,9784,1,NULL,NULL),(9785,9786,1,NULL,NULL),(35526,35521,1,NULL,NULL),(35526,35522,1,NULL,NULL),(35526,35523,1,NULL,NULL),(35526,35524,1,NULL,NULL),(35526,35525,1,NULL,NULL),(24408,24407,1,NULL,NULL),(24408,24409,1,NULL,NULL),(24408,24410,1,NULL,NULL),(5639,5637,1,NULL,NULL),(5639,5640,1,NULL,NULL),(16909,32787,1,NULL,NULL),(16909,32788,1,NULL,NULL),(16909,32789,1,NULL,NULL),(16909,32790,1,NULL,NULL),(16909,16907,1,NULL,NULL),(16909,16905,1,NULL,NULL),(16909,32791,1,NULL,NULL),(16909,32792,1,NULL,NULL),(16909,32793,1,NULL,NULL),(16909,32794,1,NULL,NULL),(16909,16906,1,NULL,NULL),(49975,49976,1,NULL,NULL),(17335,17331,1,NULL,NULL),(17335,17332,1,NULL,NULL),(17335,17333,1,NULL,NULL),(17335,17336,1,NULL,NULL),(17335,17337,1,NULL,NULL),(17335,17339,1,NULL,NULL),(9193,9191,1,NULL,NULL),(9193,9192,1,NULL,NULL),(9193,9194,1,NULL,NULL),(49982,49983,1,NULL,NULL),(22435,22436,1,NULL,NULL),(22435,21603,1,NULL,NULL),(22435,22437,1,NULL,NULL),(49994,49995,1,NULL,NULL),(49994,36633,1,NULL,NULL),(49994,49996,1,NULL,NULL),(11658,11659,1,NULL,NULL),(11658,11660,1,NULL,NULL),(50007,50008,1,NULL,NULL),(4542,4541,1,NULL,NULL),(4542,15471,1,NULL,NULL),(4542,5004,1,NULL,NULL),(18902,18897,1,NULL,NULL),(18902,18899,1,NULL,NULL),(18902,18900,1,NULL,NULL),(18902,18901,1,NULL,NULL),(33254,50018,1,1,'2011-11-01 00:00:00'),(6925,6924,1,1,'2011-11-01 00:00:00'),(13999,14000,1,1,'2011-11-01 00:00:00'),(13999,13994,1,1,'2011-11-01 00:00:00'),(13999,13997,1,1,'2011-11-01 00:00:00'),(50026,49177,1,1,'2011-11-01 00:00:00'),(13634,13635,1,NULL,NULL),(13634,13636,1,NULL,NULL),(13634,13637,1,NULL,NULL),(13634,13638,1,NULL,NULL),(35374,35372,1,NULL,NULL),(35374,35373,1,NULL,NULL),(50042,50043,1,NULL,NULL),(50042,50044,1,NULL,NULL),(50056,50057,1,NULL,NULL),(50066,50067,1,NULL,NULL),(50066,50068,1,NULL,NULL),(50071,5677,1,NULL,NULL),(50071,5678,1,NULL,NULL),(50076,42442,1,1,'2011-11-01 00:00:00'),(50076,42503,1,1,'2011-11-01 00:00:00'),(50076,50077,1,1,'2011-11-01 00:00:00'),(16985,16982,1,NULL,NULL),(16985,16983,1,NULL,NULL),(45177,45176,1,NULL,NULL),(36878,20982,1,NULL,NULL),(36878,20983,1,NULL,NULL),(50100,50101,1,NULL,NULL),(50106,50107,1,NULL,NULL),(18361,18363,1,NULL,NULL),(50111,39992,1,NULL,NULL),(50113,50114,1,NULL,NULL),(43164,43165,1,NULL,NULL),(43164,43167,1,NULL,NULL),(50136,26315,1,NULL,NULL),(50136,26327,1,NULL,NULL),(41812,50141,1,1,'2011-11-01 00:00:00'),(41812,50142,1,1,'2011-11-01 00:00:00'),(50156,50157,1,NULL,NULL),(50156,50158,1,NULL,NULL),(34853,34854,1,NULL,NULL),(43753,43752,1,NULL,NULL),(50194,50195,1,NULL,NULL),(24267,24269,1,NULL,NULL),(25626,25624,1,NULL,NULL),(25626,25625,1,NULL,NULL),(25626,25619,1,NULL,NULL),(25626,25620,1,NULL,NULL),(25626,25621,1,NULL,NULL),(25626,25622,1,NULL,NULL),(6115,6113,1,NULL,NULL),(50220,50221,1,NULL,NULL),(50220,50222,1,NULL,NULL),(50234,50235,1,NULL,NULL),(50234,50236,1,NULL,NULL),(50241,50242,1,NULL,NULL),(50241,50243,1,NULL,NULL),(7552,50247,1,NULL,NULL),(50252,50253,1,NULL,NULL),(32706,32705,1,NULL,NULL),(17938,17935,1,NULL,NULL),(17938,17937,1,NULL,NULL),(17938,17939,1,NULL,NULL),(17938,17940,1,NULL,NULL),(17938,17941,1,NULL,NULL),(17938,17942,1,NULL,NULL),(17938,17943,1,NULL,NULL),(17938,17944,1,NULL,NULL),(17938,17945,1,NULL,NULL),(17938,17946,1,NULL,NULL),(17938,17947,1,NULL,NULL),(17938,17394,1,NULL,NULL),(17938,17397,1,NULL,NULL),(17938,17948,1,NULL,NULL),(8523,8524,1,NULL,NULL),(8523,35472,1,NULL,NULL),(4398,4399,1,1,'2011-11-01 00:00:00'),(4398,4389,1,1,'2011-11-01 00:00:00'),(4398,4390,1,1,'2011-11-01 00:00:00'),(4398,4392,1,1,'2011-11-01 00:00:00'),(4398,4393,1,1,'2011-11-01 00:00:00'),(4398,4395,1,1,'2011-11-01 00:00:00'),(45687,45688,1,NULL,NULL),(45687,34272,1,NULL,NULL),(45687,34271,1,NULL,NULL),(31652,31653,1,NULL,NULL),(31652,31654,1,NULL,NULL),(45479,45477,1,NULL,NULL),(45479,45478,1,NULL,NULL),(50281,50282,1,NULL,NULL),(13997,13994,1,1,'2011-11-01 00:00:00'),(28346,28347,1,NULL,NULL),(28346,28345,1,NULL,NULL),(50298,50299,1,NULL,NULL),(47095,47094,1,1,'2011-11-01 00:00:00'),(50301,50302,1,NULL,NULL),(3896,3897,1,1,'2011-11-01 00:00:00'),(3896,15440,1,1,'2011-11-01 00:00:00'),(22127,22128,1,NULL,NULL),(50308,50309,1,NULL,NULL),(50308,50310,1,NULL,NULL),(50308,50311,1,NULL,NULL),(50315,50316,1,NULL,NULL),(50318,50319,1,NULL,NULL),(16392,16390,1,NULL,NULL),(50323,50324,1,NULL,NULL),(50323,50325,1,NULL,NULL),(50323,50326,1,NULL,NULL),(50323,50327,1,NULL,NULL),(46336,46337,1,NULL,NULL),(46336,46338,1,NULL,NULL),(46336,46339,1,NULL,NULL),(46336,46340,1,NULL,NULL),(8418,8419,1,1,'2011-11-01 00:00:00'),(8418,8420,1,1,'2011-11-01 00:00:00'),(13810,13798,1,NULL,NULL),(13810,4734,1,NULL,NULL),(13810,13799,1,NULL,NULL),(13810,13800,1,NULL,NULL),(13810,3984,1,NULL,NULL),(13810,4727,1,NULL,NULL),(13810,13801,1,NULL,NULL),(13810,13802,1,NULL,NULL),(13810,13804,1,NULL,NULL),(13810,13805,1,NULL,NULL),(13810,13806,1,NULL,NULL),(13810,13807,1,NULL,NULL),(13810,13809,1,NULL,NULL),(13810,13811,1,NULL,NULL),(13810,13812,1,NULL,NULL),(13810,13813,1,NULL,NULL),(50336,50337,1,NULL,NULL),(50336,50338,1,NULL,NULL),(44635,44633,1,NULL,NULL),(44635,44634,1,NULL,NULL),(44635,44636,1,NULL,NULL),(44635,44637,1,NULL,NULL),(44635,44638,1,NULL,NULL),(48281,48280,1,NULL,NULL),(48281,48282,1,NULL,NULL),(48281,48283,1,NULL,NULL),(48281,48284,1,NULL,NULL),(50346,50347,1,NULL,NULL),(50346,50348,1,NULL,NULL),(50358,50359,1,NULL,NULL),(7646,7643,1,NULL,NULL),(7646,7644,1,NULL,NULL),(7646,7645,1,NULL,NULL),(7646,38391,1,NULL,NULL),(7646,7640,1,NULL,NULL),(7646,7641,1,NULL,NULL),(50365,50366,1,NULL,NULL),(50365,50367,1,NULL,NULL),(50365,50368,1,NULL,NULL),(50365,50369,1,NULL,NULL),(11727,11726,1,NULL,NULL),(16967,16968,1,NULL,NULL),(17013,17010,1,NULL,NULL),(50392,50393,1,NULL,NULL),(50395,50396,1,NULL,NULL),(50395,50397,1,NULL,NULL),(50401,18923,1,NULL,NULL),(5071,5084,1,NULL,NULL),(48864,47484,1,1,'2011-11-01 00:00:00'),(49308,9739,1,1,'2011-11-01 00:00:00'),(49308,9737,1,1,'2011-11-01 00:00:00'),(49308,9740,1,1,'2011-11-01 00:00:00'),(49308,46940,1,1,'2011-11-01 00:00:00'),(41557,41558,1,NULL,NULL),(41557,41559,1,NULL,NULL),(50442,50443,1,NULL,NULL),(50442,50444,1,NULL,NULL),(50442,50445,1,NULL,NULL),(50442,50446,1,NULL,NULL),(50442,45937,1,NULL,NULL),(50462,50463,1,NULL,NULL),(41676,41673,1,NULL,NULL),(41676,41674,1,NULL,NULL),(41676,41675,1,NULL,NULL),(40411,40407,1,NULL,NULL),(40411,4207,1,NULL,NULL),(40411,40408,1,NULL,NULL),(40411,40409,1,NULL,NULL),(28883,28882,1,NULL,NULL),(14980,43347,1,NULL,NULL),(17522,17520,1,NULL,NULL),(17522,17521,1,NULL,NULL),(33030,33029,1,NULL,NULL),(46419,46418,1,NULL,NULL),(50519,50520,1,NULL,NULL),(50519,50521,1,NULL,NULL),(4757,4740,1,NULL,NULL),(4757,4741,1,NULL,NULL),(4757,4742,1,NULL,NULL),(4757,4743,1,NULL,NULL),(4757,4744,1,NULL,NULL),(4757,4746,1,NULL,NULL),(4757,4748,1,NULL,NULL),(4757,4750,1,NULL,NULL),(4757,4753,1,NULL,NULL),(4757,4755,1,NULL,NULL),(4757,4760,1,NULL,NULL),(4757,4762,1,NULL,NULL),(4757,4763,1,NULL,NULL),(4757,4767,1,NULL,NULL),(50529,50530,1,NULL,NULL),(50445,50443,1,NULL,NULL),(50445,50444,1,NULL,NULL),(50445,21545,1,NULL,NULL),(50445,50534,1,NULL,NULL),(50445,50535,1,NULL,NULL),(50445,37137,1,NULL,NULL),(50445,21407,1,NULL,NULL),(50445,21542,1,NULL,NULL),(50445,21543,1,NULL,NULL),(50445,21544,1,NULL,NULL),(50537,50538,1,NULL,NULL),(17831,17829,1,NULL,NULL),(4408,4403,1,1,'2011-11-01 00:00:00'),(4408,4404,1,1,'2011-11-01 00:00:00'),(50559,50560,1,NULL,NULL),(20645,20643,1,NULL,NULL),(20645,20644,1,NULL,NULL),(17348,17344,1,NULL,NULL),(17348,49591,1,NULL,NULL),(17348,17351,1,NULL,NULL),(17666,17665,1,NULL,NULL),(17666,17668,1,NULL,NULL),(17666,17669,1,NULL,NULL),(4335,4334,1,1,'2011-11-01 00:00:00'),(4335,4336,1,1,'2011-11-01 00:00:00'),(4335,4337,1,1,'2011-11-01 00:00:00'),(50577,50578,1,NULL,NULL),(50580,50581,1,NULL,NULL),(50585,50586,1,NULL,NULL),(11572,11573,1,NULL,NULL),(11572,11570,1,NULL,NULL),(15797,15796,1,1,'2011-11-01 00:00:00'),(16976,16975,1,NULL,NULL),(16976,16977,1,NULL,NULL),(16976,16978,1,NULL,NULL),(50601,50602,1,NULL,NULL),(50601,50603,1,NULL,NULL),(50611,50612,1,NULL,NULL),(50619,50620,1,NULL,NULL),(21236,21229,1,NULL,NULL),(21236,21231,1,NULL,NULL),(10537,10536,1,NULL,NULL),(10537,10538,1,NULL,NULL),(50631,50632,1,NULL,NULL),(50631,50633,1,NULL,NULL),(16025,16020,1,NULL,NULL),(50642,50643,1,NULL,NULL),(50642,50644,1,NULL,NULL),(28240,23356,1,NULL,NULL),(50651,50652,1,NULL,NULL),(38787,38786,1,NULL,NULL),(35372,35373,1,NULL,NULL),(50670,50671,1,NULL,NULL),(50670,50672,1,NULL,NULL),(13473,13467,1,NULL,NULL),(13473,13470,1,NULL,NULL),(13473,13471,1,NULL,NULL),(13473,13474,1,NULL,NULL),(13473,13476,1,NULL,NULL),(41207,50675,1,1,'2011-11-01 00:00:00'),(7104,7102,1,1,'2011-11-01 00:00:00'),(7104,7103,1,1,'2011-11-01 00:00:00'),(50681,50682,1,NULL,NULL),(50681,50683,1,NULL,NULL),(49177,50692,1,1,'2011-11-01 00:00:00'),(50696,50697,1,NULL,NULL),(50696,50698,1,NULL,NULL),(9337,13937,1,NULL,NULL),(9337,13938,1,NULL,NULL),(18900,18897,1,NULL,NULL),(18900,18899,1,NULL,NULL),(18900,18901,1,NULL,NULL),(50709,50710,1,1,'2011-11-01 00:00:00'),(50711,50712,1,NULL,NULL),(50711,50713,1,NULL,NULL),(50715,50716,1,1,'2011-11-01 00:00:00'),(50717,50718,1,NULL,NULL),(8624,8622,1,NULL,NULL),(8624,8623,1,NULL,NULL),(28345,28347,1,NULL,NULL),(50725,50726,1,NULL,NULL),(50725,50727,1,NULL,NULL),(50725,50728,1,NULL,NULL),(50725,50729,1,NULL,NULL),(50725,50730,1,NULL,NULL),(50725,50731,1,NULL,NULL),(50739,7259,1,1,'2011-11-01 00:00:00'),(50739,7260,1,1,'2011-11-01 00:00:00'),(50739,7261,1,1,'2011-11-01 00:00:00'),(50743,50744,1,NULL,NULL),(36265,36266,1,NULL,NULL),(34828,34827,1,NULL,NULL),(19309,19308,1,NULL,NULL),(19309,19310,1,NULL,NULL),(50763,50764,1,NULL,NULL),(50769,50770,1,NULL,NULL),(18550,18547,1,NULL,NULL),(18550,18551,1,NULL,NULL),(18550,18553,1,NULL,NULL),(18550,18563,1,NULL,NULL),(18550,18544,1,NULL,NULL),(18550,18564,1,NULL,NULL),(18550,18545,1,NULL,NULL),(18550,18565,1,NULL,NULL),(50806,50807,1,NULL,NULL),(50809,15208,1,NULL,NULL),(4051,4050,1,NULL,NULL),(4051,4052,1,NULL,NULL),(4051,4053,1,NULL,NULL),(37442,37439,1,NULL,NULL),(37442,37440,1,NULL,NULL),(37442,37441,1,NULL,NULL),(50819,50820,1,NULL,NULL),(50819,50821,1,NULL,NULL),(50824,50825,1,NULL,NULL),(50824,50826,1,NULL,NULL),(50832,50833,1,NULL,NULL),(50832,50834,1,NULL,NULL),(50836,50837,1,NULL,NULL),(50842,50843,1,NULL,NULL),(49100,49101,1,NULL,NULL),(50847,50848,1,NULL,NULL),(50847,50849,1,NULL,NULL),(50847,50850,1,NULL,NULL),(50847,50851,1,NULL,NULL),(37446,37444,1,NULL,NULL),(37446,37445,1,NULL,NULL),(50854,50855,1,NULL,NULL),(50860,36497,1,NULL,NULL),(50860,4177,1,NULL,NULL),(50865,50866,1,NULL,NULL),(50865,50867,1,NULL,NULL),(9353,9349,1,NULL,NULL),(9353,9354,1,NULL,NULL),(50876,50877,1,NULL,NULL),(50880,50881,1,NULL,NULL),(50880,50882,1,NULL,NULL),(29000,28996,1,NULL,NULL),(29000,28998,1,NULL,NULL),(29000,28999,1,NULL,NULL),(29632,29631,1,NULL,NULL),(29632,29633,1,NULL,NULL),(50892,50893,1,NULL,NULL),(21238,21235,1,NULL,NULL),(36161,36160,1,NULL,NULL),(47065,47066,1,1,'2011-11-01 00:00:00'),(17935,17937,1,NULL,NULL),(17935,17939,1,NULL,NULL),(17935,17940,1,NULL,NULL),(17935,17941,1,NULL,NULL),(17935,17942,1,NULL,NULL),(17935,17943,1,NULL,NULL),(17935,17944,1,NULL,NULL),(17935,17945,1,NULL,NULL),(17935,17946,1,NULL,NULL),(17935,17947,1,NULL,NULL),(17935,17394,1,NULL,NULL),(17935,17397,1,NULL,NULL),(17935,17948,1,NULL,NULL),(50932,50933,1,NULL,NULL),(50932,21006,1,NULL,NULL),(25887,25888,1,NULL,NULL),(25887,25889,1,NULL,NULL),(50728,50726,1,NULL,NULL),(50728,50727,1,NULL,NULL),(50728,50729,1,NULL,NULL),(50728,50730,1,NULL,NULL),(50728,50731,1,NULL,NULL),(14027,14025,1,NULL,NULL),(14027,14028,1,NULL,NULL),(17342,49591,1,NULL,NULL),(50987,50988,1,NULL,NULL),(16730,16724,1,NULL,NULL),(16730,16725,1,NULL,NULL),(16730,16726,1,NULL,NULL),(16730,16727,1,NULL,NULL),(16730,16728,1,NULL,NULL),(16730,16729,1,NULL,NULL),(51000,51001,1,NULL,NULL),(18708,18709,1,NULL,NULL),(18708,18710,1,NULL,NULL),(51010,51011,1,NULL,NULL),(20950,20951,1,NULL,NULL),(15514,15512,1,NULL,NULL),(15514,15515,1,NULL,NULL),(15514,15518,1,NULL,NULL),(15514,15519,1,NULL,NULL),(51026,51027,1,NULL,NULL),(51029,51030,1,NULL,NULL),(51041,51042,1,NULL,NULL),(51041,51043,1,NULL,NULL),(51041,51044,1,NULL,NULL),(51047,51048,1,NULL,NULL),(51047,51049,1,NULL,NULL),(28351,28352,1,NULL,NULL),(51054,51055,1,NULL,NULL),(35758,35420,1,NULL,NULL),(35758,35759,1,NULL,NULL),(35758,35716,1,NULL,NULL),(35758,35760,1,NULL,NULL),(20687,20677,1,NULL,NULL),(20687,20686,1,NULL,NULL),(51063,51064,1,NULL,NULL),(51063,51065,1,NULL,NULL),(51085,51086,1,NULL,NULL),(13867,13868,1,NULL,NULL),(13867,6332,1,NULL,NULL),(19195,19190,1,NULL,NULL),(19195,19191,1,NULL,NULL),(19195,19194,1,NULL,NULL),(51098,50482,1,NULL,NULL),(51098,51099,1,NULL,NULL),(51098,24923,1,NULL,NULL),(51098,51100,1,NULL,NULL),(51098,51101,1,NULL,NULL),(51098,51102,1,NULL,NULL),(24305,24302,1,NULL,NULL),(24305,24304,1,NULL,NULL),(51118,51119,1,NULL,NULL),(51118,51120,1,NULL,NULL),(51130,51131,1,NULL,NULL),(51134,51135,1,NULL,NULL),(26903,26904,1,NULL,NULL),(37691,37690,1,NULL,NULL),(37691,37689,1,NULL,NULL),(51147,51148,1,NULL,NULL),(51155,51156,1,NULL,NULL),(51155,40293,1,NULL,NULL),(51155,51157,1,NULL,NULL),(49521,49520,1,NULL,NULL),(51170,51171,1,NULL,NULL),(51170,51172,1,NULL,NULL),(9869,9871,1,NULL,NULL),(9869,9872,1,NULL,NULL),(9869,9873,1,NULL,NULL),(51183,28961,1,NULL,NULL),(51190,51191,1,NULL,NULL),(51190,51192,1,NULL,NULL),(51206,40511,1,NULL,NULL),(51206,51207,1,NULL,NULL),(51206,40510,1,NULL,NULL),(51206,51208,1,NULL,NULL),(51206,32022,1,NULL,NULL),(31045,31040,1,NULL,NULL),(31045,31042,1,NULL,NULL),(31045,31043,1,NULL,NULL),(31045,31044,1,NULL,NULL),(4202,4203,1,NULL,NULL),(4202,4204,1,NULL,NULL),(10588,10590,1,NULL,NULL),(25779,25777,1,NULL,NULL),(25779,25778,1,NULL,NULL),(25779,25780,1,NULL,NULL),(4025,4024,1,NULL,NULL),(14865,20481,1,NULL,NULL),(59892,59893,1,NULL,NULL),(59899,59900,1,NULL,NULL),(59899,59901,1,NULL,NULL),(59899,59902,1,NULL,NULL),(59899,20486,1,NULL,NULL),(59899,59903,1,NULL,NULL),(59899,20487,1,NULL,NULL),(59899,25861,1,NULL,NULL),(59899,20485,1,NULL,NULL),(59899,59904,1,NULL,NULL),(59899,25860,1,NULL,NULL),(59906,59907,1,NULL,NULL),(59906,59908,1,NULL,NULL),(59918,59919,1,NULL,NULL),(59920,59921,1,NULL,NULL),(59920,59922,1,NULL,NULL),(59920,59923,1,NULL,NULL),(59920,59924,1,NULL,NULL),(20608,20609,1,NULL,NULL),(20608,20610,1,NULL,NULL),(20608,20611,1,NULL,NULL),(59930,59931,1,NULL,NULL),(59930,59932,1,NULL,NULL),(20643,20644,1,NULL,NULL),(20702,20701,1,NULL,NULL),(36663,36664,1,NULL,NULL),(36663,36665,1,NULL,NULL),(21980,21981,1,NULL,NULL),(21980,21983,1,NULL,NULL),(59946,4023,1,NULL,NULL),(59946,4024,1,NULL,NULL),(59946,4025,1,NULL,NULL),(59946,4022,1,NULL,NULL),(59946,4026,1,NULL,NULL),(59948,20636,1,NULL,NULL),(59948,20715,1,NULL,NULL),(59948,20637,1,NULL,NULL),(59948,59949,1,NULL,NULL),(59948,59950,1,NULL,NULL),(59948,30279,1,NULL,NULL),(4692,4681,1,NULL,NULL),(4692,4682,1,NULL,NULL),(4692,4683,1,NULL,NULL),(4692,4685,1,NULL,NULL),(4692,4687,1,NULL,NULL),(4692,4689,1,NULL,NULL),(4692,4690,1,NULL,NULL),(4692,4691,1,NULL,NULL),(4692,4693,1,NULL,NULL),(4692,4695,1,NULL,NULL),(4692,4696,1,NULL,NULL),(4692,4698,1,NULL,NULL),(47452,47450,1,NULL,NULL),(47452,47451,1,NULL,NULL),(47452,47453,1,NULL,NULL),(59951,59952,1,NULL,NULL),(14859,59955,1,NULL,NULL),(59932,59931,1,NULL,NULL),(10568,10567,1,NULL,NULL),(20851,20849,1,NULL,NULL),(20851,20850,1,NULL,NULL),(20851,20852,1,NULL,NULL),(36990,36994,1,NULL,NULL),(4872,4875,1,NULL,NULL),(4872,4876,1,NULL,NULL),(59980,59981,1,NULL,NULL),(59980,59982,1,NULL,NULL),(4845,4849,1,NULL,NULL),(59991,59992,1,NULL,NULL),(59991,59993,1,NULL,NULL),(20966,20864,1,NULL,NULL),(20966,20964,1,NULL,NULL),(20966,20965,1,NULL,NULL),(20966,20967,1,NULL,NULL),(20966,20969,1,NULL,NULL),(20966,59995,1,NULL,NULL),(20966,59996,1,NULL,NULL),(20932,5533,1,NULL,NULL),(20937,59997,1,NULL,NULL),(60005,21004,1,NULL,NULL),(60005,60006,1,NULL,NULL),(20967,20965,1,NULL,NULL),(20967,21050,1,NULL,NULL),(60012,60013,1,NULL,NULL),(20849,20850,1,NULL,NULL),(20849,20852,1,NULL,NULL),(60024,60025,1,NULL,NULL),(60027,36977,1,NULL,NULL),(60029,60030,1,NULL,NULL),(60032,60033,1,NULL,NULL),(21502,21500,1,NULL,NULL),(21502,21501,1,NULL,NULL),(21502,21503,1,NULL,NULL),(21502,21504,1,NULL,NULL),(21502,21505,1,NULL,NULL),(21084,21082,1,NULL,NULL),(21084,21083,1,NULL,NULL),(21084,21085,1,NULL,NULL),(21084,21086,1,NULL,NULL),(21084,21087,1,NULL,NULL),(21084,4867,1,NULL,NULL),(21084,4868,1,NULL,NULL),(21084,21088,1,NULL,NULL),(21084,21089,1,NULL,NULL),(21084,21090,1,NULL,NULL),(21084,21091,1,NULL,NULL),(37036,37037,1,NULL,NULL),(37036,37038,1,NULL,NULL),(5036,5037,1,NULL,NULL),(60051,60052,1,NULL,NULL),(60051,60053,1,NULL,NULL),(60051,21279,1,NULL,NULL),(60051,37319,1,NULL,NULL),(60051,5716,1,NULL,NULL),(60051,21943,1,NULL,NULL),(60051,21942,1,NULL,NULL),(60051,21264,1,NULL,NULL),(60051,21281,1,NULL,NULL),(60054,12128,1,NULL,NULL),(60054,60055,1,NULL,NULL),(21271,21270,1,NULL,NULL),(21271,5255,1,NULL,NULL),(21271,5257,1,NULL,NULL),(21126,21125,1,NULL,NULL),(60061,60062,1,NULL,NULL),(5224,21409,1,NULL,NULL),(5224,21410,1,NULL,NULL),(60064,5345,1,NULL,NULL),(60069,60070,1,NULL,NULL),(37129,37128,1,NULL,NULL),(60087,60088,1,NULL,NULL),(60093,60094,1,NULL,NULL),(37016,37017,1,NULL,NULL),(60101,60102,1,NULL,NULL),(21165,21167,1,NULL,NULL),(21165,21168,1,NULL,NULL),(21165,21169,1,NULL,NULL),(21544,21545,1,NULL,NULL),(21553,5058,1,NULL,NULL),(21553,5539,1,NULL,NULL),(21553,7193,1,NULL,NULL),(21553,5057,1,NULL,NULL),(21553,5059,1,NULL,NULL),(21553,5540,1,NULL,NULL),(21553,5541,1,NULL,NULL),(21553,21554,1,NULL,NULL),(21553,7194,1,NULL,NULL),(21553,7195,1,NULL,NULL),(21553,7196,1,NULL,NULL),(21553,21555,1,NULL,NULL),(21553,7197,1,NULL,NULL),(21553,5060,1,NULL,NULL),(21553,5538,1,NULL,NULL),(21553,5542,1,NULL,NULL),(21553,7198,1,NULL,NULL),(21553,7199,1,NULL,NULL),(21553,7200,1,NULL,NULL),(21553,5543,1,NULL,NULL),(21553,21556,1,NULL,NULL),(21553,5061,1,NULL,NULL),(21553,21557,1,NULL,NULL),(21553,21558,1,NULL,NULL),(60108,60109,1,NULL,NULL),(60110,60111,1,NULL,NULL),(60110,60112,1,NULL,NULL),(5423,5421,1,NULL,NULL),(5423,5422,1,NULL,NULL),(5423,5424,1,NULL,NULL),(5756,5754,1,NULL,NULL),(5756,5755,1,NULL,NULL),(5756,5757,1,NULL,NULL),(60121,60122,1,NULL,NULL),(60121,60123,1,NULL,NULL),(37298,37299,1,NULL,NULL),(5469,5474,1,NULL,NULL),(5469,5473,1,NULL,NULL),(37257,37255,1,NULL,NULL),(37257,37256,1,NULL,NULL),(37257,37258,1,NULL,NULL),(50730,50729,1,NULL,NULL),(50730,50731,1,NULL,NULL),(50730,50726,1,NULL,NULL),(50730,50727,1,NULL,NULL),(37324,37323,1,NULL,NULL),(60136,60137,1,NULL,NULL),(21746,21744,1,NULL,NULL),(21746,21745,1,NULL,NULL),(21746,21749,1,NULL,NULL),(21746,21750,1,NULL,NULL),(21746,21753,1,NULL,NULL),(21746,6735,1,NULL,NULL),(6447,6440,1,NULL,NULL),(6447,6442,1,NULL,NULL),(6447,6443,1,NULL,NULL),(6447,6445,1,NULL,NULL),(6447,6449,1,NULL,NULL),(6447,6450,1,NULL,NULL),(6447,6452,1,NULL,NULL),(6447,6454,1,NULL,NULL),(6447,6457,1,NULL,NULL),(6447,6437,1,NULL,NULL),(49551,49552,1,NULL,NULL),(49551,49553,1,NULL,NULL),(60143,60144,1,NULL,NULL),(60143,37444,1,NULL,NULL),(60143,21554,1,NULL,NULL),(60143,21555,1,NULL,NULL),(60143,37445,1,NULL,NULL),(60143,37443,1,NULL,NULL),(60143,37446,1,NULL,NULL),(60143,6535,1,NULL,NULL),(37445,37444,1,NULL,NULL),(6449,6440,1,NULL,NULL),(6449,6442,1,NULL,NULL),(6449,6443,1,NULL,NULL),(6449,6445,1,NULL,NULL),(6449,6450,1,NULL,NULL),(6449,6452,1,NULL,NULL),(6449,6454,1,NULL,NULL),(6449,6457,1,NULL,NULL),(6449,6437,1,NULL,NULL),(6123,6124,1,NULL,NULL),(6123,6125,1,NULL,NULL),(6123,6126,1,NULL,NULL),(6123,6127,1,NULL,NULL),(6123,6129,1,NULL,NULL),(6123,6130,1,NULL,NULL),(6123,6131,1,NULL,NULL),(6123,6132,1,NULL,NULL),(60154,60155,1,NULL,NULL),(60154,60156,1,NULL,NULL),(60154,22621,1,NULL,NULL),(60154,22622,1,NULL,NULL),(60154,22623,1,NULL,NULL),(60157,60158,1,NULL,NULL),(60157,60159,1,NULL,NULL),(60167,60168,1,NULL,NULL),(60177,60178,1,NULL,NULL),(60177,60179,1,NULL,NULL),(60177,60180,1,NULL,NULL),(60177,60181,1,NULL,NULL),(43171,60188,1,NULL,NULL),(6452,6440,1,NULL,NULL),(6452,6442,1,NULL,NULL),(6452,6443,1,NULL,NULL),(6452,6445,1,NULL,NULL),(6452,6450,1,NULL,NULL),(6452,6454,1,NULL,NULL),(6452,6457,1,NULL,NULL),(6452,6437,1,NULL,NULL),(10889,21875,1,NULL,NULL),(22025,50101,1,NULL,NULL),(22025,50100,1,NULL,NULL),(8873,8887,1,NULL,NULL),(8873,8862,1,NULL,NULL),(8873,8865,1,NULL,NULL),(8873,8868,1,NULL,NULL),(8873,8869,1,NULL,NULL),(8873,8870,1,NULL,NULL),(8873,8871,1,NULL,NULL),(8873,8874,1,NULL,NULL),(8873,8875,1,NULL,NULL),(8873,8878,1,NULL,NULL),(8873,8879,1,NULL,NULL),(8873,8881,1,NULL,NULL),(8873,8884,1,NULL,NULL),(46476,46477,1,NULL,NULL),(46476,46478,1,NULL,NULL),(46476,19203,1,NULL,NULL),(46476,19202,1,NULL,NULL),(46476,19204,1,NULL,NULL),(46476,19205,1,NULL,NULL),(46476,19206,1,NULL,NULL),(46476,19207,1,NULL,NULL),(46476,19208,1,NULL,NULL),(46476,19209,1,NULL,NULL),(22160,22158,1,NULL,NULL),(60220,37591,1,NULL,NULL),(60220,37592,1,NULL,NULL),(22120,22119,1,NULL,NULL),(22120,22121,1,NULL,NULL),(60225,60226,1,NULL,NULL),(5082,5083,1,NULL,NULL),(5082,5074,1,NULL,NULL),(6658,6655,1,NULL,NULL),(6658,6656,1,NULL,NULL),(60236,60237,1,NULL,NULL),(22236,22237,1,NULL,NULL),(22236,60241,1,NULL,NULL),(22237,60241,1,NULL,NULL),(37673,37674,1,NULL,NULL),(37673,22256,1,NULL,NULL),(37673,37675,1,NULL,NULL),(37673,22263,1,NULL,NULL),(37673,37676,1,NULL,NULL),(37673,22258,1,NULL,NULL),(60243,60244,1,NULL,NULL),(60243,6724,1,NULL,NULL),(60243,6725,1,NULL,NULL),(60243,6726,1,NULL,NULL),(6726,6725,1,NULL,NULL),(6726,6727,1,NULL,NULL),(6726,6728,1,NULL,NULL),(6726,6729,1,NULL,NULL),(6726,6730,1,NULL,NULL),(6726,6731,1,NULL,NULL),(6726,6732,1,NULL,NULL),(6726,6733,1,NULL,NULL),(6726,6734,1,NULL,NULL),(6726,6735,1,NULL,NULL),(21593,21594,1,NULL,NULL),(21593,21595,1,NULL,NULL),(21595,21594,1,NULL,NULL),(60250,60251,1,NULL,NULL),(60250,60252,1,NULL,NULL),(60253,60254,1,NULL,NULL),(60253,60255,1,NULL,NULL),(60253,60256,1,NULL,NULL),(15883,60257,1,NULL,NULL),(60270,22329,1,NULL,NULL),(60270,22330,1,NULL,NULL),(5380,5376,1,NULL,NULL),(5380,5377,1,NULL,NULL),(5380,5381,1,NULL,NULL),(5380,5384,1,NULL,NULL),(6885,6883,1,NULL,NULL),(6885,6884,1,NULL,NULL),(6885,6886,1,NULL,NULL),(6885,6887,1,NULL,NULL),(6885,6888,1,NULL,NULL),(60276,60277,1,NULL,NULL),(6901,6902,1,NULL,NULL),(6901,6408,1,NULL,NULL),(6901,6903,1,NULL,NULL),(6901,6891,1,NULL,NULL),(6901,6410,1,NULL,NULL),(6901,6904,1,NULL,NULL),(6901,6890,1,NULL,NULL),(6901,6407,1,NULL,NULL),(6901,6406,1,NULL,NULL),(6901,6905,1,NULL,NULL),(6901,6906,1,NULL,NULL),(6901,6907,1,NULL,NULL),(60280,22395,1,NULL,NULL),(60283,60284,1,NULL,NULL),(5630,5631,1,NULL,NULL),(5630,6971,1,NULL,NULL),(5630,6972,1,NULL,NULL),(5630,6973,1,NULL,NULL),(5630,6974,1,NULL,NULL),(5630,6975,1,NULL,NULL),(5630,6976,1,NULL,NULL),(5630,6977,1,NULL,NULL),(5584,5579,1,NULL,NULL),(5584,5578,1,NULL,NULL),(60293,60294,1,NULL,NULL),(60293,60295,1,NULL,NULL),(22571,22572,1,NULL,NULL),(60298,60299,1,NULL,NULL),(22582,22581,1,NULL,NULL),(22582,22583,1,NULL,NULL),(22582,22586,1,NULL,NULL),(22582,22587,1,NULL,NULL),(7030,7022,1,NULL,NULL),(7030,7023,1,NULL,NULL),(7030,7024,1,NULL,NULL),(7030,7025,1,NULL,NULL),(7030,7026,1,NULL,NULL),(7030,7028,1,NULL,NULL),(7030,7032,1,NULL,NULL),(7030,7033,1,NULL,NULL),(7030,7035,1,NULL,NULL),(7030,7036,1,NULL,NULL),(7030,7037,1,NULL,NULL),(7030,7038,1,NULL,NULL),(7030,7039,1,NULL,NULL),(7030,7040,1,NULL,NULL),(7026,7022,1,NULL,NULL),(7026,7023,1,NULL,NULL),(7026,7024,1,NULL,NULL),(7026,7025,1,NULL,NULL),(7026,7028,1,NULL,NULL),(7026,7032,1,NULL,NULL),(7026,7033,1,NULL,NULL),(7026,7035,1,NULL,NULL),(7026,7036,1,NULL,NULL),(7026,7037,1,NULL,NULL),(7026,7038,1,NULL,NULL),(7026,7039,1,NULL,NULL),(7026,7040,1,NULL,NULL),(7040,7039,1,NULL,NULL),(22622,22623,1,NULL,NULL),(60312,60313,1,NULL,NULL),(60312,60314,1,NULL,NULL),(22645,22644,1,NULL,NULL),(23727,23723,1,NULL,NULL),(23727,23724,1,NULL,NULL),(23727,23725,1,NULL,NULL),(23727,23726,1,NULL,NULL),(23727,23728,1,NULL,NULL),(23727,23729,1,NULL,NULL),(23727,23730,1,NULL,NULL),(23727,23731,1,NULL,NULL),(37921,10888,1,NULL,NULL),(60329,60330,1,NULL,NULL),(5472,5464,1,NULL,NULL),(5472,5475,1,NULL,NULL),(5472,5478,1,NULL,NULL),(5472,5479,1,NULL,NULL),(6379,36930,1,NULL,NULL),(7313,7310,1,NULL,NULL),(7313,7312,1,NULL,NULL),(7313,7314,1,NULL,NULL),(7313,7316,1,NULL,NULL),(7313,7317,1,NULL,NULL),(7313,7318,1,NULL,NULL),(7313,7319,1,NULL,NULL),(7179,7177,1,NULL,NULL),(7179,7178,1,NULL,NULL),(7179,7180,1,NULL,NULL),(7179,7181,1,NULL,NULL),(34031,34030,1,NULL,NULL),(34031,34032,1,NULL,NULL),(34031,34033,1,NULL,NULL),(34031,34034,1,NULL,NULL),(34031,34035,1,NULL,NULL),(34031,34036,1,NULL,NULL),(34031,34037,1,NULL,NULL),(34031,34038,1,NULL,NULL),(7267,7268,1,NULL,NULL),(60338,60339,1,NULL,NULL),(38019,38013,1,NULL,NULL),(38019,38014,1,NULL,NULL),(38019,38015,1,NULL,NULL),(38019,38016,1,NULL,NULL),(38019,38017,1,NULL,NULL),(38019,38018,1,NULL,NULL),(38019,38021,1,NULL,NULL),(38019,38022,1,NULL,NULL),(38019,38023,1,NULL,NULL),(60256,60254,1,NULL,NULL),(60256,60255,1,NULL,NULL),(60256,6808,1,NULL,NULL),(36462,22833,1,NULL,NULL),(36462,22832,1,NULL,NULL),(36462,22834,1,NULL,NULL),(36462,22835,1,NULL,NULL),(7473,7472,1,NULL,NULL),(12323,12324,1,NULL,NULL),(12323,12325,1,NULL,NULL),(12323,12326,1,NULL,NULL),(12323,7619,1,NULL,NULL),(12323,8338,1,NULL,NULL),(12323,12327,1,NULL,NULL),(12323,12328,1,NULL,NULL),(12323,7620,1,NULL,NULL),(12323,7618,1,NULL,NULL),(12323,8339,1,NULL,NULL),(12323,8340,1,NULL,NULL),(12323,7621,1,NULL,NULL),(12323,10500,1,NULL,NULL),(12323,10502,1,NULL,NULL),(12323,12329,1,NULL,NULL),(12323,10503,1,NULL,NULL),(12323,10504,1,NULL,NULL),(12323,10505,1,NULL,NULL),(7554,7553,1,NULL,NULL),(38108,38109,1,NULL,NULL),(38108,60363,1,NULL,NULL),(60368,60369,1,NULL,NULL),(22957,22958,1,NULL,NULL),(60376,60377,1,NULL,NULL),(22970,22971,1,NULL,NULL),(60392,60393,1,NULL,NULL),(60392,60394,1,NULL,NULL),(7699,7698,1,NULL,NULL),(12815,12816,1,NULL,NULL),(12815,12817,1,NULL,NULL),(45011,45012,1,NULL,NULL),(41715,41716,1,NULL,NULL),(41715,41717,1,NULL,NULL),(41715,41718,1,NULL,NULL),(41715,41719,1,NULL,NULL),(41715,41720,1,NULL,NULL),(7834,7832,1,NULL,NULL),(7834,7836,1,NULL,NULL),(7834,7838,1,NULL,NULL),(7834,7839,1,NULL,NULL),(7834,7840,1,NULL,NULL),(7834,7841,1,NULL,NULL),(7834,7842,1,NULL,NULL),(8053,60412,1,NULL,NULL),(12413,12412,1,NULL,NULL),(12413,12415,1,NULL,NULL),(12413,12418,1,NULL,NULL),(12413,12422,1,NULL,NULL),(60421,7651,1,NULL,NULL),(60421,60422,1,NULL,NULL),(60421,7652,1,NULL,NULL),(60421,7650,1,NULL,NULL),(60421,60423,1,NULL,NULL),(7900,7897,1,NULL,NULL),(7900,7898,1,NULL,NULL),(7900,7899,1,NULL,NULL),(7900,7902,1,NULL,NULL),(7900,7903,1,NULL,NULL),(60424,60425,1,NULL,NULL),(60424,60426,1,NULL,NULL),(12821,12822,1,NULL,NULL),(3871,6769,1,NULL,NULL),(3871,6773,1,NULL,NULL),(8263,8264,1,NULL,NULL),(8263,8262,1,NULL,NULL),(60447,16495,1,NULL,NULL),(7643,7644,1,NULL,NULL),(7643,7645,1,NULL,NULL),(7643,38391,1,NULL,NULL),(7643,7640,1,NULL,NULL),(7643,7641,1,NULL,NULL),(38418,38419,1,NULL,NULL),(38418,38420,1,NULL,NULL),(38418,38422,1,NULL,NULL),(38418,38423,1,NULL,NULL),(38418,38424,1,NULL,NULL),(38418,38425,1,NULL,NULL),(38418,38426,1,NULL,NULL),(8212,8210,1,NULL,NULL),(8212,8213,1,NULL,NULL),(8212,8217,1,NULL,NULL),(8212,8219,1,NULL,NULL),(8212,8220,1,NULL,NULL),(8212,8224,1,NULL,NULL),(8212,8225,1,NULL,NULL),(8212,8227,1,NULL,NULL),(8212,8228,1,NULL,NULL),(8212,8231,1,NULL,NULL),(8212,8232,1,NULL,NULL),(8212,8233,1,NULL,NULL),(60462,60463,1,NULL,NULL),(32344,32343,1,NULL,NULL),(60470,38524,1,NULL,NULL),(38588,38587,1,NULL,NULL),(38561,38560,1,NULL,NULL),(38561,38562,1,NULL,NULL),(38561,38563,1,NULL,NULL),(15804,15806,1,NULL,NULL),(23538,23539,1,NULL,NULL),(60486,60487,1,NULL,NULL),(8505,8506,1,NULL,NULL),(8505,8507,1,NULL,NULL),(8505,8508,1,NULL,NULL),(8505,8509,1,NULL,NULL),(8505,8510,1,NULL,NULL),(8505,8511,1,NULL,NULL),(8505,8512,1,NULL,NULL),(8505,8513,1,NULL,NULL),(60498,60499,1,NULL,NULL),(60498,23605,1,NULL,NULL),(8635,8633,1,NULL,NULL),(8635,8634,1,NULL,NULL),(38999,38998,1,NULL,NULL),(23655,23654,1,NULL,NULL),(24061,24062,1,NULL,NULL),(60514,60515,1,NULL,NULL),(60523,60524,1,NULL,NULL),(60523,60525,1,NULL,NULL),(60523,60526,1,NULL,NULL),(60523,38678,1,NULL,NULL),(60523,60527,1,NULL,NULL),(49515,49516,1,NULL,NULL),(60557,60558,1,NULL,NULL),(60557,60559,1,NULL,NULL),(60560,60561,1,NULL,NULL),(23900,23901,1,NULL,NULL),(14118,14119,1,NULL,NULL),(38822,38821,1,NULL,NULL),(38822,38823,1,NULL,NULL),(38822,38816,1,NULL,NULL),(38822,38817,1,NULL,NULL),(38822,38818,1,NULL,NULL),(38822,38819,1,NULL,NULL),(8492,8490,1,NULL,NULL),(8492,8495,1,NULL,NULL),(8492,8497,1,NULL,NULL),(8492,8498,1,NULL,NULL),(60573,60574,1,NULL,NULL),(60573,60575,1,NULL,NULL),(23998,23999,1,NULL,NULL),(23998,24000,1,NULL,NULL),(60574,60575,1,NULL,NULL),(9110,9108,1,NULL,NULL),(9110,9116,1,NULL,NULL),(9110,9119,1,NULL,NULL),(9110,9120,1,NULL,NULL),(9110,9121,1,NULL,NULL),(9110,9122,1,NULL,NULL),(9110,9123,1,NULL,NULL),(9110,9124,1,NULL,NULL),(60588,49816,1,NULL,NULL),(60588,49817,1,NULL,NULL),(60588,9257,1,NULL,NULL),(60588,9967,1,NULL,NULL),(60588,28739,1,NULL,NULL),(60588,9256,1,NULL,NULL),(60588,26103,1,NULL,NULL),(60588,9258,1,NULL,NULL),(60588,28740,1,NULL,NULL),(60588,9259,1,NULL,NULL),(60588,49818,1,NULL,NULL),(12852,60591,1,NULL,NULL),(24088,24089,1,NULL,NULL),(26101,9967,1,NULL,NULL),(26101,26102,1,NULL,NULL),(26101,26103,1,NULL,NULL),(26101,26104,1,NULL,NULL),(26101,9875,1,NULL,NULL),(60593,24283,1,NULL,NULL),(60593,24284,1,NULL,NULL),(60593,24285,1,NULL,NULL),(60593,60594,1,NULL,NULL),(60593,49817,1,NULL,NULL),(9214,9212,1,NULL,NULL),(9214,9213,1,NULL,NULL),(24152,24151,1,NULL,NULL),(26378,26377,1,NULL,NULL),(60604,60605,1,NULL,NULL),(60607,60608,1,NULL,NULL),(60607,39216,1,NULL,NULL),(60607,39215,1,NULL,NULL),(60607,39217,1,NULL,NULL),(60607,39218,1,NULL,NULL),(60607,39219,1,NULL,NULL),(60607,16768,1,NULL,NULL),(60607,16769,1,NULL,NULL),(60607,16767,1,NULL,NULL),(24255,24254,1,NULL,NULL),(9322,9323,1,NULL,NULL),(9322,40503,1,NULL,NULL),(9519,9520,1,NULL,NULL),(9519,9521,1,NULL,NULL),(9519,9523,1,NULL,NULL),(9325,60627,1,NULL,NULL),(9325,60628,1,NULL,NULL),(9325,60629,1,NULL,NULL),(9325,60630,1,NULL,NULL),(9325,60631,1,NULL,NULL),(9325,24221,1,NULL,NULL),(9325,9319,1,NULL,NULL),(9325,24421,1,NULL,NULL),(9325,24529,1,NULL,NULL),(9325,13937,1,NULL,NULL),(9325,9337,1,NULL,NULL),(9325,43071,1,NULL,NULL),(9325,4829,1,NULL,NULL),(9325,60632,1,NULL,NULL),(9325,60633,1,NULL,NULL),(9325,60634,1,NULL,NULL),(9325,34105,1,NULL,NULL),(9325,9320,1,NULL,NULL),(9325,17703,1,NULL,NULL),(9325,27665,1,NULL,NULL),(9325,60635,1,NULL,NULL),(9325,9321,1,NULL,NULL),(9325,13936,1,NULL,NULL),(9325,13938,1,NULL,NULL),(9325,43591,1,NULL,NULL),(9325,41027,1,NULL,NULL),(9325,41028,1,NULL,NULL),(9325,46248,1,NULL,NULL),(9325,46713,1,NULL,NULL),(9325,11245,1,NULL,NULL),(9325,15414,1,NULL,NULL),(9325,41029,1,NULL,NULL),(9325,11246,1,NULL,NULL),(9325,15415,1,NULL,NULL),(9325,15416,1,NULL,NULL),(60638,60639,1,NULL,NULL),(60638,60640,1,NULL,NULL),(60638,60641,1,NULL,NULL),(60638,60642,1,NULL,NULL),(60638,24309,1,NULL,NULL),(24387,24388,1,NULL,NULL),(60652,60653,1,NULL,NULL),(60657,60658,1,NULL,NULL),(60660,7672,1,NULL,NULL),(60660,12264,1,NULL,NULL),(60660,9390,1,NULL,NULL),(60660,9391,1,NULL,NULL),(60660,9392,1,NULL,NULL),(17699,17701,1,NULL,NULL),(17699,17703,1,NULL,NULL),(24493,24492,1,NULL,NULL),(9463,9464,1,NULL,NULL),(9463,9466,1,NULL,NULL),(5861,5858,1,NULL,NULL),(5861,5862,1,NULL,NULL),(5861,5864,1,NULL,NULL),(5861,5865,1,NULL,NULL),(5865,5858,1,NULL,NULL),(5865,5862,1,NULL,NULL),(5865,5864,1,NULL,NULL),(60674,60675,1,NULL,NULL),(60676,60677,1,NULL,NULL),(50366,50368,1,NULL,NULL),(24679,24680,1,NULL,NULL),(24679,24681,1,NULL,NULL),(24679,9656,1,NULL,NULL),(60693,39428,1,NULL,NULL),(60693,31129,1,NULL,NULL),(60693,31130,1,NULL,NULL),(60693,39425,1,NULL,NULL),(60693,39426,1,NULL,NULL),(60693,60694,1,NULL,NULL),(60693,60695,1,NULL,NULL),(60693,60696,1,NULL,NULL),(60697,60698,1,NULL,NULL),(39428,39426,1,NULL,NULL),(60702,60703,1,NULL,NULL),(24663,24659,1,NULL,NULL),(60704,60705,1,NULL,NULL),(60706,60707,1,NULL,NULL),(24763,24762,1,NULL,NULL),(24763,24764,1,NULL,NULL),(24763,24765,1,NULL,NULL),(60712,60713,1,NULL,NULL),(39399,39400,1,NULL,NULL),(60722,60723,1,NULL,NULL),(60724,60725,1,NULL,NULL),(10454,60730,1,NULL,NULL),(24827,24828,1,NULL,NULL),(60733,60734,1,NULL,NULL),(9663,9661,1,NULL,NULL),(9663,9664,1,NULL,NULL),(60742,60743,1,NULL,NULL),(60746,60747,1,NULL,NULL),(4198,9161,1,NULL,NULL),(4198,9162,1,NULL,NULL),(4198,4199,1,NULL,NULL),(4198,9163,1,NULL,NULL),(4198,9164,1,NULL,NULL),(9163,9161,1,NULL,NULL),(9163,9162,1,NULL,NULL),(9163,4199,1,NULL,NULL),(9163,9164,1,NULL,NULL),(60751,60752,1,NULL,NULL),(60753,60754,1,NULL,NULL),(60753,60755,1,NULL,NULL),(24726,24728,1,NULL,NULL),(24726,24731,1,NULL,NULL),(24726,24732,1,NULL,NULL),(24726,24734,1,NULL,NULL),(24726,24735,1,NULL,NULL),(24726,24736,1,NULL,NULL),(60758,60759,1,NULL,NULL),(9746,9747,1,NULL,NULL),(39557,39423,1,NULL,NULL),(60764,60765,1,NULL,NULL),(60764,60766,1,NULL,NULL),(60770,60771,1,NULL,NULL),(60770,9742,1,NULL,NULL),(9761,9757,1,NULL,NULL),(9761,9758,1,NULL,NULL),(9761,9760,1,NULL,NULL),(9761,9763,1,NULL,NULL),(9761,9764,1,NULL,NULL),(9761,9765,1,NULL,NULL),(60773,60774,1,NULL,NULL),(60773,9772,1,NULL,NULL),(60773,39594,1,NULL,NULL),(60773,24940,1,NULL,NULL),(60773,9786,1,NULL,NULL),(60773,24938,1,NULL,NULL),(60773,60775,1,NULL,NULL),(60773,60776,1,NULL,NULL),(60773,9773,1,NULL,NULL),(60773,60777,1,NULL,NULL),(60773,9774,1,NULL,NULL),(60773,24939,1,NULL,NULL),(60773,9775,1,NULL,NULL),(60773,9776,1,NULL,NULL),(60773,24937,1,NULL,NULL),(60773,60778,1,NULL,NULL),(60773,60779,1,NULL,NULL),(60773,9777,1,NULL,NULL),(60773,9778,1,NULL,NULL),(60773,9779,1,NULL,NULL),(60773,9780,1,NULL,NULL),(60773,9781,1,NULL,NULL),(60773,60780,1,NULL,NULL),(60773,9782,1,NULL,NULL),(60773,9783,1,NULL,NULL),(60773,9784,1,NULL,NULL),(60773,9771,1,NULL,NULL),(60773,9785,1,NULL,NULL),(51049,51048,1,NULL,NULL),(60783,60784,1,NULL,NULL),(60783,60785,1,NULL,NULL),(24939,24940,1,NULL,NULL),(60791,60792,1,NULL,NULL),(60799,60800,1,NULL,NULL),(60801,60802,1,NULL,NULL),(60814,60815,1,NULL,NULL),(60814,25255,1,NULL,NULL),(60814,10158,1,NULL,NULL),(60814,25106,1,NULL,NULL),(60814,10159,1,NULL,NULL),(60814,16302,1,NULL,NULL),(60814,10160,1,NULL,NULL),(60814,25105,1,NULL,NULL),(60814,10157,1,NULL,NULL),(60814,60816,1,NULL,NULL),(60818,60819,1,NULL,NULL),(60821,60822,1,NULL,NULL),(60821,60823,1,NULL,NULL),(39743,39744,1,NULL,NULL),(9895,9896,1,NULL,NULL),(9895,9897,1,NULL,NULL),(9895,9898,1,NULL,NULL),(9895,9899,1,NULL,NULL),(9895,9900,1,NULL,NULL),(9895,9901,1,NULL,NULL),(9895,9902,1,NULL,NULL),(9895,9903,1,NULL,NULL),(9895,9904,1,NULL,NULL),(9895,9905,1,NULL,NULL),(9895,9906,1,NULL,NULL),(60828,60829,1,NULL,NULL),(60837,60838,1,NULL,NULL),(60839,60840,1,NULL,NULL),(9871,9872,1,NULL,NULL),(9871,9873,1,NULL,NULL),(5264,4333,1,NULL,NULL),(5264,9869,1,NULL,NULL),(5264,9870,1,NULL,NULL),(5264,9871,1,NULL,NULL),(5264,9868,1,NULL,NULL),(9878,9879,1,NULL,NULL),(9878,9880,1,NULL,NULL),(60841,39737,1,NULL,NULL),(60841,9884,1,NULL,NULL),(60841,9883,1,NULL,NULL),(60841,9885,1,NULL,NULL),(25159,25158,1,NULL,NULL),(60843,60844,1,NULL,NULL),(9888,9889,1,NULL,NULL),(9888,9890,1,NULL,NULL),(9888,9892,1,NULL,NULL),(60845,60846,1,NULL,NULL),(60845,60847,1,NULL,NULL),(60845,25008,1,NULL,NULL),(60845,25007,1,NULL,NULL),(60845,60848,1,NULL,NULL),(60845,60849,1,NULL,NULL),(60847,60846,1,NULL,NULL),(60847,25008,1,NULL,NULL),(60847,25007,1,NULL,NULL),(60847,60848,1,NULL,NULL),(60847,60849,1,NULL,NULL),(60634,24221,1,NULL,NULL),(60634,10049,1,NULL,NULL),(60634,10048,1,NULL,NULL),(60634,10050,1,NULL,NULL),(60634,60852,1,NULL,NULL),(60634,10051,1,NULL,NULL),(25171,25172,1,NULL,NULL),(25171,25173,1,NULL,NULL),(25171,25174,1,NULL,NULL),(60856,60857,1,NULL,NULL),(6577,6552,1,NULL,NULL),(6577,6553,1,NULL,NULL),(6577,6554,1,NULL,NULL),(6577,6556,1,NULL,NULL),(6577,6557,1,NULL,NULL),(6577,6558,1,NULL,NULL),(6577,6560,1,NULL,NULL),(6577,6563,1,NULL,NULL),(6577,6564,1,NULL,NULL),(6577,6565,1,NULL,NULL),(6577,6566,1,NULL,NULL),(6577,6567,1,NULL,NULL),(6577,6568,1,NULL,NULL),(6577,6569,1,NULL,NULL),(6577,6576,1,NULL,NULL),(6577,6580,1,NULL,NULL),(9846,9847,1,NULL,NULL),(9846,9848,1,NULL,NULL),(60864,60865,1,NULL,NULL),(25278,25277,1,NULL,NULL),(9836,9838,1,NULL,NULL),(9836,9839,1,NULL,NULL),(9836,25285,1,NULL,NULL),(25285,9838,1,NULL,NULL),(25285,9839,1,NULL,NULL),(25293,25294,1,NULL,NULL),(25293,25295,1,NULL,NULL),(25293,25296,1,NULL,NULL),(25293,25297,1,NULL,NULL),(25293,25298,1,NULL,NULL),(10237,10227,1,NULL,NULL),(10237,10229,1,NULL,NULL),(10237,10230,1,NULL,NULL),(10237,10231,1,NULL,NULL),(10237,10233,1,NULL,NULL),(10237,10235,1,NULL,NULL),(10237,10236,1,NULL,NULL),(10237,10239,1,NULL,NULL),(10237,10240,1,NULL,NULL),(25355,25352,1,NULL,NULL),(25355,25353,1,NULL,NULL),(25355,25356,1,NULL,NULL),(48715,39834,1,NULL,NULL),(60883,60884,1,NULL,NULL),(60892,60893,1,NULL,NULL),(10235,10227,1,NULL,NULL),(10235,10229,1,NULL,NULL),(10235,10230,1,NULL,NULL),(10235,10231,1,NULL,NULL),(10235,10233,1,NULL,NULL),(10235,10236,1,NULL,NULL),(10235,10239,1,NULL,NULL),(10235,10240,1,NULL,NULL),(60896,60897,1,NULL,NULL),(60896,60898,1,NULL,NULL),(60896,60899,1,NULL,NULL),(10229,10227,1,NULL,NULL),(10229,10230,1,NULL,NULL),(10229,10231,1,NULL,NULL),(10229,10233,1,NULL,NULL),(10229,10236,1,NULL,NULL),(10229,10239,1,NULL,NULL),(10229,10240,1,NULL,NULL),(10231,10227,1,NULL,NULL),(10231,10230,1,NULL,NULL),(10231,10233,1,NULL,NULL),(10231,10236,1,NULL,NULL),(10231,10239,1,NULL,NULL),(10231,10240,1,NULL,NULL),(39868,39867,1,NULL,NULL),(60900,60901,1,NULL,NULL),(60900,60902,1,NULL,NULL),(10550,10548,1,NULL,NULL),(10550,10547,1,NULL,NULL),(60903,60904,1,NULL,NULL),(60903,60905,1,NULL,NULL),(60903,60906,1,NULL,NULL),(60903,60907,1,NULL,NULL),(60903,60908,1,NULL,NULL),(29986,29987,1,NULL,NULL),(9904,9905,1,NULL,NULL),(9904,9906,1,NULL,NULL),(9904,9896,1,NULL,NULL),(9904,9897,1,NULL,NULL),(9904,9898,1,NULL,NULL),(9904,9899,1,NULL,NULL),(9904,9900,1,NULL,NULL),(9904,9901,1,NULL,NULL),(9904,9902,1,NULL,NULL),(9904,9903,1,NULL,NULL),(25165,25164,1,NULL,NULL),(25165,25520,1,NULL,NULL),(25165,25521,1,NULL,NULL),(25497,25496,1,NULL,NULL),(25620,25619,1,NULL,NULL),(25620,25621,1,NULL,NULL),(25620,25622,1,NULL,NULL),(25620,25624,1,NULL,NULL),(25620,25625,1,NULL,NULL),(40022,40019,1,NULL,NULL),(40022,40021,1,NULL,NULL),(60939,60940,1,NULL,NULL),(60944,60945,1,NULL,NULL),(60944,60946,1,NULL,NULL),(60944,60947,1,NULL,NULL),(60944,60948,1,NULL,NULL),(60949,60950,1,NULL,NULL),(60951,60952,1,NULL,NULL),(60951,60953,1,NULL,NULL),(40071,40069,1,NULL,NULL),(40071,40070,1,NULL,NULL),(40071,40072,1,NULL,NULL),(40071,40073,1,NULL,NULL),(40071,40075,1,NULL,NULL),(40071,40076,1,NULL,NULL),(60959,60960,1,NULL,NULL),(60962,60963,1,NULL,NULL),(60962,60964,1,NULL,NULL),(60962,60965,1,NULL,NULL),(60962,60966,1,NULL,NULL),(60968,60969,1,NULL,NULL),(15586,15581,1,NULL,NULL),(15586,15582,1,NULL,NULL),(15586,15583,1,NULL,NULL),(15586,15584,1,NULL,NULL),(15586,15585,1,NULL,NULL),(15586,15587,1,NULL,NULL),(15586,15588,1,NULL,NULL),(15586,15589,1,NULL,NULL),(15586,6279,1,NULL,NULL),(25216,25214,1,NULL,NULL),(25216,25215,1,NULL,NULL),(25216,25217,1,NULL,NULL),(25703,25704,1,NULL,NULL),(26043,26042,1,NULL,NULL),(26043,26044,1,NULL,NULL),(60983,60984,1,NULL,NULL),(10564,10563,1,NULL,NULL),(60989,60990,1,NULL,NULL),(20577,20576,1,NULL,NULL),(20577,20578,1,NULL,NULL),(20577,20579,1,NULL,NULL),(40226,40227,1,NULL,NULL),(40226,60996,1,NULL,NULL),(61004,61005,1,NULL,NULL),(10759,10760,1,NULL,NULL),(61011,61012,1,NULL,NULL),(61020,61021,1,NULL,NULL),(4143,4164,1,NULL,NULL),(4143,4140,1,NULL,NULL),(4143,4141,1,NULL,NULL),(4143,4142,1,NULL,NULL),(4143,4144,1,NULL,NULL),(4143,4145,1,NULL,NULL),(4143,4146,1,NULL,NULL),(4143,4147,1,NULL,NULL),(4143,4148,1,NULL,NULL),(4143,4150,1,NULL,NULL),(4143,4151,1,NULL,NULL),(4143,4152,1,NULL,NULL),(4143,4154,1,NULL,NULL),(4143,4158,1,NULL,NULL),(4143,4159,1,NULL,NULL),(4143,4160,1,NULL,NULL),(4143,4163,1,NULL,NULL),(61023,44667,1,NULL,NULL),(61023,61024,1,NULL,NULL),(10809,10810,1,NULL,NULL),(10809,10811,1,NULL,NULL),(10809,10812,1,NULL,NULL),(10809,10813,1,NULL,NULL),(61026,61027,1,NULL,NULL),(61031,61032,1,NULL,NULL),(26059,26058,1,NULL,NULL),(61042,61043,1,NULL,NULL),(61042,61044,1,NULL,NULL),(61049,61050,1,NULL,NULL),(61052,61053,1,NULL,NULL),(61055,61056,1,NULL,NULL),(61055,61057,1,NULL,NULL),(61059,61060,1,NULL,NULL),(26572,26569,1,NULL,NULL),(26572,26570,1,NULL,NULL),(26572,26571,1,NULL,NULL),(24183,24180,1,NULL,NULL),(24183,24181,1,NULL,NULL),(24183,24184,1,NULL,NULL),(24183,24179,1,NULL,NULL),(24130,24128,1,NULL,NULL),(26139,22236,1,NULL,NULL),(26139,22237,1,NULL,NULL),(26297,26299,1,NULL,NULL),(26297,4668,1,NULL,NULL),(26297,4667,1,NULL,NULL),(26297,4669,1,NULL,NULL),(26297,21137,1,NULL,NULL),(26297,26296,1,NULL,NULL),(26297,9426,1,NULL,NULL),(26297,9427,1,NULL,NULL),(26297,9428,1,NULL,NULL),(26297,26298,1,NULL,NULL),(26297,21142,1,NULL,NULL),(24184,24180,1,NULL,NULL),(24184,24181,1,NULL,NULL),(24184,24179,1,NULL,NULL),(61076,61077,1,NULL,NULL),(61081,61082,1,NULL,NULL),(61081,61083,1,NULL,NULL),(61081,61084,1,NULL,NULL),(61081,61085,1,NULL,NULL),(9253,9251,1,NULL,NULL),(18463,18465,1,NULL,NULL),(8878,8887,1,NULL,NULL),(8878,8862,1,NULL,NULL),(8878,8865,1,NULL,NULL),(8878,8868,1,NULL,NULL),(8878,8869,1,NULL,NULL),(8878,8870,1,NULL,NULL),(8878,8871,1,NULL,NULL),(8878,8874,1,NULL,NULL),(8878,8875,1,NULL,NULL),(8878,8879,1,NULL,NULL),(8878,8881,1,NULL,NULL),(8878,8884,1,NULL,NULL),(9295,9292,1,NULL,NULL),(9295,9294,1,NULL,NULL),(61094,61095,1,NULL,NULL),(61094,61096,1,NULL,NULL),(61094,61097,1,NULL,NULL),(61094,31771,1,NULL,NULL),(61094,11054,1,NULL,NULL),(40357,40356,1,NULL,NULL),(40357,40358,1,NULL,NULL),(40357,26193,1,NULL,NULL),(40357,40359,1,NULL,NULL),(40357,26194,1,NULL,NULL),(61103,24296,1,NULL,NULL),(61103,61104,1,NULL,NULL),(61103,61105,1,NULL,NULL),(61103,61106,1,NULL,NULL),(61103,24297,1,NULL,NULL),(61103,61107,1,NULL,NULL),(40491,40493,1,NULL,NULL),(61110,40499,1,NULL,NULL),(61111,23356,1,NULL,NULL),(26370,26371,1,NULL,NULL),(61113,61114,1,NULL,NULL),(61113,61115,1,NULL,NULL),(25963,25964,1,NULL,NULL),(61117,61118,1,NULL,NULL),(61117,61119,1,NULL,NULL),(61123,61124,1,NULL,NULL),(61125,61126,1,NULL,NULL),(9450,9451,1,NULL,NULL),(61140,61141,1,NULL,NULL),(61143,61144,1,NULL,NULL),(26505,26501,1,NULL,NULL),(26505,26502,1,NULL,NULL),(26505,26503,1,NULL,NULL),(26505,26504,1,NULL,NULL),(26505,26507,1,NULL,NULL),(61147,61148,1,NULL,NULL),(61147,21607,1,NULL,NULL),(61147,21608,1,NULL,NULL),(61147,21609,1,NULL,NULL),(61147,24786,1,NULL,NULL),(61147,61149,1,NULL,NULL),(61147,29018,1,NULL,NULL),(61147,61150,1,NULL,NULL),(61147,61151,1,NULL,NULL),(61147,16214,1,NULL,NULL),(61147,45593,1,NULL,NULL),(61147,19064,1,NULL,NULL),(61147,21610,1,NULL,NULL),(61147,61152,1,NULL,NULL),(61147,24788,1,NULL,NULL),(61147,61153,1,NULL,NULL),(61147,29017,1,NULL,NULL),(61147,61154,1,NULL,NULL),(61147,16216,1,NULL,NULL),(61147,16217,1,NULL,NULL),(61147,45850,1,NULL,NULL),(61147,45849,1,NULL,NULL),(61147,19065,1,NULL,NULL),(61147,19066,1,NULL,NULL),(61147,19063,1,NULL,NULL),(61147,11597,1,NULL,NULL),(61147,11598,1,NULL,NULL),(61147,45592,1,NULL,NULL),(61147,21611,1,NULL,NULL),(61147,24789,1,NULL,NULL),(61147,11599,1,NULL,NULL),(61147,27112,1,NULL,NULL),(61147,29019,1,NULL,NULL),(61147,61155,1,NULL,NULL),(61147,24787,1,NULL,NULL),(61147,40168,1,NULL,NULL),(61147,11600,1,NULL,NULL),(61147,16215,1,NULL,NULL),(61147,19067,1,NULL,NULL),(61147,11601,1,NULL,NULL),(61157,24570,1,NULL,NULL),(61157,24571,1,NULL,NULL),(61157,61158,1,NULL,NULL),(61157,61159,1,NULL,NULL),(61157,26497,1,NULL,NULL),(61157,26498,1,NULL,NULL),(61157,26496,1,NULL,NULL),(61161,61162,1,NULL,NULL),(61161,61163,1,NULL,NULL),(61161,61164,1,NULL,NULL),(61161,61165,1,NULL,NULL),(26202,26201,1,NULL,NULL),(24552,24550,1,NULL,NULL),(61171,61172,1,NULL,NULL),(11546,11548,1,NULL,NULL),(15019,15026,1,NULL,NULL),(15019,15028,1,NULL,NULL),(15019,15029,1,NULL,NULL),(15019,15030,1,NULL,NULL),(15019,15032,1,NULL,NULL),(15019,15033,1,NULL,NULL),(15019,15034,1,NULL,NULL),(15019,15035,1,NULL,NULL),(15019,15020,1,NULL,NULL),(15019,15021,1,NULL,NULL),(15019,15023,1,NULL,NULL),(15019,15024,1,NULL,NULL),(30756,30757,1,NULL,NULL),(30756,30762,1,NULL,NULL),(30756,30764,1,NULL,NULL),(61185,61186,1,NULL,NULL),(11567,11566,1,NULL,NULL),(26748,26760,1,NULL,NULL),(61189,61190,1,NULL,NULL),(61189,61191,1,NULL,NULL),(61189,61192,1,NULL,NULL),(61189,61193,1,NULL,NULL),(16278,16279,1,NULL,NULL),(16278,16280,1,NULL,NULL),(16278,16281,1,NULL,NULL),(61200,26824,1,NULL,NULL),(61200,26825,1,NULL,NULL),(61214,61215,1,NULL,NULL),(11616,11614,1,NULL,NULL),(11616,11615,1,NULL,NULL),(11570,11573,1,NULL,NULL),(11629,11628,1,NULL,NULL),(11629,11630,1,NULL,NULL),(26894,26893,1,NULL,NULL),(11433,11432,1,NULL,NULL),(11433,11434,1,NULL,NULL),(61193,61190,1,NULL,NULL),(61193,61191,1,NULL,NULL),(61193,61192,1,NULL,NULL),(11151,11149,1,NULL,NULL),(11151,11150,1,NULL,NULL),(61231,61232,1,NULL,NULL),(61231,61233,1,NULL,NULL),(15029,15024,1,NULL,NULL),(15029,15026,1,NULL,NULL),(15029,15028,1,NULL,NULL),(15029,15030,1,NULL,NULL),(15029,15032,1,NULL,NULL),(15029,15033,1,NULL,NULL),(15029,15034,1,NULL,NULL),(15029,15035,1,NULL,NULL),(15029,15020,1,NULL,NULL),(15029,15021,1,NULL,NULL),(15029,15023,1,NULL,NULL),(61240,61241,1,NULL,NULL),(61242,61243,1,NULL,NULL),(40533,40532,1,NULL,NULL),(61246,61247,1,NULL,NULL),(46005,46006,1,NULL,NULL),(46005,46007,1,NULL,NULL),(61248,61249,1,NULL,NULL),(11796,11795,1,NULL,NULL),(11867,11868,1,NULL,NULL),(61260,61261,1,NULL,NULL),(61260,61262,1,NULL,NULL),(61260,61263,1,NULL,NULL),(11890,11891,1,NULL,NULL),(11890,11892,1,NULL,NULL),(11890,11893,1,NULL,NULL),(11890,11894,1,NULL,NULL),(11890,11895,1,NULL,NULL),(11890,11896,1,NULL,NULL),(11890,11897,1,NULL,NULL),(11890,11898,1,NULL,NULL),(11890,11899,1,NULL,NULL),(11890,11900,1,NULL,NULL),(11890,11901,1,NULL,NULL),(11890,11902,1,NULL,NULL),(11890,11903,1,NULL,NULL),(11890,11904,1,NULL,NULL),(11890,11905,1,NULL,NULL),(11890,11906,1,NULL,NULL),(11890,11907,1,NULL,NULL),(11890,11908,1,NULL,NULL),(11890,11909,1,NULL,NULL),(11890,11910,1,NULL,NULL),(11890,11911,1,NULL,NULL),(11890,11912,1,NULL,NULL),(11890,11913,1,NULL,NULL),(11890,11914,1,NULL,NULL),(11890,11915,1,NULL,NULL),(11890,11916,1,NULL,NULL),(11890,11917,1,NULL,NULL),(11890,11918,1,NULL,NULL),(11824,11820,1,NULL,NULL),(11824,11821,1,NULL,NULL),(11824,11822,1,NULL,NULL),(11824,11823,1,NULL,NULL),(11824,11825,1,NULL,NULL),(11824,11827,1,NULL,NULL),(61269,61270,1,NULL,NULL),(61269,61271,1,NULL,NULL),(61269,61272,1,NULL,NULL),(61274,61275,1,NULL,NULL),(61274,61276,1,NULL,NULL),(11950,11948,1,NULL,NULL),(11960,11954,1,NULL,NULL),(11960,11955,1,NULL,NULL),(11960,11958,1,NULL,NULL),(11960,11959,1,NULL,NULL),(11914,11900,1,NULL,NULL),(11914,11917,1,NULL,NULL),(11914,11918,1,NULL,NULL),(39119,39121,1,NULL,NULL),(61284,61285,1,NULL,NULL),(61284,61286,1,NULL,NULL),(61284,61287,1,NULL,NULL),(12104,12103,1,NULL,NULL),(12104,12106,1,NULL,NULL),(4228,4220,1,NULL,NULL),(4228,4222,1,NULL,NULL),(4228,4223,1,NULL,NULL),(4228,4225,1,NULL,NULL),(4228,4226,1,NULL,NULL),(12103,12106,1,NULL,NULL),(4741,4740,1,NULL,NULL),(4741,4742,1,NULL,NULL),(4741,4743,1,NULL,NULL),(4741,4744,1,NULL,NULL),(4741,4746,1,NULL,NULL),(4741,4748,1,NULL,NULL),(4741,4750,1,NULL,NULL),(4741,4753,1,NULL,NULL),(4741,4755,1,NULL,NULL),(4741,4760,1,NULL,NULL),(4741,4762,1,NULL,NULL),(4741,4763,1,NULL,NULL),(4741,4767,1,NULL,NULL),(61299,61300,1,NULL,NULL),(61299,61301,1,NULL,NULL),(61299,61302,1,NULL,NULL),(27304,27302,1,NULL,NULL),(27304,27305,1,NULL,NULL),(27304,27306,1,NULL,NULL),(27306,27302,1,NULL,NULL),(27306,27305,1,NULL,NULL),(61308,61309,1,NULL,NULL),(61308,61310,1,NULL,NULL),(61308,61311,1,NULL,NULL),(61308,61312,1,NULL,NULL),(61308,61313,1,NULL,NULL),(61308,61314,1,NULL,NULL),(3946,61317,1,NULL,NULL),(12256,5567,1,NULL,NULL),(12256,12255,1,NULL,NULL),(12256,12257,1,NULL,NULL),(12256,12258,1,NULL,NULL),(47729,47728,1,NULL,NULL),(47729,9917,1,NULL,NULL),(12267,12266,1,NULL,NULL),(61335,61336,1,NULL,NULL),(23073,23071,1,NULL,NULL),(23073,23072,1,NULL,NULL),(61337,61338,1,NULL,NULL),(61337,61339,1,NULL,NULL),(61340,61341,1,NULL,NULL),(61346,61347,1,NULL,NULL),(61346,61348,1,NULL,NULL),(61346,61349,1,NULL,NULL),(61351,61352,1,NULL,NULL),(61351,38404,1,NULL,NULL),(14936,14939,1,NULL,NULL),(14936,14937,1,NULL,NULL),(14936,14938,1,NULL,NULL),(8174,8173,1,NULL,NULL),(8174,8176,1,NULL,NULL),(8174,8168,1,NULL,NULL),(8174,8170,1,NULL,NULL),(8174,8171,1,NULL,NULL),(23089,23088,1,NULL,NULL),(61365,61366,1,NULL,NULL),(41364,41366,1,NULL,NULL),(41364,41367,1,NULL,NULL),(8191,8189,1,NULL,NULL),(8191,8192,1,NULL,NULL),(27644,27643,1,NULL,NULL),(61375,61376,1,NULL,NULL),(61375,50235,1,NULL,NULL),(61375,61377,1,NULL,NULL),(61375,12493,1,NULL,NULL),(61375,12494,1,NULL,NULL),(61375,12495,1,NULL,NULL),(61375,61378,1,NULL,NULL),(27538,27539,1,NULL,NULL),(27538,27540,1,NULL,NULL),(61388,61389,1,NULL,NULL),(61388,61390,1,NULL,NULL),(61388,61391,1,NULL,NULL),(61393,61394,1,NULL,NULL),(61393,61395,1,NULL,NULL),(61393,61396,1,NULL,NULL),(27718,27719,1,NULL,NULL),(27718,27720,1,NULL,NULL),(27718,27721,1,NULL,NULL),(27718,27722,1,NULL,NULL),(27718,27723,1,NULL,NULL),(27718,27724,1,NULL,NULL),(27718,27725,1,NULL,NULL),(27718,27726,1,NULL,NULL),(27718,27727,1,NULL,NULL),(12504,12594,1,NULL,NULL),(61400,61401,1,NULL,NULL),(7751,7749,1,NULL,NULL),(7751,7752,1,NULL,NULL),(7767,7770,1,NULL,NULL),(7767,7772,1,NULL,NULL),(7767,7773,1,NULL,NULL),(7767,7774,1,NULL,NULL),(12640,12641,1,NULL,NULL),(61414,41474,1,NULL,NULL),(7998,7992,1,NULL,NULL),(7998,7993,1,NULL,NULL),(7998,7996,1,NULL,NULL),(7998,7997,1,NULL,NULL),(7998,7999,1,NULL,NULL),(7998,8000,1,NULL,NULL),(7998,8001,1,NULL,NULL),(7998,8002,1,NULL,NULL),(7998,7987,1,NULL,NULL),(7998,7988,1,NULL,NULL),(7998,7990,1,NULL,NULL),(17627,17626,1,1,'2011-11-01 00:00:00'),(61423,61424,1,NULL,NULL),(61423,61425,1,NULL,NULL),(61423,12699,1,NULL,NULL),(7884,7879,1,NULL,NULL),(7884,7882,1,NULL,NULL),(28003,28005,1,NULL,NULL),(28003,28006,1,NULL,NULL),(28003,28007,1,NULL,NULL),(27988,27989,1,NULL,NULL),(27988,27990,1,NULL,NULL),(12415,12412,1,NULL,NULL),(12415,12418,1,NULL,NULL),(12415,12422,1,NULL,NULL),(7879,7882,1,NULL,NULL),(61447,61448,1,NULL,NULL),(7983,7984,1,NULL,NULL),(38328,38327,1,NULL,NULL),(23138,23136,1,NULL,NULL),(23138,23137,1,NULL,NULL),(12456,12454,1,NULL,NULL),(12456,12458,1,NULL,NULL),(12456,12460,1,NULL,NULL),(61458,61459,1,NULL,NULL),(28076,28074,1,NULL,NULL),(61462,61463,1,NULL,NULL),(61462,61464,1,NULL,NULL),(23259,23260,1,NULL,NULL),(23259,23261,1,NULL,NULL),(61467,61468,1,NULL,NULL),(8076,8077,1,NULL,NULL),(8076,8078,1,NULL,NULL),(8076,8080,1,NULL,NULL),(29623,29619,1,NULL,NULL),(29623,29620,1,NULL,NULL),(29623,29622,1,NULL,NULL),(29623,29625,1,NULL,NULL),(38410,38409,1,NULL,NULL),(61485,61486,1,NULL,NULL),(61487,28256,1,NULL,NULL),(61489,61490,1,NULL,NULL),(61489,61491,1,NULL,NULL),(8217,8210,1,NULL,NULL),(8217,8213,1,NULL,NULL),(8217,8219,1,NULL,NULL),(8217,8220,1,NULL,NULL),(8217,8224,1,NULL,NULL),(8217,8225,1,NULL,NULL),(8217,8227,1,NULL,NULL),(8217,8228,1,NULL,NULL),(8217,8231,1,NULL,NULL),(8217,8232,1,NULL,NULL),(8217,8233,1,NULL,NULL),(23261,23260,1,NULL,NULL),(12905,12901,1,NULL,NULL),(12905,12903,1,NULL,NULL),(12905,12904,1,NULL,NULL),(12905,12906,1,NULL,NULL),(12905,12907,1,NULL,NULL),(12905,12908,1,NULL,NULL),(12905,12909,1,NULL,NULL),(12905,12910,1,NULL,NULL),(12905,12911,1,NULL,NULL),(12905,12912,1,NULL,NULL),(12905,10503,1,NULL,NULL),(12905,12913,1,NULL,NULL),(12905,10505,1,NULL,NULL),(12942,12941,1,NULL,NULL),(12942,12944,1,NULL,NULL),(8292,8275,1,NULL,NULL),(8292,8276,1,NULL,NULL),(8292,8277,1,NULL,NULL),(8292,8280,1,NULL,NULL),(8292,8283,1,NULL,NULL),(8292,8284,1,NULL,NULL),(8292,8286,1,NULL,NULL),(8292,8287,1,NULL,NULL),(8292,8289,1,NULL,NULL),(8844,8840,1,NULL,NULL),(8844,8841,1,NULL,NULL),(8844,8842,1,NULL,NULL),(8844,8843,1,NULL,NULL),(8844,8845,1,NULL,NULL),(8844,8839,1,NULL,NULL),(61491,61490,1,NULL,NULL),(61500,61501,1,NULL,NULL),(61500,61502,1,NULL,NULL),(28364,28363,1,NULL,NULL),(8345,8346,1,NULL,NULL),(8345,8350,1,NULL,NULL),(28380,28381,1,NULL,NULL),(41866,41867,1,NULL,NULL),(28479,28477,1,NULL,NULL),(28479,28478,1,NULL,NULL),(28479,28480,1,NULL,NULL),(61521,61522,1,NULL,NULL),(13075,13074,1,NULL,NULL),(13075,13076,1,NULL,NULL),(13075,13077,1,NULL,NULL),(46983,46984,1,NULL,NULL),(46983,46985,1,NULL,NULL),(61543,61544,1,NULL,NULL),(13291,13289,1,NULL,NULL),(13291,13290,1,NULL,NULL),(13291,13292,1,NULL,NULL),(61569,61570,1,NULL,NULL),(61569,61571,1,NULL,NULL),(61580,61581,1,NULL,NULL),(42143,42144,1,NULL,NULL),(61589,61590,1,NULL,NULL),(61589,30591,1,NULL,NULL),(61589,30592,1,NULL,NULL),(61589,61591,1,NULL,NULL),(61589,42177,1,NULL,NULL),(61589,29170,1,NULL,NULL),(61589,30596,1,NULL,NULL),(61589,30597,1,NULL,NULL),(61589,61592,1,NULL,NULL),(61589,30600,1,NULL,NULL),(61589,30601,1,NULL,NULL),(61589,61593,1,NULL,NULL),(61589,29050,1,NULL,NULL),(61589,29051,1,NULL,NULL),(61594,61595,1,NULL,NULL),(61602,61603,1,NULL,NULL),(61602,61604,1,NULL,NULL),(13377,13376,1,NULL,NULL),(13377,13379,1,NULL,NULL),(13377,13380,1,NULL,NULL),(28835,28847,1,NULL,NULL),(28835,28832,1,NULL,NULL),(28835,28833,1,NULL,NULL),(28835,28834,1,NULL,NULL),(28835,28836,1,NULL,NULL),(28835,28838,1,NULL,NULL),(28835,28839,1,NULL,NULL),(28835,28840,1,NULL,NULL),(28835,28842,1,NULL,NULL),(28835,28843,1,NULL,NULL),(28835,28844,1,NULL,NULL),(28835,28845,1,NULL,NULL),(61611,61612,1,NULL,NULL),(61613,61614,1,NULL,NULL),(29160,29161,1,NULL,NULL),(29160,29162,1,NULL,NULL),(61617,61618,1,NULL,NULL),(61617,61619,1,NULL,NULL),(61617,61620,1,NULL,NULL),(13443,13440,1,NULL,NULL),(13443,13441,1,NULL,NULL),(13443,13442,1,NULL,NULL),(4963,61625,1,NULL,NULL),(61627,61628,1,NULL,NULL),(61627,61629,1,NULL,NULL),(61630,13490,1,NULL,NULL),(61630,61631,1,NULL,NULL),(61634,61635,1,NULL,NULL),(29239,29240,1,NULL,NULL),(9999,16124,1,NULL,NULL),(7259,42298,1,NULL,NULL),(42336,42335,1,NULL,NULL),(42336,42337,1,NULL,NULL),(13551,13552,1,NULL,NULL),(13551,13553,1,NULL,NULL),(61654,61655,1,NULL,NULL),(61657,61658,1,NULL,NULL),(29327,29328,1,NULL,NULL),(29320,29319,1,NULL,NULL),(61661,61662,1,NULL,NULL),(61661,61663,1,NULL,NULL),(61661,61664,1,NULL,NULL),(13559,13556,1,NULL,NULL),(13559,13557,1,NULL,NULL),(13559,13560,1,NULL,NULL),(61662,61664,1,NULL,NULL),(13546,13540,1,NULL,NULL),(13546,13541,1,NULL,NULL),(13546,13543,1,NULL,NULL),(13546,13544,1,NULL,NULL),(13546,13545,1,NULL,NULL),(29294,29293,1,NULL,NULL),(13552,13553,1,NULL,NULL),(42322,42321,1,NULL,NULL),(28844,28832,1,NULL,NULL),(28844,28833,1,NULL,NULL),(28844,28834,1,NULL,NULL),(28844,28836,1,NULL,NULL),(28844,28838,1,NULL,NULL),(28844,28839,1,NULL,NULL),(28844,28840,1,NULL,NULL),(28844,28842,1,NULL,NULL),(28844,28843,1,NULL,NULL),(28844,28845,1,NULL,NULL),(28844,28847,1,NULL,NULL),(14546,14547,1,NULL,NULL),(14546,13648,1,NULL,NULL),(61676,61677,1,NULL,NULL),(61682,61683,1,NULL,NULL),(42392,42389,1,NULL,NULL),(42392,42390,1,NULL,NULL),(42392,42391,1,NULL,NULL),(42392,42393,1,NULL,NULL),(42392,42394,1,NULL,NULL),(13915,13909,1,NULL,NULL),(13915,13911,1,NULL,NULL),(13915,13912,1,NULL,NULL),(13915,13919,1,NULL,NULL),(13915,13920,1,NULL,NULL),(13915,13921,1,NULL,NULL),(13915,13922,1,NULL,NULL),(13915,13923,1,NULL,NULL),(13915,13924,1,NULL,NULL),(61691,61692,1,NULL,NULL),(29416,29418,1,NULL,NULL),(61697,61698,1,NULL,NULL),(61700,40961,1,NULL,NULL),(61700,40962,1,NULL,NULL),(61700,61701,1,NULL,NULL),(61700,14546,1,NULL,NULL),(61700,14547,1,NULL,NULL),(61700,14549,1,NULL,NULL),(13701,13700,1,NULL,NULL),(13852,13854,1,NULL,NULL),(13852,13853,1,NULL,NULL),(61708,61709,1,NULL,NULL),(61708,61710,1,NULL,NULL),(61708,61711,1,NULL,NULL),(61717,61718,1,NULL,NULL),(13801,13798,1,NULL,NULL),(13801,4734,1,NULL,NULL),(13801,13799,1,NULL,NULL),(13801,13800,1,NULL,NULL),(13801,3984,1,NULL,NULL),(13801,4727,1,NULL,NULL),(13801,13802,1,NULL,NULL),(13801,13804,1,NULL,NULL),(13801,13805,1,NULL,NULL),(13801,13806,1,NULL,NULL),(13801,13807,1,NULL,NULL),(13801,13809,1,NULL,NULL),(13801,13811,1,NULL,NULL),(13801,13812,1,NULL,NULL),(13801,13813,1,NULL,NULL),(29538,29537,1,NULL,NULL),(29538,4030,1,NULL,NULL),(29538,4029,1,NULL,NULL),(61730,61731,1,NULL,NULL),(61730,61732,1,NULL,NULL),(61730,61733,1,NULL,NULL),(61730,61734,1,NULL,NULL),(29551,29552,1,NULL,NULL),(13919,13909,1,NULL,NULL),(13919,13911,1,NULL,NULL),(13919,13912,1,NULL,NULL),(13919,13920,1,NULL,NULL),(13919,13921,1,NULL,NULL),(13919,13922,1,NULL,NULL),(13919,13923,1,NULL,NULL),(13919,13924,1,NULL,NULL),(61738,61739,1,NULL,NULL),(41957,41955,1,NULL,NULL),(41957,41956,1,NULL,NULL),(13912,13909,1,NULL,NULL),(13912,13911,1,NULL,NULL),(13912,13920,1,NULL,NULL),(13912,13921,1,NULL,NULL),(13912,13922,1,NULL,NULL),(13912,13923,1,NULL,NULL),(13912,13924,1,NULL,NULL),(61746,61747,1,NULL,NULL),(61750,61751,1,NULL,NULL),(61750,61752,1,NULL,NULL),(61750,61753,1,NULL,NULL),(61750,61754,1,NULL,NULL),(42550,42551,1,NULL,NULL),(42550,42552,1,NULL,NULL),(29640,29639,1,NULL,NULL),(42576,29690,1,NULL,NULL),(42576,42578,1,NULL,NULL),(42576,29691,1,NULL,NULL),(42576,29692,1,NULL,NULL),(42576,29693,1,NULL,NULL),(42576,29689,1,NULL,NULL),(42576,29694,1,NULL,NULL),(29690,29691,1,NULL,NULL),(13920,13909,1,NULL,NULL),(13920,13911,1,NULL,NULL),(13920,13921,1,NULL,NULL),(13920,13922,1,NULL,NULL),(13920,13923,1,NULL,NULL),(13920,13924,1,NULL,NULL),(13922,13909,1,NULL,NULL),(13922,13911,1,NULL,NULL),(13922,13921,1,NULL,NULL),(13922,13923,1,NULL,NULL),(13922,13924,1,NULL,NULL),(14066,14067,1,NULL,NULL),(14066,14068,1,NULL,NULL),(61793,61794,1,NULL,NULL),(61793,61795,1,NULL,NULL),(61793,29879,1,NULL,NULL),(61793,29880,1,NULL,NULL),(61793,29878,1,NULL,NULL),(61793,61796,1,NULL,NULL),(61793,29881,1,NULL,NULL),(61793,29882,1,NULL,NULL),(29887,29886,1,NULL,NULL),(14228,14227,1,NULL,NULL),(14228,14225,1,NULL,NULL),(14228,14226,1,NULL,NULL),(14228,61801,1,NULL,NULL),(14228,61802,1,NULL,NULL),(14228,61803,1,NULL,NULL),(14226,14225,1,NULL,NULL),(14226,14227,1,NULL,NULL),(29921,29922,1,NULL,NULL),(61810,61811,1,NULL,NULL),(61815,61816,1,NULL,NULL),(61815,61817,1,NULL,NULL),(61815,15493,1,NULL,NULL),(61815,61818,1,NULL,NULL),(61815,61819,1,NULL,NULL),(61820,61821,1,NULL,NULL),(61827,61828,1,NULL,NULL),(61827,61829,1,NULL,NULL),(61834,61835,1,NULL,NULL),(61841,42870,1,NULL,NULL),(42902,42901,1,NULL,NULL),(28081,28080,1,NULL,NULL),(42913,42910,1,NULL,NULL),(42913,42911,1,NULL,NULL),(42913,42912,1,NULL,NULL),(29976,29974,1,NULL,NULL),(14288,14287,1,NULL,NULL),(14341,14340,1,NULL,NULL),(61858,61859,1,NULL,NULL),(61858,61860,1,NULL,NULL),(61871,61872,1,NULL,NULL),(14446,14445,1,NULL,NULL),(14446,14448,1,NULL,NULL),(14445,14448,1,NULL,NULL),(61882,13187,1,NULL,NULL),(61882,61883,1,NULL,NULL),(61882,13188,1,NULL,NULL),(61882,19627,1,NULL,NULL),(61882,19626,1,NULL,NULL),(61882,61884,1,NULL,NULL),(30095,30094,1,NULL,NULL),(30114,30113,1,NULL,NULL),(45006,45005,1,NULL,NULL),(45006,45010,1,NULL,NULL),(45006,61890,1,NULL,NULL),(45006,42513,1,NULL,NULL),(45006,42514,1,NULL,NULL),(45006,14051,1,NULL,NULL),(30316,30315,1,NULL,NULL),(30316,24226,1,NULL,NULL),(30316,30317,1,NULL,NULL),(24416,24417,1,NULL,NULL),(24416,24414,1,NULL,NULL),(24416,24415,1,NULL,NULL),(4181,43098,1,NULL,NULL),(43100,43101,1,NULL,NULL),(43183,43184,1,NULL,NULL),(43183,43185,1,NULL,NULL),(61927,61928,1,NULL,NULL),(43165,43167,1,NULL,NULL),(14831,14830,1,NULL,NULL),(14831,14832,1,NULL,NULL),(14831,14833,1,NULL,NULL),(30386,30384,1,NULL,NULL),(30386,30385,1,NULL,NULL),(30386,30387,1,NULL,NULL),(40623,40624,1,NULL,NULL),(40623,40625,1,NULL,NULL),(61948,61949,1,NULL,NULL),(61954,61955,1,NULL,NULL),(30697,30699,1,NULL,NULL),(30697,30700,1,NULL,NULL),(26832,26830,1,NULL,NULL),(26832,26831,1,NULL,NULL),(30714,61958,1,NULL,NULL),(30714,61959,1,NULL,NULL),(61191,61190,1,NULL,NULL),(61191,61192,1,NULL,NULL),(16412,16413,1,NULL,NULL),(16412,16417,1,NULL,NULL),(16412,16419,1,NULL,NULL),(16412,16420,1,NULL,NULL),(61971,61972,1,NULL,NULL),(61971,61973,1,NULL,NULL),(61971,61974,1,NULL,NULL),(30795,30796,1,NULL,NULL),(30826,61981,1,NULL,NULL),(61987,61988,1,NULL,NULL),(61987,61989,1,NULL,NULL),(14962,14957,1,NULL,NULL),(14962,14958,1,NULL,NULL),(14962,14959,1,NULL,NULL),(14962,14963,1,NULL,NULL),(43355,43413,1,NULL,NULL),(11462,11464,1,NULL,NULL),(61232,61233,1,NULL,NULL),(62002,62003,1,NULL,NULL),(30883,30884,1,NULL,NULL),(42476,42475,1,NULL,NULL),(42476,42479,1,NULL,NULL),(30992,30993,1,NULL,NULL),(30992,30994,1,NULL,NULL),(15155,15153,1,NULL,NULL),(15155,15154,1,NULL,NULL),(15155,15156,1,NULL,NULL),(15155,15157,1,NULL,NULL),(15155,15159,1,NULL,NULL),(15155,15160,1,NULL,NULL),(15155,15161,1,NULL,NULL),(15155,15162,1,NULL,NULL),(30935,30936,1,NULL,NULL),(30994,30993,1,NULL,NULL),(30942,30943,1,NULL,NULL),(62036,62037,1,NULL,NULL),(62036,62038,1,NULL,NULL),(43499,31010,1,NULL,NULL),(62044,62045,1,NULL,NULL),(62046,62047,1,NULL,NULL),(62046,62048,1,NULL,NULL),(62046,62049,1,NULL,NULL),(62055,34857,1,NULL,NULL),(43570,62056,1,NULL,NULL),(43570,62057,1,NULL,NULL),(15388,15389,1,NULL,NULL),(15388,15390,1,NULL,NULL),(15388,15391,1,NULL,NULL),(15388,15371,1,NULL,NULL),(15388,15392,1,NULL,NULL),(15388,15393,1,NULL,NULL),(15388,15394,1,NULL,NULL),(15388,15373,1,NULL,NULL),(15388,15395,1,NULL,NULL),(15388,15396,1,NULL,NULL),(15388,15397,1,NULL,NULL),(15388,15398,1,NULL,NULL),(15388,15399,1,NULL,NULL),(15388,15372,1,NULL,NULL),(15388,15400,1,NULL,NULL),(15388,15401,1,NULL,NULL),(15388,15402,1,NULL,NULL),(15388,15403,1,NULL,NULL),(15388,15404,1,NULL,NULL),(15388,15405,1,NULL,NULL),(15388,15406,1,NULL,NULL),(15388,15407,1,NULL,NULL),(15388,15408,1,NULL,NULL),(15388,15409,1,NULL,NULL),(15390,15389,1,NULL,NULL),(15390,15391,1,NULL,NULL),(15390,15371,1,NULL,NULL),(15390,15392,1,NULL,NULL),(15390,15393,1,NULL,NULL),(15390,15394,1,NULL,NULL),(15390,15373,1,NULL,NULL),(15390,15395,1,NULL,NULL),(15390,15396,1,NULL,NULL),(15390,15397,1,NULL,NULL),(15390,15398,1,NULL,NULL),(15390,15399,1,NULL,NULL),(15390,15372,1,NULL,NULL),(15390,15400,1,NULL,NULL),(15390,15401,1,NULL,NULL),(15390,15402,1,NULL,NULL),(15390,15403,1,NULL,NULL),(15390,15404,1,NULL,NULL),(15390,15405,1,NULL,NULL),(15390,15406,1,NULL,NULL),(15390,15407,1,NULL,NULL),(15390,15408,1,NULL,NULL),(15390,15409,1,NULL,NULL),(15366,15367,1,NULL,NULL),(15366,15368,1,NULL,NULL),(15366,15369,1,NULL,NULL),(31002,30997,1,NULL,NULL),(31002,30998,1,NULL,NULL),(31002,30999,1,NULL,NULL),(31002,31000,1,NULL,NULL),(31002,31001,1,NULL,NULL),(31002,31003,1,NULL,NULL),(4829,43591,1,NULL,NULL),(4829,15414,1,NULL,NULL),(4829,15416,1,NULL,NULL),(4829,15230,1,NULL,NULL),(4829,15252,1,NULL,NULL),(4829,15436,1,NULL,NULL),(4829,15703,1,NULL,NULL),(4829,15437,1,NULL,NULL),(4829,3910,1,NULL,NULL),(4829,15704,1,NULL,NULL),(4829,31504,1,NULL,NULL),(4829,15440,1,NULL,NULL),(4829,15705,1,NULL,NULL),(62063,62064,1,NULL,NULL),(62067,62068,1,NULL,NULL),(15515,15512,1,NULL,NULL),(15515,15518,1,NULL,NULL),(15515,15519,1,NULL,NULL),(3883,38947,1,NULL,NULL),(3883,38948,1,NULL,NULL),(31182,31179,1,NULL,NULL),(31182,31180,1,NULL,NULL),(31182,31181,1,NULL,NULL),(31182,31183,1,NULL,NULL),(31182,31184,1,NULL,NULL),(31182,31185,1,NULL,NULL),(62073,62074,1,NULL,NULL),(62079,62080,1,NULL,NULL),(62090,62091,1,NULL,NULL),(62090,62092,1,NULL,NULL),(62090,62093,1,NULL,NULL),(62094,62095,1,NULL,NULL),(15619,15617,1,NULL,NULL),(15619,15618,1,NULL,NULL),(62109,62110,1,NULL,NULL),(62111,31347,1,NULL,NULL),(62115,62116,1,NULL,NULL),(62115,62117,1,NULL,NULL),(38955,38956,1,NULL,NULL),(62139,62140,1,NULL,NULL),(15817,15818,1,NULL,NULL),(62144,62145,1,NULL,NULL),(62146,62147,1,NULL,NULL),(15947,15948,1,NULL,NULL),(15947,15949,1,NULL,NULL),(15947,15950,1,NULL,NULL),(15947,15951,1,NULL,NULL),(15947,15952,1,NULL,NULL),(15947,15954,1,NULL,NULL),(15947,15956,1,NULL,NULL),(62160,62161,1,NULL,NULL),(62160,62162,1,NULL,NULL),(43963,43961,1,NULL,NULL),(43963,43962,1,NULL,NULL),(40496,62173,1,NULL,NULL),(40493,39107,1,NULL,NULL),(40493,39108,1,NULL,NULL),(40493,62174,1,NULL,NULL),(40493,62175,1,NULL,NULL),(40493,39109,1,NULL,NULL),(40493,39110,1,NULL,NULL),(40493,39111,1,NULL,NULL),(40493,39112,1,NULL,NULL),(40493,39113,1,NULL,NULL),(44075,44074,1,NULL,NULL),(62180,62181,1,NULL,NULL),(62180,62182,1,NULL,NULL),(62180,62183,1,NULL,NULL),(62180,16144,1,NULL,NULL),(62180,16145,1,NULL,NULL),(62180,16146,1,NULL,NULL),(62180,16147,1,NULL,NULL),(62180,31975,1,NULL,NULL),(62180,16149,1,NULL,NULL),(31722,31718,1,NULL,NULL),(31722,31719,1,NULL,NULL),(31722,31720,1,NULL,NULL),(31722,31721,1,NULL,NULL),(62187,62188,1,NULL,NULL),(62187,62189,1,NULL,NULL),(62190,62191,1,NULL,NULL),(16606,16607,1,NULL,NULL),(32307,32306,1,NULL,NULL),(32307,32308,1,NULL,NULL),(32307,32309,1,NULL,NULL),(32307,31942,1,NULL,NULL),(32307,31943,1,NULL,NULL),(32307,32310,1,NULL,NULL),(32307,32311,1,NULL,NULL),(32307,31860,1,NULL,NULL),(62193,62194,1,NULL,NULL),(62193,62195,1,NULL,NULL),(62195,62194,1,NULL,NULL),(62196,62197,1,NULL,NULL),(62196,62198,1,NULL,NULL),(62196,62199,1,NULL,NULL),(62196,62200,1,NULL,NULL),(62196,62201,1,NULL,NULL),(62196,62202,1,NULL,NULL),(62196,62203,1,NULL,NULL),(42570,40443,1,NULL,NULL),(42570,40444,1,NULL,NULL),(42570,44257,1,NULL,NULL),(42570,44258,1,NULL,NULL),(42570,44259,1,NULL,NULL),(42570,44260,1,NULL,NULL),(11184,62221,1,NULL,NULL),(16105,16103,1,NULL,NULL),(16105,16106,1,NULL,NULL),(62226,62227,1,NULL,NULL),(62226,62228,1,NULL,NULL),(62226,62229,1,NULL,NULL),(31760,31758,1,NULL,NULL),(8884,8862,1,NULL,NULL),(8884,8865,1,NULL,NULL),(8884,8868,1,NULL,NULL),(8884,8869,1,NULL,NULL),(8884,8870,1,NULL,NULL),(8884,8871,1,NULL,NULL),(8884,8874,1,NULL,NULL),(8884,8875,1,NULL,NULL),(8884,8879,1,NULL,NULL),(8884,8881,1,NULL,NULL),(8884,8887,1,NULL,NULL),(62175,62174,1,NULL,NULL),(32289,32288,1,NULL,NULL),(32289,32290,1,NULL,NULL),(32289,32292,1,NULL,NULL),(32289,32293,1,NULL,NULL),(62240,62241,1,NULL,NULL),(62240,62242,1,NULL,NULL),(8881,8887,1,NULL,NULL),(8881,8862,1,NULL,NULL),(8881,8865,1,NULL,NULL),(8881,8868,1,NULL,NULL),(8881,8869,1,NULL,NULL),(8881,8870,1,NULL,NULL),(8881,8871,1,NULL,NULL),(8881,8874,1,NULL,NULL),(8881,8875,1,NULL,NULL),(8881,8879,1,NULL,NULL),(32290,32288,1,NULL,NULL),(32290,32292,1,NULL,NULL),(32290,32293,1,NULL,NULL),(62257,62258,1,NULL,NULL),(62257,62259,1,NULL,NULL),(62257,62260,1,NULL,NULL),(62257,62261,1,NULL,NULL),(62257,62262,1,NULL,NULL),(62259,62258,1,NULL,NULL),(62259,62260,1,NULL,NULL),(62259,62261,1,NULL,NULL),(62259,62262,1,NULL,NULL),(31696,31695,1,NULL,NULL),(62264,62265,1,NULL,NULL),(32004,32003,1,NULL,NULL),(32004,16525,1,NULL,NULL),(16420,16413,1,NULL,NULL),(16420,16417,1,NULL,NULL),(16420,16419,1,NULL,NULL),(32017,32018,1,NULL,NULL),(62281,62282,1,NULL,NULL),(62284,62285,1,NULL,NULL),(11653,11651,1,NULL,NULL),(11653,11654,1,NULL,NULL),(62295,62296,1,NULL,NULL),(62295,62297,1,NULL,NULL),(32067,32068,1,NULL,NULL),(32067,32070,1,NULL,NULL),(32067,32072,1,NULL,NULL),(32081,32079,1,NULL,NULL),(32081,32080,1,NULL,NULL),(32068,32070,1,NULL,NULL),(32068,32072,1,NULL,NULL),(16419,16413,1,NULL,NULL),(16419,16417,1,NULL,NULL),(16417,16413,1,NULL,NULL),(32057,32058,1,NULL,NULL),(16320,16316,1,NULL,NULL),(16320,16318,1,NULL,NULL),(16380,16379,1,NULL,NULL),(16380,16381,1,NULL,NULL),(62325,44360,1,NULL,NULL),(62325,60444,1,NULL,NULL),(62327,62328,1,NULL,NULL),(16559,16555,1,NULL,NULL),(16559,16556,1,NULL,NULL),(16559,16557,1,NULL,NULL),(16559,16558,1,NULL,NULL),(16559,16561,1,NULL,NULL),(16559,16562,1,NULL,NULL),(16559,16565,1,NULL,NULL),(16559,16566,1,NULL,NULL),(44394,44395,1,NULL,NULL),(44394,44396,1,NULL,NULL),(44395,44396,1,NULL,NULL),(44364,44365,1,NULL,NULL),(44364,44366,1,NULL,NULL),(32259,32257,1,NULL,NULL),(62344,62345,1,NULL,NULL),(62344,62346,1,NULL,NULL),(62347,62348,1,NULL,NULL),(62347,62349,1,NULL,NULL),(62352,62353,1,NULL,NULL),(62352,62354,1,NULL,NULL),(62352,62355,1,NULL,NULL),(62352,62356,1,NULL,NULL),(62362,45026,1,NULL,NULL),(62362,45027,1,NULL,NULL),(44491,44492,1,NULL,NULL),(32429,32430,1,NULL,NULL),(62383,62384,1,NULL,NULL),(62383,62385,1,NULL,NULL),(32492,32490,1,NULL,NULL),(32492,32493,1,NULL,NULL),(32492,32494,1,NULL,NULL),(23009,23010,1,NULL,NULL),(32494,32490,1,NULL,NULL),(32494,32493,1,NULL,NULL),(16728,16724,1,NULL,NULL),(16728,16725,1,NULL,NULL),(16728,16726,1,NULL,NULL),(16728,16727,1,NULL,NULL),(16728,16729,1,NULL,NULL),(38399,38400,1,NULL,NULL),(38399,38401,1,NULL,NULL),(16735,16736,1,NULL,NULL),(32793,32790,1,NULL,NULL),(32793,32794,1,NULL,NULL),(32793,32789,1,NULL,NULL),(32793,32791,1,NULL,NULL),(32793,32792,1,NULL,NULL),(32793,62397,1,NULL,NULL),(32793,33906,1,NULL,NULL),(32793,33907,1,NULL,NULL),(32793,32970,1,NULL,NULL),(38401,38400,1,NULL,NULL),(7228,7226,1,NULL,NULL),(7228,7231,1,NULL,NULL),(45000,20614,1,NULL,NULL),(45000,20613,1,NULL,NULL),(45000,14539,1,NULL,NULL),(45000,14540,1,NULL,NULL),(45000,38195,1,NULL,NULL),(45000,20615,1,NULL,NULL),(45000,20616,1,NULL,NULL),(45000,14542,1,NULL,NULL),(62412,62413,1,NULL,NULL),(62412,62414,1,NULL,NULL),(62412,62415,1,NULL,NULL),(62412,62416,1,NULL,NULL),(62412,62417,1,NULL,NULL),(62414,62413,1,NULL,NULL),(62414,62415,1,NULL,NULL),(62414,62416,1,NULL,NULL),(62414,62417,1,NULL,NULL),(16994,16995,1,NULL,NULL),(32657,32658,1,NULL,NULL),(62437,17172,1,NULL,NULL),(62437,44702,1,NULL,NULL),(62437,44701,1,NULL,NULL),(62437,44703,1,NULL,NULL),(62438,62439,1,NULL,NULL),(62438,62440,1,NULL,NULL),(62438,62441,1,NULL,NULL),(62438,62442,1,NULL,NULL),(62438,62443,1,NULL,NULL),(62438,62444,1,NULL,NULL),(62438,62445,1,NULL,NULL),(62447,62448,1,NULL,NULL),(32720,32719,1,NULL,NULL),(16907,16905,1,NULL,NULL),(16907,16906,1,NULL,NULL),(32749,32751,1,NULL,NULL),(62456,62457,1,NULL,NULL),(16921,16920,1,NULL,NULL),(44750,44749,1,NULL,NULL),(44750,44751,1,NULL,NULL),(62465,62466,1,NULL,NULL),(62467,16934,1,NULL,NULL),(62467,16935,1,NULL,NULL),(62467,16936,1,NULL,NULL),(32875,32872,1,NULL,NULL),(32875,32876,1,NULL,NULL),(32875,32877,1,NULL,NULL),(32875,32879,1,NULL,NULL),(32964,32965,1,NULL,NULL),(32964,32966,1,NULL,NULL),(32964,32967,1,NULL,NULL),(32964,32968,1,NULL,NULL),(32964,32969,1,NULL,NULL),(32964,32970,1,NULL,NULL),(12081,12080,1,NULL,NULL),(12081,12082,1,NULL,NULL),(12081,12083,1,NULL,NULL),(12081,12084,1,NULL,NULL),(12081,12086,1,NULL,NULL),(62476,32936,1,NULL,NULL),(32983,32981,1,NULL,NULL),(32983,32982,1,NULL,NULL),(33040,33039,1,NULL,NULL),(33040,5397,1,NULL,NULL),(33040,24210,1,NULL,NULL),(33040,24211,1,NULL,NULL),(33040,24213,1,NULL,NULL),(33040,33042,1,NULL,NULL),(33040,33043,1,NULL,NULL),(33040,33044,1,NULL,NULL),(33040,33045,1,NULL,NULL),(33040,33046,1,NULL,NULL),(33040,33047,1,NULL,NULL),(33040,33048,1,NULL,NULL),(33040,32538,1,NULL,NULL),(33040,33049,1,NULL,NULL),(33040,33050,1,NULL,NULL),(33040,33051,1,NULL,NULL),(33040,32537,1,NULL,NULL),(33040,33052,1,NULL,NULL),(33040,33053,1,NULL,NULL),(33040,33054,1,NULL,NULL),(33040,33055,1,NULL,NULL),(16682,16683,1,NULL,NULL),(44857,44858,1,NULL,NULL),(44857,44860,1,NULL,NULL),(44857,44862,1,NULL,NULL),(44857,44863,1,NULL,NULL),(44857,44864,1,NULL,NULL),(62490,62491,1,NULL,NULL),(33623,33622,1,NULL,NULL),(33623,14429,1,NULL,NULL),(33623,14820,1,NULL,NULL),(33623,33624,1,NULL,NULL),(33623,33625,1,NULL,NULL),(33623,33626,1,NULL,NULL),(33623,33627,1,NULL,NULL),(33623,33628,1,NULL,NULL),(33623,33629,1,NULL,NULL),(33623,14821,1,NULL,NULL),(33623,33630,1,NULL,NULL),(33623,33631,1,NULL,NULL),(33623,33632,1,NULL,NULL),(33623,33633,1,NULL,NULL),(33623,33634,1,NULL,NULL),(17139,17136,1,NULL,NULL),(17139,17137,1,NULL,NULL),(17139,17138,1,NULL,NULL),(17139,17140,1,NULL,NULL),(17139,17141,1,NULL,NULL),(17139,17142,1,NULL,NULL),(34026,34025,1,NULL,NULL),(62494,62495,1,NULL,NULL),(62496,62497,1,NULL,NULL),(33181,33180,1,NULL,NULL),(62499,33159,1,NULL,NULL),(9648,9649,1,NULL,NULL),(9648,9650,1,NULL,NULL),(9648,9651,1,NULL,NULL),(62508,49111,1,NULL,NULL),(62508,49110,1,NULL,NULL),(62508,44992,1,NULL,NULL),(62514,62515,1,NULL,NULL),(62521,28916,1,NULL,NULL),(62521,28915,1,NULL,NULL),(33348,33346,1,NULL,NULL),(33348,33347,1,NULL,NULL),(17337,17331,1,NULL,NULL),(17337,17332,1,NULL,NULL),(17337,17333,1,NULL,NULL),(17337,17336,1,NULL,NULL),(17337,17339,1,NULL,NULL),(5452,7714,1,NULL,NULL),(5452,7718,1,NULL,NULL),(5452,7720,1,NULL,NULL),(5452,7721,1,NULL,NULL),(5452,7722,1,NULL,NULL),(5452,7724,1,NULL,NULL),(5452,7725,1,NULL,NULL),(5452,7726,1,NULL,NULL),(5452,7729,1,NULL,NULL),(5452,7731,1,NULL,NULL),(5452,7732,1,NULL,NULL),(5452,7733,1,NULL,NULL),(5452,7734,1,NULL,NULL),(17276,17277,1,NULL,NULL),(33450,33452,1,NULL,NULL),(17459,17457,1,NULL,NULL),(17459,17458,1,NULL,NULL),(33535,33536,1,NULL,NULL),(33535,32789,1,NULL,NULL),(33535,33537,1,NULL,NULL),(33535,33538,1,NULL,NULL),(33535,32791,1,NULL,NULL),(33535,32792,1,NULL,NULL),(33535,33539,1,NULL,NULL),(33535,17946,1,NULL,NULL),(33535,17947,1,NULL,NULL),(33535,32788,1,NULL,NULL),(33032,33033,1,NULL,NULL),(33032,33035,1,NULL,NULL),(33032,33037,1,NULL,NULL),(17590,17591,1,NULL,NULL),(17539,17538,1,NULL,NULL),(62572,62573,1,NULL,NULL),(62572,62574,1,NULL,NULL),(62572,62575,1,NULL,NULL),(62573,62574,1,NULL,NULL),(62573,62575,1,NULL,NULL),(62576,62577,1,NULL,NULL),(45411,45412,1,NULL,NULL),(45411,45413,1,NULL,NULL),(62584,62585,1,NULL,NULL),(62588,62589,1,NULL,NULL),(62590,62591,1,NULL,NULL),(62594,62595,1,NULL,NULL),(62596,62597,1,NULL,NULL),(12623,12621,1,NULL,NULL),(12623,12622,1,NULL,NULL),(12623,12624,1,NULL,NULL),(62598,33763,1,NULL,NULL),(17645,17646,1,NULL,NULL),(62602,62603,1,NULL,NULL),(45335,45320,1,NULL,NULL),(17718,45339,1,NULL,NULL),(62605,62606,1,NULL,NULL),(62605,62607,1,NULL,NULL),(45346,33906,1,NULL,NULL),(45346,33907,1,NULL,NULL),(45346,33904,1,NULL,NULL),(45346,33905,1,NULL,NULL),(45346,33537,1,NULL,NULL),(45346,33538,1,NULL,NULL),(45346,33539,1,NULL,NULL),(45346,62609,1,NULL,NULL),(45346,32790,1,NULL,NULL),(45346,12680,1,NULL,NULL),(45346,32793,1,NULL,NULL),(45346,32794,1,NULL,NULL),(45346,12681,1,NULL,NULL),(62612,62613,1,NULL,NULL),(62612,62614,1,NULL,NULL),(62617,62618,1,NULL,NULL),(62617,33743,1,NULL,NULL),(62617,62619,1,NULL,NULL),(62621,62622,1,NULL,NULL),(62621,45330,1,NULL,NULL),(62621,45459,1,NULL,NULL),(62621,17609,1,NULL,NULL),(62621,45331,1,NULL,NULL),(62621,45332,1,NULL,NULL),(62621,62623,1,NULL,NULL),(62621,8241,1,NULL,NULL),(62621,45458,1,NULL,NULL),(62625,62626,1,NULL,NULL),(41158,41156,1,NULL,NULL),(41158,41157,1,NULL,NULL),(41157,41156,1,NULL,NULL),(17779,17782,1,NULL,NULL),(15617,15618,1,NULL,NULL),(17811,17812,1,NULL,NULL),(62646,62647,1,NULL,NULL),(62646,62648,1,NULL,NULL),(12682,12681,1,NULL,NULL),(17635,17636,1,NULL,NULL),(17635,17637,1,NULL,NULL),(17636,17637,1,NULL,NULL),(62653,62654,1,NULL,NULL),(62662,62663,1,NULL,NULL),(62666,62667,1,NULL,NULL),(62670,62671,1,NULL,NULL),(62680,44520,1,NULL,NULL),(62680,62681,1,NULL,NULL),(62680,62682,1,NULL,NULL),(62680,44521,1,NULL,NULL),(62680,62683,1,NULL,NULL),(62680,62678,1,NULL,NULL),(62680,33942,1,NULL,NULL),(62680,62684,1,NULL,NULL),(62680,16957,1,NULL,NULL),(62680,16958,1,NULL,NULL),(62680,44519,1,NULL,NULL),(62680,8939,1,NULL,NULL),(62680,62685,1,NULL,NULL),(17302,17303,1,NULL,NULL),(47506,47507,1,NULL,NULL),(47506,47508,1,NULL,NULL),(47506,47509,1,NULL,NULL),(62693,62694,1,NULL,NULL),(62693,62695,1,NULL,NULL),(62696,62697,1,NULL,NULL),(62696,62698,1,NULL,NULL),(34003,34004,1,NULL,NULL),(34003,34005,1,NULL,NULL),(34003,34006,1,NULL,NULL),(34003,34007,1,NULL,NULL),(34003,34008,1,NULL,NULL),(34003,34009,1,NULL,NULL),(34003,34010,1,NULL,NULL),(34003,34011,1,NULL,NULL),(34051,34052,1,NULL,NULL),(34051,34053,1,NULL,NULL),(34051,34054,1,NULL,NULL),(45731,45735,1,NULL,NULL),(50044,45643,1,NULL,NULL),(50044,45644,1,NULL,NULL),(45666,34492,1,NULL,NULL),(62721,62722,1,NULL,NULL),(62721,62723,1,NULL,NULL),(62721,34142,1,NULL,NULL),(62721,34143,1,NULL,NULL),(62721,62724,1,NULL,NULL),(62721,34141,1,NULL,NULL),(62721,34150,1,NULL,NULL),(62721,18077,1,NULL,NULL),(62725,45716,1,NULL,NULL),(62726,62728,1,NULL,NULL),(62726,62729,1,NULL,NULL),(62726,62730,1,NULL,NULL),(18039,18038,1,NULL,NULL),(62740,62741,1,NULL,NULL),(62744,62745,1,NULL,NULL),(34118,34119,1,NULL,NULL),(18105,18106,1,NULL,NULL),(34180,34177,1,NULL,NULL),(34180,34178,1,NULL,NULL),(34180,34182,1,NULL,NULL),(34178,34177,1,NULL,NULL),(34178,34182,1,NULL,NULL),(62757,62758,1,NULL,NULL),(45778,45777,1,NULL,NULL),(34404,12006,1,NULL,NULL),(34404,12007,1,NULL,NULL),(34404,12008,1,NULL,NULL),(34404,34407,1,NULL,NULL),(34404,34176,1,NULL,NULL),(34404,34177,1,NULL,NULL),(34404,34178,1,NULL,NULL),(34404,34179,1,NULL,NULL),(34404,34180,1,NULL,NULL),(34404,34181,1,NULL,NULL),(34404,34182,1,NULL,NULL),(34404,34408,1,NULL,NULL),(34148,34144,1,NULL,NULL),(34148,34146,1,NULL,NULL),(34148,34147,1,NULL,NULL),(47981,47979,1,NULL,NULL),(47981,47980,1,NULL,NULL),(62773,62774,1,NULL,NULL),(34333,34331,1,NULL,NULL),(49332,49331,1,NULL,NULL),(62796,62797,1,NULL,NULL),(62796,62798,1,NULL,NULL),(62796,62799,1,NULL,NULL),(62796,62800,1,NULL,NULL),(18057,62796,1,NULL,NULL),(18057,62797,1,NULL,NULL),(18057,62798,1,NULL,NULL),(18057,62799,1,NULL,NULL),(18057,18268,1,NULL,NULL),(18057,62800,1,NULL,NULL),(18057,18267,1,NULL,NULL),(34554,34548,1,NULL,NULL),(34554,34549,1,NULL,NULL),(34554,34550,1,NULL,NULL),(34554,34551,1,NULL,NULL),(34554,34552,1,NULL,NULL),(34554,34553,1,NULL,NULL),(34554,34555,1,NULL,NULL),(18272,18271,1,NULL,NULL),(62818,62819,1,NULL,NULL),(62818,62820,1,NULL,NULL),(62824,62825,1,NULL,NULL),(18329,18330,1,NULL,NULL),(62830,62831,1,NULL,NULL),(62830,62832,1,NULL,NULL),(18333,11224,1,NULL,NULL),(34591,34592,1,NULL,NULL),(34591,34593,1,NULL,NULL),(34591,34594,1,NULL,NULL),(34591,34596,1,NULL,NULL),(34591,34597,1,NULL,NULL),(34591,34585,1,NULL,NULL),(62836,62837,1,NULL,NULL),(62836,62838,1,NULL,NULL),(62836,62839,1,NULL,NULL),(62841,48444,1,NULL,NULL),(62841,62842,1,NULL,NULL),(62841,34629,1,NULL,NULL),(62841,62843,1,NULL,NULL),(62841,34628,1,NULL,NULL),(18367,18368,1,NULL,NULL),(34674,34675,1,NULL,NULL),(62854,34685,1,NULL,NULL),(62861,62862,1,NULL,NULL),(62866,62867,1,NULL,NULL),(34740,34736,1,NULL,NULL),(34740,34738,1,NULL,NULL),(34740,34741,1,NULL,NULL),(34740,34742,1,NULL,NULL),(34740,34743,1,NULL,NULL),(34740,34748,1,NULL,NULL),(34777,34774,1,NULL,NULL),(34777,34776,1,NULL,NULL),(62873,62874,1,NULL,NULL),(62873,62875,1,NULL,NULL),(62876,34753,1,NULL,NULL),(62876,34754,1,NULL,NULL),(62876,34755,1,NULL,NULL),(62876,62877,1,NULL,NULL),(34742,34736,1,NULL,NULL),(34742,34738,1,NULL,NULL),(34742,34741,1,NULL,NULL),(34742,34743,1,NULL,NULL),(34742,34748,1,NULL,NULL),(9939,9940,1,NULL,NULL),(62885,62886,1,NULL,NULL),(62885,62887,1,NULL,NULL),(62889,62890,1,NULL,NULL),(62892,42720,1,NULL,NULL),(62892,34873,1,NULL,NULL),(62892,34875,1,NULL,NULL),(62892,62893,1,NULL,NULL),(62892,62894,1,NULL,NULL),(21275,21276,1,NULL,NULL),(21275,21277,1,NULL,NULL),(41886,41885,1,NULL,NULL),(41886,34810,1,NULL,NULL),(62902,62903,1,NULL,NULL),(62902,62904,1,NULL,NULL),(62910,62911,1,NULL,NULL),(62910,62912,1,NULL,NULL),(19038,19035,1,NULL,NULL),(19038,19036,1,NULL,NULL),(19038,19037,1,NULL,NULL),(21610,21608,1,NULL,NULL),(21610,21609,1,NULL,NULL),(21610,21611,1,NULL,NULL),(62949,62950,1,NULL,NULL),(62958,62959,1,NULL,NULL),(62960,62961,1,NULL,NULL),(35045,35044,1,NULL,NULL),(35045,35046,1,NULL,NULL),(8020,8029,1,NULL,NULL),(8020,8022,1,NULL,NULL),(8020,8024,1,NULL,NULL),(8020,8025,1,NULL,NULL),(8020,8026,1,NULL,NULL),(8020,8027,1,NULL,NULL),(8020,8028,1,NULL,NULL),(46364,46363,1,NULL,NULL),(46364,46365,1,NULL,NULL),(46364,46366,1,NULL,NULL),(6730,6727,1,NULL,NULL),(6730,6728,1,NULL,NULL),(6730,6729,1,NULL,NULL),(6730,6732,1,NULL,NULL),(6730,35191,1,NULL,NULL),(6730,62986,1,NULL,NULL),(6732,6727,1,NULL,NULL),(6732,6728,1,NULL,NULL),(6732,6729,1,NULL,NULL),(6732,35191,1,NULL,NULL),(6732,62986,1,NULL,NULL),(62988,62989,1,NULL,NULL),(35222,35221,1,NULL,NULL),(63006,63007,1,NULL,NULL),(46438,46434,1,NULL,NULL),(46438,46435,1,NULL,NULL),(46438,46436,1,NULL,NULL),(63017,63018,1,NULL,NULL),(63021,63022,1,NULL,NULL),(8573,8572,1,1,'2011-11-01 00:00:00'),(8573,8571,1,1,'2011-11-01 00:00:00'),(8573,8570,1,1,'2011-11-01 00:00:00'),(8573,63025,1,1,'2011-11-01 00:00:00'),(8573,63026,1,1,'2011-11-01 00:00:00'),(63027,63028,1,NULL,NULL),(63032,63033,1,NULL,NULL),(11483,11207,1,NULL,NULL),(46501,46502,1,NULL,NULL),(46434,46435,1,NULL,NULL),(46434,46436,1,NULL,NULL),(46434,6731,1,NULL,NULL),(35263,35262,1,NULL,NULL),(63055,19102,1,NULL,NULL),(63055,19103,1,NULL,NULL),(63055,19104,1,NULL,NULL),(63055,19105,1,NULL,NULL),(63056,63057,1,NULL,NULL),(63056,63058,1,NULL,NULL),(35506,35499,1,NULL,NULL),(35506,35504,1,NULL,NULL),(35506,35505,1,NULL,NULL),(35506,35507,1,NULL,NULL),(25262,25264,1,NULL,NULL),(25262,19485,1,NULL,NULL),(25262,19264,1,NULL,NULL),(25262,19486,1,NULL,NULL),(25262,19484,1,NULL,NULL),(25262,19265,1,NULL,NULL),(63062,63063,1,NULL,NULL),(63062,63064,1,NULL,NULL),(35818,35819,1,NULL,NULL),(35818,35820,1,NULL,NULL),(35819,35820,1,NULL,NULL),(63069,63070,1,NULL,NULL),(63069,63071,1,NULL,NULL),(63069,63072,1,NULL,NULL),(63069,63073,1,NULL,NULL),(63074,35276,1,NULL,NULL),(63074,35277,1,NULL,NULL),(63074,63055,1,NULL,NULL),(63074,24188,1,NULL,NULL),(35813,35812,1,NULL,NULL),(35813,35814,1,NULL,NULL),(35813,35815,1,NULL,NULL),(35813,35413,1,NULL,NULL),(35813,35412,1,NULL,NULL),(10030,10020,1,NULL,NULL),(10030,10021,1,NULL,NULL),(10030,10022,1,NULL,NULL),(10030,10024,1,NULL,NULL),(10030,10027,1,NULL,NULL),(10030,10028,1,NULL,NULL),(10030,10029,1,NULL,NULL),(10030,10031,1,NULL,NULL),(10030,10032,1,NULL,NULL),(10030,10033,1,NULL,NULL),(10030,10034,1,NULL,NULL),(10030,10035,1,NULL,NULL),(10030,10037,1,NULL,NULL),(10030,10039,1,NULL,NULL),(10030,10040,1,NULL,NULL),(10030,10043,1,NULL,NULL),(19219,19218,1,NULL,NULL),(35584,35585,1,NULL,NULL),(63081,63082,1,NULL,NULL),(63082,63083,1,NULL,NULL),(63082,63084,1,NULL,NULL),(63082,63085,1,NULL,NULL),(35495,35494,1,NULL,NULL),(35495,35496,1,NULL,NULL),(46653,46654,1,NULL,NULL),(63087,63088,1,NULL,NULL),(19191,19190,1,NULL,NULL),(19191,19194,1,NULL,NULL),(19194,19190,1,NULL,NULL),(35722,35721,1,NULL,NULL),(63106,63107,1,NULL,NULL),(63106,63108,1,NULL,NULL),(35846,35848,1,NULL,NULL),(63108,63107,1,NULL,NULL),(35489,35481,1,NULL,NULL),(35489,35482,1,NULL,NULL),(35489,35484,1,NULL,NULL),(35489,35485,1,NULL,NULL),(35489,35486,1,NULL,NULL),(35489,35487,1,NULL,NULL),(35489,35488,1,NULL,NULL),(19600,19601,1,NULL,NULL),(63063,63064,1,NULL,NULL),(63116,63117,1,NULL,NULL),(35842,35840,1,NULL,NULL),(35842,35841,1,NULL,NULL),(47817,47816,1,NULL,NULL),(35486,35481,1,NULL,NULL),(35486,35482,1,NULL,NULL),(35486,35484,1,NULL,NULL),(35486,35485,1,NULL,NULL),(35486,35487,1,NULL,NULL),(35486,35488,1,NULL,NULL),(46837,46838,1,NULL,NULL),(46837,46839,1,NULL,NULL),(46837,19466,1,NULL,NULL),(46837,46840,1,NULL,NULL),(46837,19467,1,NULL,NULL),(46837,46841,1,NULL,NULL),(46837,19468,1,NULL,NULL),(36020,36019,1,NULL,NULL),(36020,36021,1,NULL,NULL),(36020,36023,1,NULL,NULL),(35893,35888,1,NULL,NULL),(35893,35891,1,NULL,NULL),(35893,35892,1,NULL,NULL),(35893,35894,1,NULL,NULL),(35893,35896,1,NULL,NULL),(35894,35888,1,NULL,NULL),(35894,35891,1,NULL,NULL),(35894,35892,1,NULL,NULL),(35894,35896,1,NULL,NULL),(19393,19391,1,NULL,NULL),(19393,19394,1,NULL,NULL),(63121,63122,1,NULL,NULL),(19441,19439,1,NULL,NULL),(19441,19440,1,NULL,NULL),(19441,19443,1,NULL,NULL),(10794,10791,1,NULL,NULL),(10794,10795,1,NULL,NULL),(63127,63128,1,NULL,NULL),(46603,46601,1,NULL,NULL),(46603,46602,1,NULL,NULL),(46603,46604,1,NULL,NULL),(46603,46605,1,NULL,NULL),(46603,46606,1,NULL,NULL),(46603,46607,1,NULL,NULL),(46603,46608,1,NULL,NULL),(35930,35931,1,NULL,NULL),(35930,6915,1,NULL,NULL),(35930,35932,1,NULL,NULL),(35930,35933,1,NULL,NULL),(35930,35934,1,NULL,NULL),(35930,35935,1,NULL,NULL),(46802,46803,1,NULL,NULL),(46802,46805,1,NULL,NULL),(46802,46806,1,NULL,NULL),(46802,46807,1,NULL,NULL),(46802,46808,1,NULL,NULL),(19424,19423,1,NULL,NULL),(19424,19428,1,NULL,NULL),(19424,19429,1,NULL,NULL),(19424,19430,1,NULL,NULL),(19424,19431,1,NULL,NULL),(19424,19432,1,NULL,NULL),(19424,19433,1,NULL,NULL),(63143,63144,1,NULL,NULL),(63145,46751,1,NULL,NULL),(63145,46752,1,NULL,NULL),(63145,63146,1,NULL,NULL),(63145,63147,1,NULL,NULL),(63152,63153,1,NULL,NULL),(63160,63161,1,NULL,NULL),(35888,35896,1,NULL,NULL),(35888,35891,1,NULL,NULL),(35888,35892,1,NULL,NULL),(10024,10043,1,NULL,NULL),(10024,10020,1,NULL,NULL),(10024,10021,1,NULL,NULL),(10024,10022,1,NULL,NULL),(10024,10027,1,NULL,NULL),(10024,10028,1,NULL,NULL),(10024,10029,1,NULL,NULL),(10024,10031,1,NULL,NULL),(10024,10032,1,NULL,NULL),(10024,10033,1,NULL,NULL),(10024,10034,1,NULL,NULL),(10024,10035,1,NULL,NULL),(10024,10037,1,NULL,NULL),(10024,10039,1,NULL,NULL),(10024,10040,1,NULL,NULL),(63165,63166,1,NULL,NULL),(63170,63171,1,NULL,NULL),(63174,24482,1,NULL,NULL),(63174,24483,1,NULL,NULL),(63176,63177,1,NULL,NULL),(63178,63179,1,NULL,NULL),(63193,63194,1,NULL,NULL),(37167,37166,1,NULL,NULL),(35908,35903,1,NULL,NULL),(35908,35904,1,NULL,NULL),(35908,35907,1,NULL,NULL),(63200,63201,1,NULL,NULL),(63200,63202,1,NULL,NULL),(63204,63205,1,NULL,NULL),(63204,63206,1,NULL,NULL),(63204,63207,1,NULL,NULL),(63204,63208,1,NULL,NULL),(63209,63210,1,NULL,NULL),(63209,63211,1,NULL,NULL),(63209,63212,1,NULL,NULL),(63209,63213,1,NULL,NULL),(63216,63217,1,NULL,NULL),(10845,10834,1,NULL,NULL),(10845,10835,1,NULL,NULL),(10845,10836,1,NULL,NULL),(10845,10837,1,NULL,NULL),(10845,10839,1,NULL,NULL),(10845,10841,1,NULL,NULL),(10845,10842,1,NULL,NULL),(10845,10843,1,NULL,NULL),(10845,10849,1,NULL,NULL),(10845,10850,1,NULL,NULL),(10845,10853,1,NULL,NULL),(12069,12068,1,NULL,NULL),(36270,36271,1,NULL,NULL),(36282,36280,1,NULL,NULL),(36282,36281,1,NULL,NULL),(63229,63230,1,NULL,NULL),(63229,63231,1,NULL,NULL),(44447,44448,1,NULL,NULL),(63234,63235,1,NULL,NULL),(63236,63237,1,NULL,NULL),(32361,32362,1,NULL,NULL),(63242,63243,1,NULL,NULL),(63242,63244,1,NULL,NULL),(63242,63245,1,NULL,NULL),(63242,63246,1,NULL,NULL),(63242,63247,1,NULL,NULL),(63242,33706,1,NULL,NULL),(63250,63251,1,NULL,NULL),(9410,9412,1,NULL,NULL),(9410,9414,1,NULL,NULL),(9410,17067,1,NULL,NULL),(9410,17068,1,NULL,NULL),(9410,17069,1,NULL,NULL),(9410,17070,1,NULL,NULL),(9410,17071,1,NULL,NULL),(9410,17072,1,NULL,NULL),(9410,17073,1,NULL,NULL),(9410,17074,1,NULL,NULL),(9410,17075,1,NULL,NULL),(9410,17076,1,NULL,NULL),(33069,33065,1,NULL,NULL),(33069,33066,1,NULL,NULL),(33069,33067,1,NULL,NULL),(33069,33070,1,NULL,NULL),(33069,33072,1,NULL,NULL),(33069,33074,1,NULL,NULL),(19676,19670,1,NULL,NULL),(19676,19671,1,NULL,NULL),(19676,19672,1,NULL,NULL),(19676,19673,1,NULL,NULL),(19676,19675,1,NULL,NULL),(36322,36319,1,NULL,NULL),(36322,36320,1,NULL,NULL),(33072,33065,1,NULL,NULL),(33072,33066,1,NULL,NULL),(33072,33067,1,NULL,NULL),(33072,33070,1,NULL,NULL),(33072,33074,1,NULL,NULL),(19700,19698,1,NULL,NULL),(19700,19699,1,NULL,NULL),(19700,19701,1,NULL,NULL),(19700,19703,1,NULL,NULL),(19700,19695,1,NULL,NULL),(19700,19696,1,NULL,NULL),(33927,33928,1,NULL,NULL),(33927,33929,1,NULL,NULL),(13081,13082,1,NULL,NULL),(64819,64820,1,NULL,NULL),(64832,64833,1,NULL,NULL),(64837,64838,1,NULL,NULL),(7225,7226,1,NULL,NULL),(7225,7227,1,NULL,NULL),(7225,7228,1,NULL,NULL),(7225,7229,1,NULL,NULL),(7225,7230,1,NULL,NULL),(7225,7231,1,NULL,NULL),(7225,7232,1,NULL,NULL),(7225,7233,1,NULL,NULL),(7225,7234,1,NULL,NULL),(7225,7235,1,NULL,NULL),(64843,64844,1,NULL,NULL),(41592,5918,1,NULL,NULL),(64850,64851,1,NULL,NULL),(64856,64857,1,NULL,NULL),(43709,43710,1,NULL,NULL),(43709,43711,1,NULL,NULL),(61192,61190,1,NULL,NULL),(25380,25381,1,NULL,NULL),(25380,25382,1,NULL,NULL),(64868,64869,1,1,'2011-11-01 00:00:00'),(64872,64873,1,1,'2011-11-01 00:00:00'),(64882,64883,1,NULL,NULL),(64884,47557,1,1,'2011-11-01 00:00:00'),(15280,15281,1,NULL,NULL),(15280,15282,1,NULL,NULL),(15280,15283,1,NULL,NULL),(15280,15284,1,NULL,NULL),(19176,19175,1,NULL,NULL),(7839,7832,1,NULL,NULL),(7839,7836,1,NULL,NULL),(7839,7838,1,NULL,NULL),(7839,7840,1,NULL,NULL),(7839,7841,1,NULL,NULL),(7839,7842,1,NULL,NULL),(64894,64895,1,NULL,NULL),(64901,64902,1,NULL,NULL),(64903,64904,1,NULL,NULL),(64906,64907,1,NULL,NULL),(64909,64910,1,1,'2011-11-01 00:00:00'),(64914,64915,1,NULL,NULL),(64920,64921,1,1,'2011-11-01 00:00:00'),(64920,64922,1,1,'2011-11-01 00:00:00'),(15950,15948,1,NULL,NULL),(15950,15949,1,NULL,NULL),(15950,15951,1,NULL,NULL),(15950,15952,1,NULL,NULL),(15950,15954,1,NULL,NULL),(15950,15956,1,NULL,NULL),(34373,34374,1,NULL,NULL),(34373,34375,1,NULL,NULL),(64931,64932,1,NULL,NULL),(64931,64933,1,NULL,NULL),(64931,44885,1,NULL,NULL),(64931,44886,1,NULL,NULL),(64938,64939,1,NULL,NULL),(64941,64942,1,NULL,NULL),(64941,64943,1,NULL,NULL),(64941,64944,1,NULL,NULL),(64947,64948,1,NULL,NULL),(64947,64949,1,NULL,NULL),(64951,15435,1,NULL,NULL),(64951,64952,1,NULL,NULL),(64954,64955,1,1,'2011-11-01 00:00:00'),(42527,42531,1,NULL,NULL),(42527,42528,1,NULL,NULL),(42527,42529,1,NULL,NULL),(64957,64958,1,1,'2011-11-01 00:00:00'),(64963,9768,1,1,'2011-11-01 00:00:00'),(64968,64969,1,1,'2011-11-01 00:00:00'),(64978,64979,1,1,'2011-11-01 00:00:00'),(32390,64985,1,1,'2011-11-01 00:00:00'),(64991,64992,1,1,'2011-11-01 00:00:00'),(64993,64994,1,1,'2011-11-01 00:00:00'),(64993,64995,1,1,'2011-11-01 00:00:00'),(24197,24200,1,NULL,NULL),(65006,65007,1,1,'2011-11-01 00:00:00'),(65012,39741,1,NULL,NULL),(65013,65014,1,NULL,NULL),(60898,60897,1,NULL,NULL),(60898,60899,1,NULL,NULL),(65028,65029,1,NULL,NULL),(19205,19203,1,NULL,NULL),(19205,19206,1,NULL,NULL),(31596,47260,1,1,'2011-11-01 00:00:00'),(65037,65038,1,NULL,NULL),(65040,65041,1,1,'2011-11-01 00:00:00'),(65040,65042,1,1,'2011-11-01 00:00:00'),(65046,65047,1,1,'2011-11-01 00:00:00'),(65049,65050,1,1,'2011-11-01 00:00:00'),(65052,65053,1,NULL,NULL),(65052,65054,1,NULL,NULL),(65052,65055,1,NULL,NULL),(65057,65058,1,NULL,NULL),(65057,65059,1,NULL,NULL),(65061,65062,1,1,'2011-11-01 00:00:00'),(41774,41775,1,NULL,NULL),(65072,65071,1,1,'2011-11-01 00:00:00'),(65080,65081,1,1,'2011-11-01 00:00:00'),(65080,65082,1,1,'2011-11-01 00:00:00'),(65080,65083,1,1,'2011-11-01 00:00:00'),(65085,65086,1,1,'2011-11-01 00:00:00'),(65092,65093,1,NULL,NULL),(65099,65100,1,NULL,NULL),(65083,65081,1,1,'2011-11-01 00:00:00'),(65083,65082,1,1,'2011-11-01 00:00:00'),(65103,16222,1,NULL,NULL),(65103,9257,1,NULL,NULL),(65103,16221,1,NULL,NULL),(65103,16223,1,NULL,NULL),(65103,9256,1,NULL,NULL),(65103,40491,1,NULL,NULL),(65103,9258,1,NULL,NULL),(65103,40490,1,NULL,NULL),(65103,40492,1,NULL,NULL),(65103,9259,1,NULL,NULL),(64942,64943,1,NULL,NULL),(64942,64944,1,NULL,NULL),(65112,65113,1,1,'2011-11-01 00:00:00'),(64943,64944,1,NULL,NULL),(65082,65081,1,1,'2011-11-01 00:00:00'),(15165,47992,1,NULL,NULL),(15165,47993,1,NULL,NULL),(15165,12540,1,NULL,NULL),(15165,9727,1,NULL,NULL),(15165,12541,1,NULL,NULL),(15165,12539,1,NULL,NULL),(15165,12542,1,NULL,NULL),(15165,12543,1,NULL,NULL),(15165,47991,1,NULL,NULL),(15165,12544,1,NULL,NULL),(15165,12545,1,NULL,NULL),(15165,38039,1,NULL,NULL),(15165,38040,1,NULL,NULL),(65121,65122,1,1,'2011-11-01 00:00:00'),(65121,65123,1,1,'2011-11-01 00:00:00'),(65122,65123,1,1,'2011-11-01 00:00:00'),(65126,65127,1,1,'2011-11-01 00:00:00'),(65128,65129,1,1,'2011-11-01 00:00:00'),(65130,65131,1,NULL,NULL),(65132,65133,1,NULL,NULL),(29172,29171,1,NULL,NULL),(65135,23193,1,NULL,NULL),(65135,65136,1,NULL,NULL),(65135,65137,1,NULL,NULL),(65135,65138,1,NULL,NULL),(65143,65144,1,NULL,NULL),(65145,65146,1,NULL,NULL),(65145,65147,1,NULL,NULL),(65145,65148,1,NULL,NULL),(15308,15307,1,NULL,NULL),(65155,65156,1,1,'2011-11-01 00:00:00'),(65157,65158,1,1,'2011-11-01 00:00:00'),(25381,25382,1,NULL,NULL),(38180,38181,1,NULL,NULL),(38179,38178,1,NULL,NULL),(38179,38180,1,NULL,NULL),(38179,38181,1,NULL,NULL),(65161,65162,1,NULL,NULL),(65165,3910,1,1,'2011-11-01 00:00:00'),(65165,65166,1,1,'2011-11-01 00:00:00'),(65171,65172,1,1,'2011-11-01 00:00:00'),(65176,65177,1,1,'2011-11-01 00:00:00'),(65176,65178,1,1,'2011-11-01 00:00:00'),(65179,65180,1,1,'2011-11-01 00:00:00'),(12276,12277,1,1,'2011-11-01 00:00:00'),(45867,45868,1,NULL,NULL),(12392,12386,1,NULL,NULL),(65187,65188,1,NULL,NULL),(24734,24728,1,NULL,NULL),(24734,24731,1,NULL,NULL),(24734,24732,1,NULL,NULL),(24734,24735,1,NULL,NULL),(24734,24736,1,NULL,NULL),(65193,65194,1,NULL,NULL),(65193,65195,1,NULL,NULL),(63212,63210,1,NULL,NULL),(63212,63211,1,NULL,NULL),(65197,65198,1,NULL,NULL),(65199,65200,1,NULL,NULL),(65207,60961,1,1,'2011-11-01 00:00:00'),(65212,65213,1,NULL,NULL),(65218,65219,1,NULL,NULL),(65221,27305,1,1,'2011-11-01 00:00:00'),(10220,10221,1,NULL,NULL),(10220,10222,1,NULL,NULL),(65235,65236,1,1,'2011-11-01 00:00:00'),(39657,39658,1,NULL,NULL),(65243,65244,1,1,'2011-11-01 00:00:00'),(65243,12949,1,1,'2011-11-01 00:00:00'),(65243,12950,1,1,'2011-11-01 00:00:00'),(22716,65248,1,1,'2011-11-01 00:00:00'),(65249,27663,1,1,'2011-11-01 00:00:00'),(16159,16157,1,NULL,NULL),(16159,16161,1,NULL,NULL),(16159,16162,1,NULL,NULL),(31246,31248,1,NULL,NULL),(31246,31249,1,NULL,NULL),(31246,31250,1,NULL,NULL),(31246,31251,1,NULL,NULL),(6728,6727,1,NULL,NULL),(6728,6729,1,NULL,NULL),(6728,35191,1,NULL,NULL),(6728,62986,1,NULL,NULL),(65253,65254,1,NULL,NULL),(65256,65257,1,NULL,NULL),(65262,65263,1,NULL,NULL),(4271,4270,1,1,'2011-11-01 00:00:00'),(4271,4272,1,1,'2011-11-01 00:00:00'),(13952,13946,1,NULL,NULL),(13952,13951,1,NULL,NULL),(13952,13953,1,NULL,NULL),(13952,13955,1,NULL,NULL),(13952,13959,1,NULL,NULL),(13983,13978,1,NULL,NULL),(13983,13980,1,NULL,NULL),(13983,13981,1,NULL,NULL),(13983,13982,1,NULL,NULL),(13983,13984,1,NULL,NULL),(13983,13985,1,NULL,NULL),(13983,13986,1,NULL,NULL),(13951,13946,1,NULL,NULL),(13951,13953,1,NULL,NULL),(13951,13955,1,NULL,NULL),(13951,13959,1,NULL,NULL),(4650,4651,1,1,'2011-11-01 00:00:00'),(4650,4652,1,1,'2011-11-01 00:00:00'),(4650,4653,1,1,'2011-11-01 00:00:00'),(4650,4654,1,1,'2011-11-01 00:00:00'),(4650,4655,1,1,'2011-11-01 00:00:00'),(4650,4656,1,1,'2011-11-01 00:00:00'),(4128,4129,1,1,'2011-11-01 00:00:00'),(65275,65276,1,1,'2011-11-01 00:00:00'),(65281,65282,1,1,'2011-11-01 00:00:00'),(65283,65284,1,NULL,NULL),(65283,18446,1,NULL,NULL),(65283,65285,1,NULL,NULL),(65283,18445,1,NULL,NULL),(44788,44789,1,NULL,NULL),(65289,65290,1,1,'2011-11-01 00:00:00'),(65289,65291,1,1,'2011-11-01 00:00:00'),(65317,65318,1,NULL,NULL),(15166,12549,1,NULL,NULL),(15166,12550,1,NULL,NULL),(15166,12548,1,NULL,NULL),(15166,12551,1,NULL,NULL),(15166,65325,1,NULL,NULL),(15166,12552,1,NULL,NULL),(15166,65326,1,NULL,NULL),(15166,12553,1,NULL,NULL),(65327,65328,1,NULL,NULL),(65327,65329,1,NULL,NULL),(65332,65333,1,1,'2011-11-01 00:00:00'),(65332,65334,1,1,'2011-11-01 00:00:00'),(65332,65335,1,1,'2011-11-01 00:00:00'),(33537,33538,1,NULL,NULL),(33537,33539,1,NULL,NULL),(33537,32789,1,NULL,NULL),(33537,33536,1,NULL,NULL),(33537,32791,1,NULL,NULL),(33537,32792,1,NULL,NULL),(33537,33906,1,NULL,NULL),(33537,17395,1,NULL,NULL),(33537,17396,1,NULL,NULL),(33537,12682,1,NULL,NULL),(33537,33907,1,NULL,NULL),(33537,12684,1,NULL,NULL),(4888,4887,1,NULL,NULL),(4888,4889,1,NULL,NULL),(4888,4890,1,NULL,NULL),(65353,65354,1,1,'2011-11-01 00:00:00'),(65355,65356,1,1,'2011-11-01 00:00:00'),(65359,65360,1,1,'2011-11-01 00:00:00'),(65359,65361,1,1,'2011-11-01 00:00:00'),(65359,65362,1,1,'2011-11-01 00:00:00'),(65359,65363,1,1,'2011-11-01 00:00:00'),(9817,9818,1,1,'2011-11-01 00:00:00'),(65369,65370,1,NULL,NULL),(65369,33449,1,NULL,NULL),(65369,33450,1,NULL,NULL),(65369,33451,1,NULL,NULL),(65369,33452,1,NULL,NULL),(65369,33453,1,NULL,NULL),(65369,33470,1,NULL,NULL),(65371,65372,1,1,'2011-11-01 00:00:00'),(65371,65373,1,1,'2011-11-01 00:00:00'),(9004,9006,1,1,'2011-11-01 00:00:00'),(9004,9007,1,1,'2011-11-01 00:00:00'),(9004,9008,1,1,'2011-11-01 00:00:00'),(17665,17668,1,NULL,NULL),(17665,17669,1,NULL,NULL),(4887,4889,1,NULL,NULL),(4887,4890,1,NULL,NULL),(65399,65400,1,1,'2011-11-01 00:00:00'),(65399,65401,1,1,'2011-11-01 00:00:00'),(65402,65403,1,1,'2011-11-01 00:00:00'),(65405,65406,1,1,'2011-11-01 00:00:00'),(11577,11576,1,1,'2011-11-01 00:00:00'),(65417,45137,1,NULL,NULL),(65417,45138,1,NULL,NULL),(65417,65418,1,NULL,NULL),(31097,31098,1,NULL,NULL),(38925,38926,1,NULL,NULL),(60946,60945,1,NULL,NULL),(60946,60947,1,NULL,NULL),(60946,60948,1,NULL,NULL),(26104,65426,1,1,'2011-11-01 00:00:00'),(26104,65427,1,1,'2011-11-01 00:00:00'),(26104,65428,1,1,'2011-11-01 00:00:00'),(42242,42241,1,NULL,NULL),(65372,65373,1,1,'2011-11-01 00:00:00'),(10489,10487,1,NULL,NULL),(10489,10490,1,NULL,NULL),(10489,10491,1,NULL,NULL),(65447,65448,1,NULL,NULL),(65455,65456,1,1,'2011-11-01 00:00:00'),(65458,65459,1,NULL,NULL),(65462,65463,1,NULL,NULL),(65462,65464,1,NULL,NULL),(65462,65465,1,NULL,NULL),(65462,65466,1,NULL,NULL),(60181,60178,1,NULL,NULL),(60181,60179,1,NULL,NULL),(60181,60180,1,NULL,NULL),(17361,17362,1,NULL,NULL),(48823,48822,1,NULL,NULL),(4309,65483,1,1,'2011-11-01 00:00:00'),(50067,50068,1,NULL,NULL),(11482,65491,1,1,'2011-11-01 00:00:00'),(65492,65493,1,1,'2011-11-01 00:00:00'),(65492,4878,1,1,'2011-11-01 00:00:00'),(65496,65497,1,1,'2011-11-01 00:00:00'),(5913,5914,1,NULL,NULL),(65177,65178,1,1,'2011-11-01 00:00:00'),(65511,65512,1,1,'2011-11-01 00:00:00'),(65515,65494,1,NULL,NULL),(14410,14410,1,1,'2011-11-01 00:00:00'),(39059,39061,1,NULL,NULL),(60294,60295,1,NULL,NULL),(5825,5824,1,NULL,NULL),(5825,5826,1,NULL,NULL),(5825,5827,1,NULL,NULL),(65520,35985,1,NULL,NULL),(65520,65521,1,NULL,NULL),(65520,35986,1,NULL,NULL),(65520,63129,1,NULL,NULL),(65520,35987,1,NULL,NULL),(65520,35988,1,NULL,NULL),(65524,65525,1,NULL,NULL),(65524,65526,1,NULL,NULL),(65524,65527,1,NULL,NULL),(65524,65528,1,NULL,NULL),(65529,65530,1,1,'2011-11-01 00:00:00'),(65529,65531,1,1,'2011-11-01 00:00:00'),(65529,65532,1,1,'2011-11-01 00:00:00'),(65533,65534,1,NULL,NULL),(4327,4326,1,1,'2011-11-01 00:00:00'),(65290,65291,1,1,'2011-11-01 00:00:00'),(43875,43876,1,NULL,NULL),(65546,65547,1,1,'2011-11-01 00:00:00'),(65551,65552,1,NULL,NULL),(65553,65554,1,NULL,NULL),(65561,65562,1,NULL,NULL),(41881,41882,1,NULL,NULL),(41881,41883,1,NULL,NULL),(65566,36429,1,NULL,NULL),(65566,36428,1,NULL,NULL),(65583,65584,1,1,'2011-11-01 00:00:00'),(65587,65588,1,1,'2011-11-01 00:00:00'),(65593,65594,1,NULL,NULL),(65593,65595,1,NULL,NULL),(65593,65596,1,NULL,NULL),(65593,18315,1,NULL,NULL),(65593,18314,1,NULL,NULL),(65593,18316,1,NULL,NULL),(65593,18317,1,NULL,NULL),(9464,9466,1,NULL,NULL),(65600,12487,1,NULL,NULL),(65600,49128,1,NULL,NULL),(61347,61348,1,NULL,NULL),(61347,61349,1,NULL,NULL),(65608,62811,1,NULL,NULL),(65608,65609,1,NULL,NULL),(5326,4117,1,NULL,NULL),(5326,5324,1,NULL,NULL),(18437,18438,1,NULL,NULL),(65616,7755,1,NULL,NULL),(65616,7732,1,NULL,NULL),(65616,65617,1,NULL,NULL),(65616,7756,1,NULL,NULL),(65616,7733,1,NULL,NULL),(65616,61340,1,NULL,NULL),(65616,65618,1,NULL,NULL),(65616,7757,1,NULL,NULL),(65616,65619,1,NULL,NULL),(65616,5453,1,NULL,NULL),(65616,5454,1,NULL,NULL),(65616,65620,1,NULL,NULL),(65616,7754,1,NULL,NULL),(65616,7734,1,NULL,NULL),(65616,65621,1,NULL,NULL),(65616,5452,1,NULL,NULL),(65616,61341,1,NULL,NULL),(65616,65622,1,NULL,NULL),(65616,65623,1,NULL,NULL),(65616,7717,1,NULL,NULL),(65616,41298,1,NULL,NULL),(65616,7718,1,NULL,NULL),(65616,7719,1,NULL,NULL),(65616,7720,1,NULL,NULL),(65616,7721,1,NULL,NULL),(65616,7722,1,NULL,NULL),(65616,7723,1,NULL,NULL),(65616,7724,1,NULL,NULL),(65616,7725,1,NULL,NULL),(65616,7726,1,NULL,NULL),(65616,7727,1,NULL,NULL),(65616,7728,1,NULL,NULL),(65616,7729,1,NULL,NULL),(65616,7730,1,NULL,NULL),(65616,7731,1,NULL,NULL),(65616,7714,1,NULL,NULL),(65616,7715,1,NULL,NULL),(65616,7716,1,NULL,NULL),(23762,65642,1,1,'2011-11-01 00:00:00'),(65647,65648,1,1,'2011-11-01 00:00:00'),(65652,65653,1,1,'2011-11-01 00:00:00'),(38169,65656,1,NULL,NULL),(65657,61597,1,NULL,NULL),(65665,65666,1,NULL,NULL),(65676,65677,1,1,'2011-11-01 00:00:00'),(65682,13316,1,1,'2011-11-01 00:00:00'),(65690,65691,1,1,'2011-11-01 00:00:00'),(15030,15024,1,NULL,NULL),(15030,15026,1,NULL,NULL),(15030,15028,1,NULL,NULL),(15030,15032,1,NULL,NULL),(15030,15033,1,NULL,NULL),(15030,15034,1,NULL,NULL),(15030,15035,1,NULL,NULL),(15030,15020,1,NULL,NULL),(15030,15021,1,NULL,NULL),(15030,15023,1,NULL,NULL),(65705,65706,1,1,'2011-11-01 00:00:00'),(65711,65712,1,NULL,NULL),(65713,50733,1,NULL,NULL),(11150,11149,1,NULL,NULL),(65715,65716,1,NULL,NULL),(65715,13714,1,NULL,NULL),(65715,65717,1,NULL,NULL),(65715,42473,1,NULL,NULL),(65715,65718,1,NULL,NULL),(38498,38496,1,NULL,NULL),(38498,38497,1,NULL,NULL),(38498,38499,1,NULL,NULL),(9008,9006,1,1,'2011-11-01 00:00:00'),(9008,9007,1,1,'2011-11-01 00:00:00'),(65723,13120,1,NULL,NULL),(65723,4961,1,NULL,NULL),(8688,8689,1,NULL,NULL),(8688,8692,1,NULL,NULL),(18899,18897,1,NULL,NULL),(18899,18901,1,NULL,NULL),(65732,65733,1,1,'2011-11-01 00:00:00'),(65732,65734,1,1,'2011-11-01 00:00:00'),(65732,65735,1,1,'2011-11-01 00:00:00'),(40044,40042,1,NULL,NULL),(40044,40043,1,NULL,NULL),(32839,32838,1,NULL,NULL),(47616,65736,1,NULL,NULL),(47616,65737,1,NULL,NULL),(47616,65738,1,NULL,NULL),(65744,65745,1,NULL,NULL),(29198,65752,1,1,'2011-11-01 00:00:00'),(65757,65758,1,1,'2011-11-01 00:00:00'),(65760,65761,1,1,'2011-11-01 00:00:00'),(65760,65762,1,1,'2011-11-01 00:00:00'),(65763,65764,1,1,'2011-11-01 00:00:00'),(65763,65765,1,1,'2011-11-01 00:00:00'),(65763,65766,1,1,'2011-11-01 00:00:00'),(4845,65775,1,1,'2011-11-01 00:00:00'),(4845,65776,1,1,'2011-11-01 00:00:00'),(65777,65778,1,1,'2011-11-01 00:00:00'),(65777,65779,1,1,'2011-11-01 00:00:00'),(31857,31853,1,NULL,NULL),(31857,31854,1,NULL,NULL),(6555,65781,1,1,'2011-11-01 00:00:00'),(46327,46328,1,NULL,NULL),(46327,46326,1,NULL,NULL),(65779,65778,1,1,'2011-11-01 00:00:00'),(65790,65791,1,NULL,NULL),(16004,15998,1,NULL,NULL),(16004,16000,1,NULL,NULL),(16004,16001,1,NULL,NULL),(16004,16002,1,NULL,NULL),(16004,16003,1,NULL,NULL),(16004,16006,1,NULL,NULL),(6425,49895,1,NULL,NULL),(65800,65801,1,NULL,NULL),(65800,29941,1,NULL,NULL),(65800,65802,1,NULL,NULL),(65800,65803,1,NULL,NULL),(65800,65804,1,NULL,NULL),(65800,29903,1,NULL,NULL),(65800,13100,1,NULL,NULL),(65800,65805,1,NULL,NULL),(65800,29902,1,NULL,NULL),(65800,29904,1,NULL,NULL),(65807,65808,1,NULL,NULL),(65807,61703,1,NULL,NULL),(65810,65811,1,1,'2011-11-01 00:00:00'),(65113,65812,1,1,'2011-11-01 00:00:00'),(65815,65816,1,NULL,NULL),(65815,62902,1,NULL,NULL),(9406,39284,1,NULL,NULL),(9406,65818,1,NULL,NULL),(9406,65819,1,NULL,NULL),(65822,65823,1,NULL,NULL),(65822,65824,1,NULL,NULL),(65822,65825,1,NULL,NULL),(34338,34339,1,NULL,NULL),(34338,34340,1,NULL,NULL),(34338,34336,1,NULL,NULL),(34338,34337,1,NULL,NULL),(14735,14732,1,NULL,NULL),(14735,14733,1,NULL,NULL),(14735,14734,1,NULL,NULL),(14735,14736,1,NULL,NULL),(14735,14737,1,NULL,NULL),(65834,65835,1,NULL,NULL),(45061,65838,1,NULL,NULL),(34375,34374,1,NULL,NULL),(26092,26091,1,NULL,NULL),(7543,7542,1,1,'2011-11-01 00:00:00'),(7543,65844,1,1,'2011-11-01 00:00:00'),(7543,7539,1,1,'2011-11-01 00:00:00'),(7543,65845,1,1,'2011-11-01 00:00:00'),(12838,12839,1,NULL,NULL),(65858,65859,1,NULL,NULL),(65860,65861,1,NULL,NULL),(65860,65862,1,NULL,NULL),(65860,65863,1,NULL,NULL),(65865,65866,1,1,'2011-11-01 00:00:00'),(65867,65868,1,1,'2011-11-01 00:00:00'),(65871,50643,1,NULL,NULL),(65871,50642,1,NULL,NULL),(65871,50644,1,NULL,NULL),(65874,65875,1,NULL,NULL),(65877,65878,1,1,'2011-11-01 00:00:00'),(65877,65879,1,1,'2011-11-01 00:00:00'),(65881,65882,1,NULL,NULL),(65883,65884,1,1,'2011-11-01 00:00:00'),(65883,65885,1,1,'2011-11-01 00:00:00'),(65886,65887,1,1,'2011-11-01 00:00:00'),(35987,35986,1,NULL,NULL),(35987,35988,1,NULL,NULL),(48640,48641,1,NULL,NULL),(65894,65895,1,NULL,NULL),(65901,65902,1,NULL,NULL),(65910,65911,1,NULL,NULL),(65910,65912,1,NULL,NULL),(65913,65914,1,1,'2011-11-01 00:00:00'),(65913,65915,1,1,'2011-11-01 00:00:00'),(65913,65916,1,1,'2011-11-01 00:00:00'),(65917,65918,1,1,'2011-11-01 00:00:00'),(65917,14529,1,1,'2011-11-01 00:00:00'),(65917,14530,1,1,'2011-11-01 00:00:00'),(65911,65912,1,NULL,NULL),(65932,65933,1,NULL,NULL),(65946,65947,1,1,'2011-11-01 00:00:00'),(65946,65948,1,1,'2011-11-01 00:00:00'),(65947,65948,1,1,'2011-11-01 00:00:00'),(65953,65954,1,1,'2011-11-01 00:00:00'),(64985,65955,1,1,'2011-11-01 00:00:00'),(65961,65962,1,1,'2011-11-01 00:00:00'),(16615,16613,1,NULL,NULL),(16615,16614,1,NULL,NULL),(37041,37040,1,NULL,NULL),(65975,65976,1,NULL,NULL),(65975,65977,1,NULL,NULL),(65975,65978,1,NULL,NULL),(65975,65979,1,NULL,NULL),(65983,65984,1,1,'2011-11-01 00:00:00'),(65983,65985,1,1,'2011-11-01 00:00:00'),(65983,65986,1,1,'2011-11-01 00:00:00'),(65989,65990,1,1,'2011-11-01 00:00:00'),(65989,65991,1,1,'2011-11-01 00:00:00'),(65992,65993,1,1,'2011-11-01 00:00:00'),(14891,14892,1,NULL,NULL),(66008,29005,1,NULL,NULL),(66009,66010,1,NULL,NULL),(66022,66023,1,NULL,NULL),(23068,23067,1,NULL,NULL),(23068,23062,1,NULL,NULL),(23068,23063,1,NULL,NULL),(23068,23065,1,NULL,NULL),(23068,23066,1,NULL,NULL),(65128,66044,1,NULL,NULL),(65128,66045,1,NULL,NULL),(65128,47607,1,NULL,NULL),(5154,5155,1,NULL,NULL),(66088,65393,1,1,'2011-11-01 00:00:00'),(12608,12614,1,NULL,NULL),(27695,27694,1,NULL,NULL),(66112,66113,1,NULL,NULL),(66112,66114,1,NULL,NULL),(66112,66115,1,NULL,NULL),(66116,66117,1,NULL,NULL),(66119,66120,1,NULL,NULL),(66146,28665,1,NULL,NULL),(66146,28664,1,NULL,NULL),(66146,28666,1,NULL,NULL),(66149,66150,1,NULL,NULL),(28832,28847,1,NULL,NULL),(28832,28833,1,NULL,NULL),(28832,28834,1,NULL,NULL),(28832,28836,1,NULL,NULL),(28832,28838,1,NULL,NULL),(28832,28839,1,NULL,NULL),(28832,28840,1,NULL,NULL),(28832,28842,1,NULL,NULL),(28832,28843,1,NULL,NULL),(28832,28845,1,NULL,NULL),(9889,9890,1,NULL,NULL),(9889,9892,1,NULL,NULL),(43092,43093,1,NULL,NULL),(14733,14732,1,NULL,NULL),(14733,14734,1,NULL,NULL),(14733,14736,1,NULL,NULL),(14733,14737,1,NULL,NULL),(30634,30636,1,NULL,NULL),(30517,30514,1,NULL,NULL),(30517,30516,1,NULL,NULL),(30517,30518,1,NULL,NULL),(30517,30519,1,NULL,NULL),(30517,30520,1,NULL,NULL),(66205,66206,1,NULL,NULL),(66209,66210,1,NULL,NULL),(15067,15068,1,NULL,NULL),(15067,15069,1,NULL,NULL),(15067,15071,1,NULL,NULL),(15067,15073,1,NULL,NULL),(15067,15074,1,NULL,NULL),(15067,15075,1,NULL,NULL),(15067,15076,1,NULL,NULL),(15067,15077,1,NULL,NULL),(15067,15078,1,NULL,NULL),(15067,15079,1,NULL,NULL),(15067,15080,1,NULL,NULL),(15067,15081,1,NULL,NULL),(15067,15082,1,NULL,NULL),(15067,15083,1,NULL,NULL),(15067,15084,1,NULL,NULL),(15067,15085,1,NULL,NULL),(15067,15086,1,NULL,NULL),(15067,15087,1,NULL,NULL),(15067,15088,1,NULL,NULL),(15067,15089,1,NULL,NULL),(40030,40032,1,NULL,NULL),(40030,40033,1,NULL,NULL),(66218,66219,1,NULL,NULL),(66218,66220,1,NULL,NULL),(66223,66224,1,NULL,NULL),(43504,43505,1,NULL,NULL),(43504,43506,1,NULL,NULL),(43504,43507,1,NULL,NULL),(43504,43508,1,NULL,NULL),(66241,66242,1,NULL,NULL),(66241,30939,1,NULL,NULL),(66241,66243,1,NULL,NULL),(66241,66244,1,NULL,NULL),(66251,66252,1,NULL,NULL),(66251,66253,1,NULL,NULL),(16171,16171,1,NULL,NULL),(16057,16035,1,NULL,NULL),(62345,62346,1,NULL,NULL),(66274,66275,1,NULL,NULL),(66277,66278,1,NULL,NULL),(66282,66283,1,NULL,NULL),(66282,31897,1,NULL,NULL),(66282,32196,1,NULL,NULL),(66282,66284,1,NULL,NULL),(66282,31898,1,NULL,NULL),(66282,31899,1,NULL,NULL),(66282,44298,1,NULL,NULL),(66282,31900,1,NULL,NULL),(66282,31896,1,NULL,NULL),(66282,44300,1,NULL,NULL),(66282,31901,1,NULL,NULL),(66301,66302,1,NULL,NULL),(17052,17054,1,NULL,NULL),(17052,17055,1,NULL,NULL),(17052,17056,1,NULL,NULL),(45413,45412,1,NULL,NULL),(66310,66311,1,NULL,NULL),(66326,66327,1,NULL,NULL),(17109,17110,1,NULL,NULL),(17109,17111,1,NULL,NULL),(17109,17112,1,NULL,NULL),(7919,7918,1,NULL,NULL),(32965,32966,1,NULL,NULL),(32965,32967,1,NULL,NULL),(32965,32968,1,NULL,NULL),(32965,32969,1,NULL,NULL),(32965,32970,1,NULL,NULL),(66357,66358,1,NULL,NULL),(66357,66359,1,NULL,NULL),(66357,66360,1,NULL,NULL),(66372,66373,1,NULL,NULL),(18061,18063,1,NULL,NULL),(10118,10102,1,NULL,NULL),(10118,10103,1,NULL,NULL),(10118,10104,1,NULL,NULL),(10118,10106,1,NULL,NULL),(10118,10107,1,NULL,NULL),(10118,10108,1,NULL,NULL),(10118,10109,1,NULL,NULL),(10118,10110,1,NULL,NULL),(10118,10111,1,NULL,NULL),(10118,10114,1,NULL,NULL),(10118,10116,1,NULL,NULL),(10118,10117,1,NULL,NULL),(10118,10121,1,NULL,NULL),(10118,10125,1,NULL,NULL),(66385,66386,1,1,'2011-11-01 00:00:00'),(66385,66387,1,1,'2011-11-01 00:00:00'),(18656,18657,1,NULL,NULL),(62903,62904,1,NULL,NULL),(19036,19035,1,NULL,NULL),(19036,19037,1,NULL,NULL),(66415,66416,1,NULL,NULL),(66415,66417,1,NULL,NULL),(18753,18755,1,NULL,NULL),(19267,19268,1,NULL,NULL),(19267,19270,1,NULL,NULL),(19267,19265,1,NULL,NULL),(19267,19266,1,NULL,NULL),(19267,19269,1,NULL,NULL),(35635,46648,1,NULL,NULL),(35787,35784,1,NULL,NULL),(35787,35785,1,NULL,NULL),(35787,35786,1,NULL,NULL),(50602,50603,1,NULL,NULL),(4775,4771,1,NULL,NULL),(4775,4773,1,NULL,NULL),(4775,4776,1,NULL,NULL),(4775,4777,1,NULL,NULL),(66456,66457,1,NULL,NULL),(66456,66458,1,NULL,NULL),(66462,66463,1,NULL,NULL),(66462,66464,1,NULL,NULL),(66470,66471,1,NULL,NULL),(66470,66472,1,NULL,NULL),(66470,22555,1,NULL,NULL),(66470,37794,1,NULL,NULL),(66470,37798,1,NULL,NULL),(66470,22554,1,NULL,NULL),(66470,37849,1,NULL,NULL),(66470,66473,1,NULL,NULL),(66488,66489,1,NULL,NULL),(66498,66499,1,NULL,NULL),(15402,15397,1,NULL,NULL),(15402,15399,1,NULL,NULL),(15402,15401,1,NULL,NULL),(66514,66515,1,NULL,NULL),(66514,66516,1,NULL,NULL),(66514,16450,1,NULL,NULL),(66514,66517,1,NULL,NULL),(51065,51064,1,NULL,NULL),(16628,66546,1,NULL,NULL),(12430,12431,1,1,'2011-11-01 00:00:00'),(66549,66550,1,NULL,NULL),(66557,66558,1,NULL,NULL),(66559,66560,1,NULL,NULL),(66559,66561,1,NULL,NULL),(66559,66562,1,NULL,NULL),(66559,66563,1,NULL,NULL),(66559,66564,1,NULL,NULL),(66592,66593,1,1,'2011-11-01 00:00:00'),(66592,66594,1,1,'2011-11-01 00:00:00'),(40413,40414,1,NULL,NULL),(66634,66635,1,NULL,NULL),(8700,8701,1,NULL,NULL),(8700,8702,1,NULL,NULL),(8700,8703,1,NULL,NULL),(8700,8704,1,NULL,NULL),(19360,19359,1,NULL,NULL),(19360,19361,1,NULL,NULL),(19360,19362,1,NULL,NULL),(19360,19363,1,NULL,NULL),(66655,66656,1,NULL,NULL),(66655,66657,1,NULL,NULL),(30224,30222,1,NULL,NULL),(30224,30223,1,NULL,NULL),(13197,13196,1,NULL,NULL),(66657,66656,1,NULL,NULL),(4610,5289,1,NULL,NULL),(5851,5848,1,NULL,NULL),(5851,5849,1,NULL,NULL),(5851,5850,1,NULL,NULL),(5851,5852,1,NULL,NULL),(5851,5853,1,NULL,NULL),(5851,5854,1,NULL,NULL),(66711,66712,1,NULL,NULL),(66713,66714,1,NULL,NULL),(4403,66717,1,NULL,NULL),(7902,7897,1,NULL,NULL),(7902,7898,1,NULL,NULL),(7902,7899,1,NULL,NULL),(7902,7903,1,NULL,NULL),(66748,66749,1,NULL,NULL),(66748,66750,1,NULL,NULL),(66748,66751,1,NULL,NULL),(66748,66752,1,NULL,NULL),(66748,37675,1,NULL,NULL),(66748,66753,1,NULL,NULL),(66748,37676,1,NULL,NULL),(66748,66754,1,NULL,NULL),(66748,66755,1,NULL,NULL),(66748,66756,1,NULL,NULL),(7574,7571,1,NULL,NULL),(7574,7573,1,NULL,NULL),(7574,7576,1,NULL,NULL),(7574,7577,1,NULL,NULL),(66773,66774,1,NULL,NULL),(66773,66775,1,NULL,NULL),(66780,66781,1,NULL,NULL),(66780,66782,1,NULL,NULL),(66780,66783,1,NULL,NULL),(7899,7897,1,NULL,NULL),(7899,7898,1,NULL,NULL),(7899,7903,1,NULL,NULL),(66795,66796,1,NULL,NULL),(66795,43524,1,NULL,NULL),(66795,43523,1,NULL,NULL),(66800,66801,1,NULL,NULL),(17894,17893,1,NULL,NULL),(17894,17896,1,NULL,NULL),(66810,66724,1,NULL,NULL),(66799,66825,1,NULL,NULL),(9561,9562,1,1,'2011-11-01 00:00:00'),(66833,44429,1,1,'2011-11-01 00:00:00'),(66833,9561,1,1,'2011-11-01 00:00:00'),(66833,9560,1,1,'2011-11-01 00:00:00'),(66833,9562,1,1,'2011-11-01 00:00:00'),(9006,9007,1,1,'2011-11-01 00:00:00'),(66844,66845,1,1,'2011-11-01 00:00:00'),(4013,4008,1,1,'2011-11-01 00:00:00'),(4013,4015,1,1,'2011-11-01 00:00:00'),(4013,4017,1,1,'2011-11-01 00:00:00'),(4013,4019,1,1,'2011-11-01 00:00:00'),(4013,4020,1,1,'2011-11-01 00:00:00'),(39001,39004,1,NULL,NULL),(39001,39006,1,NULL,NULL),(66878,66879,1,NULL,NULL),(66882,66883,1,NULL,NULL),(66887,66888,1,1,'2011-11-01 00:00:00'),(66887,66889,1,1,'2011-11-01 00:00:00'),(5281,5282,1,NULL,NULL),(5281,21111,1,NULL,NULL),(5281,5284,1,NULL,NULL),(66902,66903,1,NULL,NULL),(66907,66908,1,NULL,NULL),(66910,66911,1,NULL,NULL),(66910,30985,1,NULL,NULL),(66910,30991,1,NULL,NULL),(66910,66912,1,NULL,NULL),(66910,15226,1,NULL,NULL),(66910,31420,1,NULL,NULL),(66910,30992,1,NULL,NULL),(66910,30993,1,NULL,NULL),(66910,30986,1,NULL,NULL),(66910,66913,1,NULL,NULL),(66910,30994,1,NULL,NULL),(66910,15717,1,NULL,NULL),(66910,15716,1,NULL,NULL),(66910,15228,1,NULL,NULL),(66910,15227,1,NULL,NULL),(66916,66917,1,NULL,NULL),(66916,66918,1,NULL,NULL),(66932,66933,1,NULL,NULL),(66935,66936,1,NULL,NULL),(66935,66937,1,NULL,NULL),(66935,66938,1,NULL,NULL),(66935,66939,1,NULL,NULL),(66935,66940,1,NULL,NULL),(66942,66943,1,NULL,NULL),(66942,66944,1,NULL,NULL),(66942,14348,1,NULL,NULL),(66942,14353,1,NULL,NULL),(66942,66945,1,NULL,NULL),(66942,66946,1,NULL,NULL),(66942,14347,1,NULL,NULL),(66942,14349,1,NULL,NULL),(66942,66947,1,NULL,NULL),(66942,14350,1,NULL,NULL),(66942,14351,1,NULL,NULL),(66942,14352,1,NULL,NULL),(66963,42198,1,NULL,NULL),(66963,42199,1,NULL,NULL),(66963,42200,1,NULL,NULL),(66970,66971,1,NULL,NULL),(4017,4008,1,1,'2011-11-01 00:00:00'),(4017,4015,1,1,'2011-11-01 00:00:00'),(4017,4019,1,1,'2011-11-01 00:00:00'),(4017,4020,1,1,'2011-11-01 00:00:00'),(66977,66978,1,NULL,NULL),(66977,66979,1,NULL,NULL),(10836,10853,1,NULL,NULL),(10836,10834,1,NULL,NULL),(10836,10835,1,NULL,NULL),(10836,10837,1,NULL,NULL),(10836,10839,1,NULL,NULL),(10836,10841,1,NULL,NULL),(10836,10842,1,NULL,NULL),(10836,10843,1,NULL,NULL),(10836,10849,1,NULL,NULL),(10836,10850,1,NULL,NULL),(14830,14832,1,NULL,NULL),(14830,14833,1,NULL,NULL),(13219,66989,1,1,'2011-11-01 00:00:00'),(66911,30985,1,NULL,NULL),(66911,30991,1,NULL,NULL),(66911,66912,1,NULL,NULL),(66911,15226,1,NULL,NULL),(66911,31420,1,NULL,NULL),(66911,30992,1,NULL,NULL),(66911,30993,1,NULL,NULL),(66911,30986,1,NULL,NULL),(66911,66913,1,NULL,NULL),(66911,30994,1,NULL,NULL),(66911,15717,1,NULL,NULL),(66911,15716,1,NULL,NULL),(66911,15228,1,NULL,NULL),(66911,15227,1,NULL,NULL),(18913,18914,1,NULL,NULL),(18913,18917,1,NULL,NULL),(18913,18919,1,NULL,NULL),(67005,67006,1,NULL,NULL),(33250,33249,1,NULL,NULL),(12789,12790,1,NULL,NULL),(12789,12792,1,NULL,NULL),(67024,67025,1,NULL,NULL),(67037,67038,1,NULL,NULL),(18226,18225,1,1,'2011-11-01 00:00:00'),(18226,18224,1,1,'2011-11-01 00:00:00'),(11061,11062,1,NULL,NULL),(11061,9336,1,NULL,NULL),(15519,15512,1,NULL,NULL),(15519,15518,1,NULL,NULL),(66027,67080,1,NULL,NULL),(67084,67085,1,NULL,NULL),(67096,67097,1,NULL,NULL),(67115,67116,1,1,'2011-11-01 00:00:00'),(67115,67117,1,1,'2011-11-01 00:00:00'),(67115,67118,1,1,'2011-11-01 00:00:00'),(67121,67122,1,NULL,NULL),(67121,67123,1,NULL,NULL),(6635,6636,1,NULL,NULL),(6635,6637,1,NULL,NULL),(6635,60241,1,NULL,NULL),(67136,67137,1,NULL,NULL),(31638,31637,1,NULL,NULL),(31638,31640,1,NULL,NULL),(31638,31641,1,NULL,NULL),(18180,18179,1,NULL,NULL),(18180,18183,1,NULL,NULL),(18180,18184,1,NULL,NULL),(18180,18185,1,NULL,NULL),(18180,18188,1,NULL,NULL),(18180,18189,1,NULL,NULL),(67155,67156,1,NULL,NULL),(4663,4664,1,1,'2011-11-01 00:00:00'),(28695,28694,1,NULL,NULL),(28695,28696,1,NULL,NULL),(28695,28698,1,NULL,NULL),(65984,65985,1,1,'2011-11-01 00:00:00'),(67122,67123,1,NULL,NULL),(67202,34838,1,NULL,NULL),(8025,8022,1,NULL,NULL),(8025,8024,1,NULL,NULL),(8025,8026,1,NULL,NULL),(8025,8027,1,NULL,NULL),(8025,8028,1,NULL,NULL),(8025,8029,1,NULL,NULL),(24232,24230,1,NULL,NULL),(24232,24231,1,NULL,NULL),(24232,24229,1,NULL,NULL),(4912,4910,1,1,'2011-11-01 00:00:00'),(4916,4915,1,NULL,NULL),(4916,4917,1,NULL,NULL),(67231,67232,1,NULL,NULL),(67231,67233,1,NULL,NULL),(67231,67234,1,NULL,NULL),(4504,9728,1,NULL,NULL),(4504,9729,1,NULL,NULL),(4504,9730,1,NULL,NULL),(4504,6510,1,NULL,NULL),(4504,9731,1,NULL,NULL),(4504,9732,1,NULL,NULL),(4504,9733,1,NULL,NULL),(67242,67243,1,NULL,NULL),(37592,37591,1,NULL,NULL),(67251,67252,1,NULL,NULL),(67251,67253,1,NULL,NULL),(44127,44124,1,NULL,NULL),(44127,44125,1,NULL,NULL),(44127,44126,1,NULL,NULL),(44127,44128,1,NULL,NULL),(44127,44129,1,NULL,NULL),(33800,33798,1,NULL,NULL),(33800,33799,1,NULL,NULL),(21717,21716,1,NULL,NULL),(21717,21718,1,NULL,NULL),(67259,29820,1,NULL,NULL),(67259,67260,1,NULL,NULL),(67259,29821,1,NULL,NULL),(16565,16555,1,NULL,NULL),(16565,16556,1,NULL,NULL),(16565,16557,1,NULL,NULL),(16565,16558,1,NULL,NULL),(16565,16561,1,NULL,NULL),(16565,16562,1,NULL,NULL),(16565,16566,1,NULL,NULL),(35907,35903,1,NULL,NULL),(35907,35904,1,NULL,NULL),(67284,67285,1,NULL,NULL),(12378,12387,1,NULL,NULL),(67290,67291,1,NULL,NULL),(6259,6255,1,NULL,NULL),(6259,6257,1,NULL,NULL),(6259,6260,1,NULL,NULL),(6259,6261,1,NULL,NULL),(6259,6262,1,NULL,NULL),(6259,6263,1,NULL,NULL),(6259,6264,1,NULL,NULL),(6259,6265,1,NULL,NULL),(67307,67308,1,NULL,NULL),(10810,10812,1,NULL,NULL),(23806,23807,1,NULL,NULL),(67342,5042,1,NULL,NULL),(67349,67350,1,NULL,NULL),(67349,67351,1,NULL,NULL),(9485,15275,1,1,'2011-11-01 00:00:00'),(9485,9484,1,1,'2011-11-01 00:00:00'),(66482,67361,1,NULL,NULL),(66482,67362,1,NULL,NULL),(66482,67363,1,NULL,NULL),(66482,67364,1,NULL,NULL),(66482,67365,1,NULL,NULL),(19461,19459,1,NULL,NULL),(19461,19460,1,NULL,NULL),(19461,19458,1,NULL,NULL),(67400,67401,1,1,'2011-11-01 00:00:00'),(67400,67402,1,1,'2011-11-01 00:00:00'),(67400,67403,1,1,'2011-11-01 00:00:00'),(67400,67404,1,1,'2011-11-01 00:00:00'),(4502,4500,1,1,'2011-11-01 00:00:00'),(4502,4501,1,1,'2011-11-01 00:00:00'),(4502,67415,1,1,'2011-11-01 00:00:00'),(47293,47292,1,NULL,NULL),(47293,47294,1,NULL,NULL),(67421,67422,1,1,'2011-11-01 00:00:00'),(67455,67456,1,NULL,NULL),(67462,67463,1,NULL,NULL),(67462,67464,1,NULL,NULL),(65463,65465,1,NULL,NULL),(67477,67478,1,NULL,NULL),(67499,6720,1,1,'2011-11-01 00:00:00'),(5471,5476,1,NULL,NULL),(5471,5477,1,NULL,NULL),(9651,9649,1,NULL,NULL),(9651,9650,1,NULL,NULL),(42443,42441,1,NULL,NULL),(42443,42442,1,NULL,NULL),(67535,67536,1,NULL,NULL),(67535,67537,1,NULL,NULL),(67548,47064,1,1,'2011-11-01 00:00:00'),(67548,47065,1,1,'2011-11-01 00:00:00'),(67548,47066,1,1,'2011-11-01 00:00:00'),(67564,67565,1,NULL,NULL),(67570,67571,1,NULL,NULL),(26479,26478,1,NULL,NULL),(26479,26481,1,NULL,NULL),(4158,4140,1,NULL,NULL),(4158,4141,1,NULL,NULL),(4158,4142,1,NULL,NULL),(4158,4144,1,NULL,NULL),(4158,4145,1,NULL,NULL),(4158,4146,1,NULL,NULL),(4158,4147,1,NULL,NULL),(4158,4148,1,NULL,NULL),(4158,4150,1,NULL,NULL),(4158,4151,1,NULL,NULL),(4158,4152,1,NULL,NULL),(4158,4154,1,NULL,NULL),(4158,4159,1,NULL,NULL),(4158,4160,1,NULL,NULL),(4158,4163,1,NULL,NULL),(4158,4164,1,NULL,NULL),(67576,67577,1,NULL,NULL),(67580,67581,1,NULL,NULL),(67580,67582,1,NULL,NULL),(67588,67589,1,NULL,NULL),(67588,67590,1,NULL,NULL),(67613,67614,1,NULL,NULL),(45225,45222,1,NULL,NULL),(45225,45223,1,NULL,NULL),(45225,45224,1,NULL,NULL),(15989,15986,1,NULL,NULL),(15989,15988,1,NULL,NULL),(15989,15990,1,NULL,NULL),(15989,15991,1,NULL,NULL),(15989,15992,1,NULL,NULL),(15989,15993,1,NULL,NULL),(15989,15994,1,NULL,NULL),(14958,14957,1,NULL,NULL),(14958,14959,1,NULL,NULL),(14958,14963,1,NULL,NULL),(7762,67638,1,1,'2011-11-01 00:00:00'),(18964,18963,1,NULL,NULL),(67650,67651,1,NULL,NULL),(67652,67653,1,NULL,NULL),(60627,60628,1,NULL,NULL),(60627,60629,1,NULL,NULL),(60627,60630,1,NULL,NULL),(60627,60631,1,NULL,NULL),(60627,24221,1,NULL,NULL),(60627,9319,1,NULL,NULL),(60627,24421,1,NULL,NULL),(60627,24529,1,NULL,NULL),(60627,13937,1,NULL,NULL),(60627,9337,1,NULL,NULL),(60627,43071,1,NULL,NULL),(60627,4829,1,NULL,NULL),(60627,60632,1,NULL,NULL),(60627,60633,1,NULL,NULL),(60627,60634,1,NULL,NULL),(60627,34105,1,NULL,NULL),(60627,9320,1,NULL,NULL),(60627,17703,1,NULL,NULL),(60627,27665,1,NULL,NULL),(60627,60635,1,NULL,NULL),(60627,9321,1,NULL,NULL),(60627,13936,1,NULL,NULL),(60627,13938,1,NULL,NULL),(60627,43591,1,NULL,NULL),(60627,41027,1,NULL,NULL),(60627,41028,1,NULL,NULL),(60627,46248,1,NULL,NULL),(60627,46713,1,NULL,NULL),(60627,11245,1,NULL,NULL),(60627,15414,1,NULL,NULL),(60627,41029,1,NULL,NULL),(60627,11246,1,NULL,NULL),(60627,15415,1,NULL,NULL),(60627,15416,1,NULL,NULL),(4447,4446,1,1,'2011-11-01 00:00:00'),(4447,4448,1,1,'2011-11-01 00:00:00'),(67684,67685,1,NULL,NULL),(67698,67699,1,1,'2011-11-01 00:00:00'),(67703,67704,1,NULL,NULL),(66888,66889,1,1,'2011-11-01 00:00:00'),(49106,49105,1,NULL,NULL),(67733,67734,1,NULL,NULL),(67733,41102,1,NULL,NULL),(5986,5987,1,NULL,NULL),(5986,5988,1,NULL,NULL),(5986,5989,1,NULL,NULL),(5986,5990,1,NULL,NULL),(5986,5991,1,NULL,NULL),(67775,67777,1,NULL,NULL),(8120,16364,1,NULL,NULL),(67783,67784,1,NULL,NULL),(67796,67797,1,NULL,NULL),(67796,67798,1,NULL,NULL),(67796,67799,1,NULL,NULL),(67810,67811,1,NULL,NULL),(67810,28279,1,NULL,NULL),(67810,60422,1,NULL,NULL),(67810,28280,1,NULL,NULL),(67810,38463,1,NULL,NULL),(67810,49166,1,NULL,NULL),(67810,49167,1,NULL,NULL),(67810,28278,1,NULL,NULL),(67810,38464,1,NULL,NULL),(67810,38372,1,NULL,NULL),(67810,28281,1,NULL,NULL),(67810,38472,1,NULL,NULL),(67813,67814,1,NULL,NULL),(67835,67836,1,NULL,NULL),(6553,6552,1,NULL,NULL),(6553,6554,1,NULL,NULL),(6553,6556,1,NULL,NULL),(6553,6557,1,NULL,NULL),(6553,6558,1,NULL,NULL),(6553,6560,1,NULL,NULL),(6553,6563,1,NULL,NULL),(6553,6564,1,NULL,NULL),(6553,6565,1,NULL,NULL),(6553,6566,1,NULL,NULL),(6553,6567,1,NULL,NULL),(6553,6568,1,NULL,NULL),(6553,6569,1,NULL,NULL),(6553,6576,1,NULL,NULL),(6553,6580,1,NULL,NULL),(67851,67852,1,NULL,NULL),(67851,67853,1,NULL,NULL),(67851,67854,1,NULL,NULL),(66416,66417,1,NULL,NULL),(67896,67897,1,NULL,NULL),(15401,15397,1,NULL,NULL),(15401,15399,1,NULL,NULL),(31078,67918,1,NULL,NULL),(67925,67926,1,1,'2011-11-01 00:00:00'),(67925,67927,1,1,'2011-11-01 00:00:00'),(67939,67940,1,NULL,NULL),(67943,67944,1,NULL,NULL),(42633,42630,1,NULL,NULL),(42633,42631,1,NULL,NULL),(42633,42632,1,NULL,NULL),(67956,67957,1,NULL,NULL),(67956,67958,1,NULL,NULL),(67956,67959,1,NULL,NULL),(67963,67964,1,NULL,NULL),(65764,65765,1,1,'2011-11-01 00:00:00'),(65764,65766,1,1,'2011-11-01 00:00:00'),(7260,7261,1,1,'2011-11-01 00:00:00'),(37216,37218,1,NULL,NULL),(37216,37219,1,NULL,NULL),(67985,67986,1,1,'2011-11-01 00:00:00'),(67989,67990,1,1,'2011-11-01 00:00:00'),(67989,67991,1,1,'2011-11-01 00:00:00'),(25640,25639,1,NULL,NULL),(68015,68016,1,NULL,NULL),(68015,68017,1,NULL,NULL),(68015,68018,1,NULL,NULL),(68015,68019,1,NULL,NULL),(68015,68020,1,NULL,NULL),(68015,68021,1,NULL,NULL),(68015,68022,1,NULL,NULL),(68015,68023,1,NULL,NULL),(68029,68030,1,NULL,NULL),(30516,30514,1,NULL,NULL),(30516,30518,1,NULL,NULL),(30516,30519,1,NULL,NULL),(30516,30520,1,NULL,NULL),(68049,68050,1,NULL,NULL),(11675,11676,1,NULL,NULL),(11675,11677,1,NULL,NULL),(11675,11678,1,NULL,NULL),(68065,68066,1,NULL,NULL),(21175,21174,1,NULL,NULL),(21175,21176,1,NULL,NULL),(21175,21177,1,NULL,NULL),(21175,21178,1,NULL,NULL),(21175,21179,1,NULL,NULL),(68072,68073,1,NULL,NULL),(7744,68084,1,1,'2011-11-01 00:00:00'),(60363,38109,1,NULL,NULL),(68636,68637,1,NULL,NULL),(68636,68638,1,NULL,NULL),(68645,68646,1,NULL,NULL),(34555,34548,1,NULL,NULL),(34555,34549,1,NULL,NULL),(34555,34550,1,NULL,NULL),(34555,34551,1,NULL,NULL),(34555,34552,1,NULL,NULL),(34555,34553,1,NULL,NULL),(65755,68749,1,NULL,NULL),(65755,68750,1,NULL,NULL),(9917,47728,1,NULL,NULL),(41807,41806,1,NULL,NULL),(41807,41808,1,NULL,NULL),(41807,41809,1,NULL,NULL),(41807,41810,1,NULL,NULL),(68805,68806,1,NULL,NULL),(68805,68807,1,NULL,NULL),(68805,68808,1,NULL,NULL),(4544,4545,1,NULL,NULL),(68867,68868,1,NULL,NULL),(68867,68869,1,NULL,NULL),(68891,34249,1,NULL,NULL),(68894,68895,1,NULL,NULL),(68894,68896,1,NULL,NULL),(68894,68897,1,NULL,NULL),(68894,68898,1,NULL,NULL),(68894,68899,1,NULL,NULL),(68894,68900,1,NULL,NULL),(68894,68901,1,NULL,NULL),(68903,65133,1,NULL,NULL),(68903,65132,1,NULL,NULL),(68906,68907,1,NULL,NULL),(68908,63006,1,NULL,NULL),(68908,63007,1,NULL,NULL),(68934,68935,1,NULL,NULL),(68976,68977,1,NULL,NULL),(69076,69077,1,NULL,NULL),(44256,44254,1,NULL,NULL),(44256,44255,1,NULL,NULL),(69113,69114,1,NULL,NULL),(3980,6253,1,NULL,NULL),(69142,69143,1,NULL,NULL),(69170,69171,1,NULL,NULL),(69170,69172,1,NULL,NULL),(69188,69189,1,NULL,NULL),(44512,69197,1,NULL,NULL),(44512,69198,1,NULL,NULL),(42148,42147,1,NULL,NULL),(69212,69213,1,NULL,NULL),(7832,7836,1,NULL,NULL),(7832,7838,1,NULL,NULL),(7832,7840,1,NULL,NULL),(7832,7841,1,NULL,NULL),(7832,7842,1,NULL,NULL),(28477,28478,1,NULL,NULL),(28477,28480,1,NULL,NULL),(9017,9018,1,NULL,NULL),(69264,69265,1,NULL,NULL),(69303,69304,1,NULL,NULL),(45371,45372,1,NULL,NULL),(45371,45370,1,NULL,NULL),(13440,13441,1,NULL,NULL),(13440,13442,1,NULL,NULL),(4094,4099,1,NULL,NULL),(4094,4100,1,NULL,NULL),(4094,4101,1,NULL,NULL),(4094,4105,1,NULL,NULL),(4094,4107,1,NULL,NULL),(45040,45041,1,NULL,NULL),(69324,69325,1,NULL,NULL),(69324,69326,1,NULL,NULL),(69324,45780,1,NULL,NULL),(69324,45781,1,NULL,NULL),(69324,18160,1,NULL,NULL),(69324,49716,1,NULL,NULL),(69324,69327,1,NULL,NULL),(69324,18161,1,NULL,NULL),(69324,49717,1,NULL,NULL),(69324,18162,1,NULL,NULL),(69324,18163,1,NULL,NULL),(69171,69172,1,NULL,NULL),(16171,16172,1,NULL,NULL),(65146,65147,1,NULL,NULL),(65146,65148,1,NULL,NULL),(69349,69350,1,NULL,NULL),(69357,69358,1,NULL,NULL),(4973,4974,1,NULL,NULL),(30109,30106,1,NULL,NULL),(30109,30110,1,NULL,NULL),(69377,69378,1,NULL,NULL),(69379,69380,1,NULL,NULL),(69379,69381,1,NULL,NULL),(69379,69382,1,NULL,NULL),(25264,19485,1,NULL,NULL),(25264,19264,1,NULL,NULL),(25264,19486,1,NULL,NULL),(25264,19484,1,NULL,NULL),(25264,19265,1,NULL,NULL),(66114,66113,1,NULL,NULL),(66114,66115,1,NULL,NULL),(47607,66044,1,NULL,NULL),(47607,66045,1,NULL,NULL),(13637,13635,1,NULL,NULL),(13637,13636,1,NULL,NULL),(13637,13638,1,NULL,NULL),(69396,69397,1,NULL,NULL),(69409,69410,1,NULL,NULL),(69409,69411,1,NULL,NULL),(69409,69412,1,NULL,NULL),(69409,69413,1,NULL,NULL),(69409,69414,1,NULL,NULL),(69409,69415,1,NULL,NULL),(69409,69416,1,NULL,NULL),(69429,69430,1,NULL,NULL),(69429,69431,1,NULL,NULL),(69429,69432,1,NULL,NULL),(69429,69433,1,NULL,NULL),(69429,69434,1,NULL,NULL),(69429,69435,1,NULL,NULL),(69429,69436,1,NULL,NULL),(69429,69437,1,NULL,NULL),(69462,69463,1,NULL,NULL),(69469,69470,1,NULL,NULL),(69469,69471,1,NULL,NULL),(69469,69472,1,NULL,NULL),(69475,69476,1,NULL,NULL),(36632,36633,1,NULL,NULL),(36632,36634,1,NULL,NULL),(36632,36635,1,NULL,NULL),(36632,10697,1,NULL,NULL),(36632,36636,1,NULL,NULL),(36632,36637,1,NULL,NULL),(36632,36638,1,NULL,NULL),(36632,16786,1,NULL,NULL),(36632,5142,1,NULL,NULL),(36632,36457,1,NULL,NULL),(36632,36617,1,NULL,NULL),(36632,36639,1,NULL,NULL),(36632,7492,1,NULL,NULL),(36632,36640,1,NULL,NULL),(36632,8597,1,NULL,NULL),(36632,36458,1,NULL,NULL),(36632,36641,1,NULL,NULL),(36632,36642,1,NULL,NULL),(36632,36643,1,NULL,NULL),(36632,36644,1,NULL,NULL),(36632,36645,1,NULL,NULL),(36632,36646,1,NULL,NULL),(36632,15882,1,NULL,NULL),(36632,36647,1,NULL,NULL),(36632,36462,1,NULL,NULL),(20611,20609,1,NULL,NULL),(20611,20610,1,NULL,NULL),(69493,28573,1,NULL,NULL),(69495,69496,1,NULL,NULL),(4875,4876,1,NULL,NULL),(69507,69508,1,NULL,NULL),(69522,69523,1,NULL,NULL),(69525,69526,1,NULL,NULL),(6643,6642,1,NULL,NULL),(5340,5338,1,NULL,NULL),(5340,5339,1,NULL,NULL),(5340,5343,1,NULL,NULL),(5340,5330,1,NULL,NULL),(5340,5332,1,NULL,NULL),(5340,5333,1,NULL,NULL),(5340,5334,1,NULL,NULL),(5340,5335,1,NULL,NULL),(5340,5336,1,NULL,NULL),(22351,22352,1,NULL,NULL),(69548,6910,1,1,'2011-11-01 00:00:00'),(22587,22581,1,NULL,NULL),(22587,22583,1,NULL,NULL),(22587,22586,1,NULL,NULL),(68750,68749,1,NULL,NULL),(22655,22653,1,NULL,NULL),(22655,22654,1,NULL,NULL),(22655,22656,1,NULL,NULL),(22655,22657,1,NULL,NULL),(22655,22658,1,NULL,NULL),(21229,21231,1,NULL,NULL),(7359,7360,1,NULL,NULL),(69578,69579,1,1,'2011-11-01 00:00:00'),(69578,69580,1,1,'2011-11-01 00:00:00'),(69578,69581,1,1,'2011-11-01 00:00:00'),(38085,38082,1,NULL,NULL),(38085,38083,1,NULL,NULL),(38085,38084,1,NULL,NULL),(7509,7505,1,NULL,NULL),(7509,7508,1,NULL,NULL),(7509,7504,1,NULL,NULL),(12358,12352,1,NULL,NULL),(12358,12353,1,NULL,NULL),(12358,12354,1,NULL,NULL),(12358,12355,1,NULL,NULL),(12358,12356,1,NULL,NULL),(12358,12357,1,NULL,NULL),(69589,69590,1,NULL,NULL),(69589,38897,1,NULL,NULL),(69589,38213,1,NULL,NULL),(69589,41896,1,NULL,NULL),(69589,69591,1,NULL,NULL),(69589,23067,1,NULL,NULL),(69589,27775,1,NULL,NULL),(69589,61400,1,NULL,NULL),(69589,61401,1,NULL,NULL),(69589,41897,1,NULL,NULL),(69589,23068,1,NULL,NULL),(69589,7748,1,NULL,NULL),(69589,69592,1,NULL,NULL),(69589,38898,1,NULL,NULL),(69589,7749,1,NULL,NULL),(69589,23061,1,NULL,NULL),(69589,69593,1,NULL,NULL),(69589,23062,1,NULL,NULL),(69589,7750,1,NULL,NULL),(69589,23063,1,NULL,NULL),(69589,7751,1,NULL,NULL),(69589,27776,1,NULL,NULL),(69589,69594,1,NULL,NULL),(69589,38896,1,NULL,NULL),(69589,38899,1,NULL,NULL),(69589,23060,1,NULL,NULL),(69589,47943,1,NULL,NULL),(69589,7752,1,NULL,NULL),(69589,23064,1,NULL,NULL),(69589,38214,1,NULL,NULL),(69589,23065,1,NULL,NULL),(69589,23066,1,NULL,NULL),(69596,12632,1,NULL,NULL),(69596,69597,1,NULL,NULL),(69596,41382,1,NULL,NULL),(69596,61421,1,NULL,NULL),(69596,69598,1,NULL,NULL),(69596,69599,1,NULL,NULL),(69596,41383,1,NULL,NULL),(8029,8022,1,NULL,NULL),(8029,8024,1,NULL,NULL),(8029,8026,1,NULL,NULL),(8029,8027,1,NULL,NULL),(8029,8028,1,NULL,NULL),(47642,47640,1,NULL,NULL),(47642,47641,1,NULL,NULL),(69630,69631,1,1,'2011-11-01 00:00:00'),(12894,12895,1,NULL,NULL),(8371,8372,1,NULL,NULL),(65948,69655,1,NULL,NULL),(65948,8361,1,NULL,NULL),(65948,8453,1,NULL,NULL),(65948,8360,1,NULL,NULL),(65948,8362,1,NULL,NULL),(65948,69656,1,NULL,NULL),(5567,12258,1,NULL,NULL),(5567,12255,1,NULL,NULL),(5567,12257,1,NULL,NULL),(8579,8580,1,NULL,NULL),(8579,8581,1,NULL,NULL),(8579,8582,1,NULL,NULL),(8579,8583,1,NULL,NULL),(8580,8581,1,NULL,NULL),(8580,8582,1,NULL,NULL),(8580,8583,1,NULL,NULL),(69663,69664,1,NULL,NULL),(4695,4681,1,NULL,NULL),(4695,4682,1,NULL,NULL),(4695,4683,1,NULL,NULL),(4695,4685,1,NULL,NULL),(4695,4687,1,NULL,NULL),(4695,4689,1,NULL,NULL),(4695,4690,1,NULL,NULL),(4695,4691,1,NULL,NULL),(4695,4693,1,NULL,NULL),(4695,4696,1,NULL,NULL),(4695,4698,1,NULL,NULL),(69672,69673,1,NULL,NULL),(23888,23889,1,NULL,NULL),(23888,23890,1,NULL,NULL),(23888,23891,1,NULL,NULL),(23888,23892,1,NULL,NULL),(23888,23893,1,NULL,NULL),(23888,23894,1,NULL,NULL),(69687,69688,1,NULL,NULL),(69687,69689,1,NULL,NULL),(69687,69690,1,NULL,NULL),(69687,69691,1,NULL,NULL),(50848,50849,1,NULL,NULL),(50848,50850,1,NULL,NULL),(50848,50851,1,NULL,NULL),(60608,39216,1,NULL,NULL),(60608,39215,1,NULL,NULL),(60608,39217,1,NULL,NULL),(60608,39218,1,NULL,NULL),(60608,39219,1,NULL,NULL),(60608,16768,1,NULL,NULL),(60608,16769,1,NULL,NULL),(60608,16767,1,NULL,NULL),(61115,61114,1,NULL,NULL),(8810,8811,1,NULL,NULL),(69714,69715,1,NULL,NULL),(69718,69719,1,NULL,NULL),(69718,69720,1,NULL,NULL),(69718,69721,1,NULL,NULL),(6145,6144,1,1,'2011-11-01 00:00:00'),(69739,69740,1,NULL,NULL),(9597,9596,1,NULL,NULL),(7018,69756,1,1,'2011-11-01 00:00:00'),(69774,69775,1,NULL,NULL),(15024,15026,1,NULL,NULL),(15024,15028,1,NULL,NULL),(15024,15032,1,NULL,NULL),(15024,15033,1,NULL,NULL),(15024,15034,1,NULL,NULL),(15024,15035,1,NULL,NULL),(15024,15020,1,NULL,NULL),(15024,15021,1,NULL,NULL),(15024,15023,1,NULL,NULL),(28761,28763,1,NULL,NULL),(28761,28762,1,NULL,NULL),(28761,7227,1,NULL,NULL),(28761,7229,1,NULL,NULL),(28761,28768,1,NULL,NULL),(28761,28764,1,NULL,NULL),(28761,28765,1,NULL,NULL),(28761,28766,1,NULL,NULL),(28761,28767,1,NULL,NULL),(28762,28763,1,NULL,NULL),(28762,7227,1,NULL,NULL),(28762,7229,1,NULL,NULL),(28762,28764,1,NULL,NULL),(28762,28765,1,NULL,NULL),(28762,28766,1,NULL,NULL),(28762,28767,1,NULL,NULL),(28762,28768,1,NULL,NULL),(28763,7227,1,NULL,NULL),(28763,7229,1,NULL,NULL),(28763,28764,1,NULL,NULL),(28763,28765,1,NULL,NULL),(28763,28766,1,NULL,NULL),(28763,28767,1,NULL,NULL),(28763,28768,1,NULL,NULL),(69787,69788,1,NULL,NULL),(69787,69789,1,NULL,NULL),(69787,69790,1,NULL,NULL),(9887,69827,1,1,'2011-11-01 00:00:00'),(69832,69833,1,NULL,NULL),(67777,69841,1,NULL,NULL),(10719,10720,1,1,'2011-11-01 00:00:00'),(25907,25904,1,NULL,NULL),(25907,25905,1,NULL,NULL),(25907,25906,1,NULL,NULL),(69864,69865,1,NULL,NULL),(40166,40163,1,NULL,NULL),(40166,40164,1,NULL,NULL),(40166,40165,1,NULL,NULL),(11062,9336,1,NULL,NULL),(65525,65526,1,NULL,NULL),(65525,65527,1,NULL,NULL),(65525,65528,1,NULL,NULL),(69904,69905,1,NULL,NULL),(18431,69924,1,NULL,NULL),(12255,12257,1,NULL,NULL),(12255,12258,1,NULL,NULL),(69938,69939,1,NULL,NULL),(69938,69940,1,NULL,NULL),(69938,69941,1,NULL,NULL),(41619,41618,1,NULL,NULL),(41619,41620,1,NULL,NULL),(69959,69960,1,NULL,NULL),(69959,69961,1,NULL,NULL),(69960,69961,1,NULL,NULL),(14847,14848,1,NULL,NULL),(14847,14850,1,NULL,NULL),(23242,23243,1,NULL,NULL),(69983,69984,1,NULL,NULL),(69983,69985,1,NULL,NULL),(69983,69986,1,NULL,NULL),(69985,69984,1,NULL,NULL),(69985,69986,1,NULL,NULL),(8026,8022,1,NULL,NULL),(8026,8024,1,NULL,NULL),(8026,8027,1,NULL,NULL),(8026,8028,1,NULL,NULL),(70006,70004,1,NULL,NULL),(28628,70004,1,NULL,NULL),(70010,70008,1,NULL,NULL),(70010,70011,1,NULL,NULL),(70015,70016,1,NULL,NULL),(70015,13088,1,NULL,NULL),(70015,13087,1,NULL,NULL),(13231,13226,1,NULL,NULL),(13231,13227,1,NULL,NULL),(13231,13228,1,NULL,NULL),(13231,13229,1,NULL,NULL),(13231,13230,1,NULL,NULL),(13231,13232,1,NULL,NULL),(70036,70037,1,NULL,NULL),(13389,13390,1,NULL,NULL),(70059,70060,1,NULL,NULL),(13597,13594,1,NULL,NULL),(13597,13595,1,NULL,NULL),(13597,13598,1,NULL,NULL),(13597,13602,1,NULL,NULL),(49813,49814,1,NULL,NULL),(3984,13798,1,NULL,NULL),(3984,4734,1,NULL,NULL),(3984,13799,1,NULL,NULL),(3984,13800,1,NULL,NULL),(3984,4727,1,NULL,NULL),(3984,13802,1,NULL,NULL),(3984,13804,1,NULL,NULL),(3984,13805,1,NULL,NULL),(3984,13806,1,NULL,NULL),(3984,13807,1,NULL,NULL),(3984,13809,1,NULL,NULL),(3984,13811,1,NULL,NULL),(3984,13812,1,NULL,NULL),(3984,13813,1,NULL,NULL),(4734,13812,1,NULL,NULL),(4734,13813,1,NULL,NULL),(4734,13798,1,NULL,NULL),(4734,13799,1,NULL,NULL),(4734,13800,1,NULL,NULL),(4734,13802,1,NULL,NULL),(4734,13804,1,NULL,NULL),(4734,13805,1,NULL,NULL),(4734,13806,1,NULL,NULL),(4734,13807,1,NULL,NULL),(4734,13809,1,NULL,NULL),(4734,13811,1,NULL,NULL),(70089,70090,1,NULL,NULL),(70089,70091,1,NULL,NULL),(70089,70092,1,NULL,NULL),(70097,70098,1,NULL,NULL),(14136,14133,1,NULL,NULL),(14136,14134,1,NULL,NULL),(14136,14135,1,NULL,NULL),(14133,14134,1,NULL,NULL),(14133,14135,1,NULL,NULL),(10795,10791,1,NULL,NULL),(29575,70104,1,NULL,NULL),(13720,13719,1,NULL,NULL),(13720,13721,1,NULL,NULL),(13720,13722,1,NULL,NULL),(13720,13723,1,NULL,NULL),(13720,13724,1,NULL,NULL),(13719,13721,1,NULL,NULL),(13719,13722,1,NULL,NULL),(13719,13723,1,NULL,NULL),(13719,13724,1,NULL,NULL),(13924,13909,1,NULL,NULL),(13924,13911,1,NULL,NULL),(13924,13921,1,NULL,NULL),(13924,13923,1,NULL,NULL),(65793,70113,1,NULL,NULL),(70116,70116,1,NULL,NULL),(70116,70119,1,NULL,NULL),(13985,13978,1,NULL,NULL),(13985,13980,1,NULL,NULL),(13985,13981,1,NULL,NULL),(13985,13982,1,NULL,NULL),(13985,13984,1,NULL,NULL),(13985,13986,1,NULL,NULL),(70131,70132,1,NULL,NULL),(70134,70135,1,NULL,NULL),(70134,70136,1,NULL,NULL),(70134,70137,1,NULL,NULL),(70138,70139,1,NULL,NULL),(70147,70148,1,NULL,NULL),(14254,14253,1,NULL,NULL),(14254,14251,1,NULL,NULL),(14253,14251,1,NULL,NULL),(60665,70152,1,1,'2011-11-01 00:00:00'),(60665,70153,1,1,'2011-11-01 00:00:00'),(14348,14349,1,NULL,NULL),(14348,14352,1,NULL,NULL),(14348,14353,1,NULL,NULL),(14429,33622,1,NULL,NULL),(14429,14820,1,NULL,NULL),(14429,33624,1,NULL,NULL),(14429,33625,1,NULL,NULL),(14429,33626,1,NULL,NULL),(14429,33627,1,NULL,NULL),(14429,33628,1,NULL,NULL),(14429,33629,1,NULL,NULL),(14429,14821,1,NULL,NULL),(14429,33630,1,NULL,NULL),(14429,33631,1,NULL,NULL),(14429,33632,1,NULL,NULL),(14429,33633,1,NULL,NULL),(14429,33634,1,NULL,NULL),(30110,30106,1,NULL,NULL),(43003,43001,1,NULL,NULL),(43003,43002,1,NULL,NULL),(43003,43004,1,NULL,NULL),(43002,43001,1,NULL,NULL),(43002,43004,1,NULL,NULL),(14537,14538,1,NULL,NULL),(14537,14539,1,NULL,NULL),(14537,14540,1,NULL,NULL),(14537,14541,1,NULL,NULL),(14537,5058,1,NULL,NULL),(14537,6195,1,NULL,NULL),(14537,14542,1,NULL,NULL),(14537,14543,1,NULL,NULL),(14537,5057,1,NULL,NULL),(14537,5059,1,NULL,NULL),(14537,14544,1,NULL,NULL),(14537,14545,1,NULL,NULL),(14537,14546,1,NULL,NULL),(14537,14547,1,NULL,NULL),(14537,6196,1,NULL,NULL),(14537,6197,1,NULL,NULL),(14537,6198,1,NULL,NULL),(14537,14548,1,NULL,NULL),(14537,5060,1,NULL,NULL),(14537,14549,1,NULL,NULL),(43004,43001,1,NULL,NULL),(30378,30380,1,NULL,NULL),(30378,30377,1,NULL,NULL),(30380,30377,1,NULL,NULL),(70187,70188,1,NULL,NULL),(14841,14842,1,NULL,NULL),(14841,14843,1,NULL,NULL),(15729,15727,1,NULL,NULL),(15729,15730,1,NULL,NULL),(15729,15731,1,NULL,NULL),(15729,15732,1,NULL,NULL),(15729,15733,1,NULL,NULL),(15729,15734,1,NULL,NULL),(70211,70212,1,NULL,NULL),(14932,14931,1,NULL,NULL),(14932,14933,1,NULL,NULL),(14932,14934,1,NULL,NULL),(14938,14937,1,NULL,NULL),(14938,14939,1,NULL,NULL),(70225,70226,1,NULL,NULL),(70225,70227,1,NULL,NULL),(70225,70228,1,NULL,NULL),(70225,70229,1,NULL,NULL),(70225,70230,1,NULL,NULL),(70225,70231,1,NULL,NULL),(70225,70232,1,NULL,NULL),(70225,70233,1,NULL,NULL),(70225,70234,1,NULL,NULL),(70225,70235,1,NULL,NULL),(15068,15069,1,NULL,NULL),(15068,15071,1,NULL,NULL),(15068,15073,1,NULL,NULL),(15068,15074,1,NULL,NULL),(15068,15075,1,NULL,NULL),(15068,15076,1,NULL,NULL),(15068,15077,1,NULL,NULL),(15068,15078,1,NULL,NULL),(15068,15079,1,NULL,NULL),(15068,15080,1,NULL,NULL),(15068,15081,1,NULL,NULL),(15068,15082,1,NULL,NULL),(15068,15083,1,NULL,NULL),(15068,15084,1,NULL,NULL),(15068,15085,1,NULL,NULL),(15068,15086,1,NULL,NULL),(15068,15087,1,NULL,NULL),(15068,15088,1,NULL,NULL),(15068,15089,1,NULL,NULL),(70240,70241,1,NULL,NULL),(15156,15153,1,NULL,NULL),(15156,15154,1,NULL,NULL),(15156,15157,1,NULL,NULL),(15156,15159,1,NULL,NULL),(15156,15160,1,NULL,NULL),(15156,15161,1,NULL,NULL),(15156,15162,1,NULL,NULL),(70249,70250,1,1,'2011-11-01 00:00:00'),(70252,70253,1,NULL,NULL),(70255,70256,1,NULL,NULL),(31514,31515,1,NULL,NULL),(14653,14654,1,NULL,NULL),(70279,43584,1,NULL,NULL),(70284,70285,1,NULL,NULL),(42688,70291,1,1,'2011-11-01 00:00:00'),(31415,31416,1,NULL,NULL),(70296,70297,1,NULL,NULL),(70301,70302,1,NULL,NULL),(70310,70311,1,1,'2011-11-01 00:00:00'),(70312,70313,1,NULL,NULL),(70328,70329,1,NULL,NULL),(44124,44125,1,NULL,NULL),(44124,44126,1,NULL,NULL),(44124,44128,1,NULL,NULL),(44124,44129,1,NULL,NULL),(31849,31845,1,NULL,NULL),(31849,31846,1,NULL,NULL),(31849,31847,1,NULL,NULL),(31849,31848,1,NULL,NULL),(31849,31844,1,NULL,NULL),(31847,31845,1,NULL,NULL),(31847,31846,1,NULL,NULL),(31847,31848,1,NULL,NULL),(31847,31844,1,NULL,NULL),(70350,70351,1,NULL,NULL),(11190,3997,1,NULL,NULL),(11190,44228,1,NULL,NULL),(16281,16279,1,NULL,NULL),(16281,16280,1,NULL,NULL),(70366,70367,1,NULL,NULL),(62297,62296,1,NULL,NULL),(65427,65428,1,1,'2011-11-01 00:00:00'),(16456,16455,1,NULL,NULL),(31698,31697,1,NULL,NULL),(31698,31699,1,NULL,NULL),(31698,31700,1,NULL,NULL),(31699,31697,1,NULL,NULL),(31699,31700,1,NULL,NULL),(70387,70388,1,NULL,NULL),(70390,70391,1,NULL,NULL),(8887,8865,1,NULL,NULL),(8887,8868,1,NULL,NULL),(8887,8869,1,NULL,NULL),(8887,8870,1,NULL,NULL),(8887,8871,1,NULL,NULL),(8887,8874,1,NULL,NULL),(8887,8875,1,NULL,NULL),(8887,8862,1,NULL,NULL),(8887,8879,1,NULL,NULL),(62356,62353,1,NULL,NULL),(62356,62354,1,NULL,NULL),(62356,62355,1,NULL,NULL),(36555,36552,1,NULL,NULL),(36555,36553,1,NULL,NULL),(70412,70413,1,1,'2011-11-01 00:00:00'),(70420,70421,1,NULL,NULL),(70420,70422,1,NULL,NULL),(70421,32423,1,NULL,NULL),(70421,17951,1,NULL,NULL),(70424,70425,1,NULL,NULL),(70436,70437,1,NULL,NULL),(70460,70461,1,NULL,NULL),(70460,70462,1,NULL,NULL),(70460,70463,1,NULL,NULL),(70460,70464,1,NULL,NULL),(70460,49312,1,NULL,NULL),(70460,17116,1,NULL,NULL),(70460,41808,1,NULL,NULL),(70460,70465,1,NULL,NULL),(70460,17117,1,NULL,NULL),(70460,24480,1,NULL,NULL),(70460,24481,1,NULL,NULL),(70460,41806,1,NULL,NULL),(70460,17697,1,NULL,NULL),(70460,24470,1,NULL,NULL),(70460,24479,1,NULL,NULL),(19458,19459,1,NULL,NULL),(19458,19460,1,NULL,NULL),(70493,70494,1,NULL,NULL),(70499,70500,1,NULL,NULL),(70499,70501,1,NULL,NULL),(33486,33483,1,NULL,NULL),(33486,33485,1,NULL,NULL),(70506,70507,1,NULL,NULL),(70506,70508,1,NULL,NULL),(70506,70509,1,NULL,NULL),(70506,70510,1,NULL,NULL),(70506,70511,1,NULL,NULL),(70506,70512,1,NULL,NULL),(70506,70513,1,NULL,NULL),(70506,70514,1,NULL,NULL),(70506,70515,1,NULL,NULL),(9739,9741,1,1,'2011-11-01 00:00:00'),(9739,9738,1,1,'2011-11-01 00:00:00'),(70518,70519,1,NULL,NULL),(45206,45207,1,NULL,NULL),(45206,45208,1,NULL,NULL),(17630,17631,1,NULL,NULL),(17789,17790,1,NULL,NULL),(45497,45495,1,NULL,NULL),(17986,17987,1,NULL,NULL),(7936,5216,1,1,'2011-11-01 00:00:00'),(7936,7937,1,1,'2011-11-01 00:00:00'),(66775,66774,1,NULL,NULL),(45736,45732,1,NULL,NULL),(45736,45733,1,NULL,NULL),(45736,45738,1,NULL,NULL),(45736,45739,1,NULL,NULL),(70578,70579,1,NULL,NULL),(70578,70580,1,NULL,NULL),(70578,70581,1,NULL,NULL),(70578,70582,1,NULL,NULL),(70585,70586,1,NULL,NULL),(70585,34298,1,NULL,NULL),(70585,70587,1,NULL,NULL),(70585,34297,1,NULL,NULL),(45694,45692,1,NULL,NULL),(45694,45693,1,NULL,NULL),(10117,10102,1,NULL,NULL),(10117,10103,1,NULL,NULL),(10117,10104,1,NULL,NULL),(10117,10106,1,NULL,NULL),(10117,10107,1,NULL,NULL),(10117,10108,1,NULL,NULL),(10117,10109,1,NULL,NULL),(10117,10110,1,NULL,NULL),(10117,10111,1,NULL,NULL),(10117,10114,1,NULL,NULL),(10117,10116,1,NULL,NULL),(10117,10121,1,NULL,NULL),(10117,10125,1,NULL,NULL),(21174,21176,1,NULL,NULL),(21174,21177,1,NULL,NULL),(21174,21178,1,NULL,NULL),(21174,21179,1,NULL,NULL),(70602,70603,1,NULL,NULL),(70602,70602,1,NULL,NULL),(70606,70607,1,NULL,NULL),(70606,70606,1,NULL,NULL),(34564,34565,1,NULL,NULL),(11897,11891,1,NULL,NULL),(34592,34593,1,NULL,NULL),(34592,34594,1,NULL,NULL),(34592,34596,1,NULL,NULL),(34592,34597,1,NULL,NULL),(34593,34594,1,NULL,NULL),(34593,34596,1,NULL,NULL),(34593,34597,1,NULL,NULL),(18342,18343,1,NULL,NULL),(18342,18344,1,NULL,NULL),(18342,18345,1,NULL,NULL),(70622,70623,1,NULL,NULL),(19670,19671,1,NULL,NULL),(19670,19672,1,NULL,NULL),(19670,19673,1,NULL,NULL),(19670,19675,1,NULL,NULL),(34748,34736,1,NULL,NULL),(34748,34738,1,NULL,NULL),(34748,34741,1,NULL,NULL),(34748,34743,1,NULL,NULL),(34831,34832,1,NULL,NULL),(34831,34833,1,NULL,NULL),(70652,70653,1,NULL,NULL),(46337,46338,1,NULL,NULL),(46337,46339,1,NULL,NULL),(46337,46340,1,NULL,NULL),(8022,8024,1,NULL,NULL),(8022,8027,1,NULL,NULL),(8022,8028,1,NULL,NULL),(70674,70675,1,NULL,NULL),(70674,70676,1,NULL,NULL),(42301,70685,1,1,'2011-11-01 00:00:00'),(70698,69380,1,NULL,NULL),(70698,19093,1,NULL,NULL),(70698,35315,1,NULL,NULL),(70698,35337,1,NULL,NULL),(70698,46424,1,NULL,NULL),(70698,69381,1,NULL,NULL),(70698,19094,1,NULL,NULL),(70698,46423,1,NULL,NULL),(70698,19092,1,NULL,NULL),(70698,35316,1,NULL,NULL),(70698,69382,1,NULL,NULL),(70698,19095,1,NULL,NULL),(70698,69379,1,NULL,NULL),(70698,46494,1,NULL,NULL),(35404,35408,1,NULL,NULL),(35404,35409,1,NULL,NULL),(35404,35410,1,NULL,NULL),(70706,70707,1,NULL,NULL),(70706,70708,1,NULL,NULL),(70706,46662,1,NULL,NULL),(70706,70709,1,NULL,NULL),(70711,70712,1,NULL,NULL),(43889,43890,1,NULL,NULL),(15875,15874,1,NULL,NULL),(15875,15877,1,NULL,NULL),(15875,15878,1,NULL,NULL),(15875,15879,1,NULL,NULL),(15875,15880,1,NULL,NULL),(46757,46754,1,NULL,NULL),(46757,46755,1,NULL,NULL),(46757,46756,1,NULL,NULL),(46757,46759,1,NULL,NULL),(35659,35658,1,NULL,NULL),(35659,35660,1,NULL,NULL),(35659,35661,1,NULL,NULL),(35659,35662,1,NULL,NULL),(46691,46692,1,NULL,NULL),(46691,46693,1,NULL,NULL),(19276,19277,1,NULL,NULL),(70731,70732,1,NULL,NULL),(19439,19440,1,NULL,NULL),(19439,19443,1,NULL,NULL),(46759,46754,1,NULL,NULL),(46759,46755,1,NULL,NULL),(46759,46756,1,NULL,NULL),(11808,11804,1,NULL,NULL),(11808,11805,1,NULL,NULL),(11808,11806,1,NULL,NULL),(14353,14349,1,NULL,NULL),(14353,14352,1,NULL,NULL),(75135,75136,1,NULL,NULL),(70092,70090,1,NULL,NULL),(70092,70091,1,NULL,NULL),(75150,75151,1,NULL,NULL),(75150,75152,1,NULL,NULL),(75150,75153,1,NULL,NULL),(75150,75154,1,NULL,NULL),(75150,75155,1,NULL,NULL),(75150,75156,1,NULL,NULL),(44940,44939,1,NULL,NULL),(44940,75158,1,NULL,NULL),(75160,75161,1,NULL,NULL),(15725,15723,1,NULL,NULL),(75195,40582,1,NULL,NULL),(9928,9926,1,NULL,NULL),(9928,9927,1,NULL,NULL),(9928,9929,1,NULL,NULL),(25619,25621,1,NULL,NULL),(25619,25622,1,NULL,NULL),(25619,25624,1,NULL,NULL),(25619,25625,1,NULL,NULL),(33046,33045,1,NULL,NULL),(75204,75205,1,NULL,NULL),(75215,75216,1,NULL,NULL),(75229,3913,1,NULL,NULL),(75229,36913,1,NULL,NULL),(75229,36914,1,NULL,NULL),(19254,5258,1,1,'2011-11-01 00:00:00'),(7007,7006,1,NULL,NULL),(7007,7011,1,NULL,NULL),(25486,25487,1,NULL,NULL),(15404,15396,1,NULL,NULL),(75249,75250,1,NULL,NULL),(75252,75253,1,NULL,NULL),(75252,75254,1,NULL,NULL),(39622,39623,1,NULL,NULL),(39622,39630,1,NULL,NULL),(75266,75267,1,NULL,NULL),(75266,75268,1,NULL,NULL),(75266,29107,1,NULL,NULL),(75281,75282,1,NULL,NULL),(68977,75294,1,NULL,NULL),(68977,75295,1,NULL,NULL),(68977,61702,1,NULL,NULL),(42103,42104,1,NULL,NULL),(42103,42105,1,NULL,NULL),(42103,42106,1,NULL,NULL),(75302,17044,1,NULL,NULL),(75302,17045,1,NULL,NULL),(75306,75307,1,NULL,NULL),(75309,75310,1,NULL,NULL),(75309,75311,1,NULL,NULL),(31053,31054,1,NULL,NULL),(43528,43529,1,NULL,NULL),(75333,75334,1,NULL,NULL),(75333,64942,1,NULL,NULL),(75333,64941,1,NULL,NULL),(75333,64943,1,NULL,NULL),(75333,64944,1,NULL,NULL),(75333,75335,1,NULL,NULL),(75333,75336,1,NULL,NULL),(75333,75337,1,NULL,NULL),(75333,5025,1,NULL,NULL),(27531,27530,1,NULL,NULL),(75355,75356,1,NULL,NULL),(37645,37646,1,NULL,NULL),(75367,75368,1,NULL,NULL),(6766,6765,1,NULL,NULL),(5116,5113,1,NULL,NULL),(5116,5114,1,NULL,NULL),(5116,5117,1,NULL,NULL),(5116,5118,1,NULL,NULL),(5116,5121,1,NULL,NULL),(5116,5125,1,NULL,NULL),(5116,5126,1,NULL,NULL),(5116,5128,1,NULL,NULL),(5116,5129,1,NULL,NULL),(5116,5130,1,NULL,NULL),(5116,5131,1,NULL,NULL),(75405,13689,1,NULL,NULL),(75405,67080,1,NULL,NULL),(75405,75406,1,NULL,NULL),(75405,13699,1,NULL,NULL),(75405,13700,1,NULL,NULL),(75405,13688,1,NULL,NULL),(75405,13696,1,NULL,NULL),(75405,13701,1,NULL,NULL),(75405,13698,1,NULL,NULL),(16437,16438,1,NULL,NULL),(16437,16439,1,NULL,NULL),(16437,16440,1,NULL,NULL),(16437,16441,1,NULL,NULL),(16437,16442,1,NULL,NULL),(16437,16443,1,NULL,NULL),(16437,16444,1,NULL,NULL),(16437,16445,1,NULL,NULL),(16437,16446,1,NULL,NULL),(16437,16447,1,NULL,NULL),(16437,16448,1,NULL,NULL),(16437,16449,1,NULL,NULL),(16437,16450,1,NULL,NULL),(75432,75433,1,NULL,NULL),(75436,75437,1,NULL,NULL),(75441,75442,1,NULL,NULL),(44513,4896,1,NULL,NULL),(44513,4897,1,NULL,NULL),(75446,75447,1,NULL,NULL),(75446,75448,1,NULL,NULL),(75446,75449,1,NULL,NULL),(10227,10230,1,NULL,NULL),(10227,10233,1,NULL,NULL),(10227,10236,1,NULL,NULL),(10227,10239,1,NULL,NULL),(10227,10240,1,NULL,NULL),(22268,22269,1,NULL,NULL),(75467,39105,1,NULL,NULL),(75477,75478,1,NULL,NULL),(75484,75485,1,NULL,NULL),(75484,75486,1,NULL,NULL),(75494,75495,1,NULL,NULL),(75494,75496,1,NULL,NULL),(26104,26102,1,NULL,NULL),(46637,46633,1,NULL,NULL),(37078,37077,1,NULL,NULL),(37078,37079,1,NULL,NULL),(37077,37079,1,NULL,NULL),(75541,75542,1,NULL,NULL),(8408,8409,1,NULL,NULL),(14558,14559,1,NULL,NULL),(11598,11597,1,NULL,NULL),(11598,11599,1,NULL,NULL),(11598,11600,1,NULL,NULL),(11598,11601,1,NULL,NULL),(75564,75565,1,NULL,NULL),(75568,75569,1,NULL,NULL),(75568,75570,1,NULL,NULL),(25293,75573,1,1,'2011-11-01 00:00:00'),(75583,75584,1,NULL,NULL),(75583,75585,1,NULL,NULL),(37031,37027,1,NULL,NULL),(37031,37030,1,NULL,NULL),(37031,37032,1,NULL,NULL),(75587,75588,1,NULL,NULL),(75589,75590,1,NULL,NULL),(75589,75591,1,NULL,NULL),(45598,15863,1,NULL,NULL),(45598,45599,1,NULL,NULL),(75593,75594,1,NULL,NULL),(75600,75601,1,NULL,NULL),(42883,42882,1,NULL,NULL),(75605,75606,1,NULL,NULL),(41618,41620,1,NULL,NULL),(75619,75620,1,NULL,NULL),(75619,75621,1,NULL,NULL),(75619,75622,1,NULL,NULL),(75627,75628,1,NULL,NULL),(75635,75636,1,NULL,NULL),(75639,75640,1,NULL,NULL),(15171,15172,1,NULL,NULL),(75646,75647,1,NULL,NULL),(75646,75648,1,NULL,NULL),(75660,14412,1,NULL,NULL),(75670,75671,1,NULL,NULL),(75670,75672,1,NULL,NULL),(23155,23153,1,NULL,NULL),(23155,23154,1,NULL,NULL),(75682,75683,1,NULL,NULL),(75682,75684,1,NULL,NULL),(75682,75685,1,NULL,NULL),(75682,75686,1,NULL,NULL),(15845,15844,1,NULL,NULL),(75697,75698,1,NULL,NULL),(75697,75699,1,NULL,NULL),(31584,31585,1,NULL,NULL),(31584,31586,1,NULL,NULL),(31584,31587,1,NULL,NULL),(31584,15924,1,NULL,NULL),(31584,15925,1,NULL,NULL),(31584,15926,1,NULL,NULL),(75710,75711,1,NULL,NULL),(35308,35306,1,NULL,NULL),(35308,35307,1,NULL,NULL),(66044,66045,1,NULL,NULL),(4771,4773,1,NULL,NULL),(4771,4776,1,NULL,NULL),(4771,4777,1,NULL,NULL),(16077,16079,1,NULL,NULL),(3966,3969,1,1,'2011-11-01 00:00:00'),(75744,75745,1,1,'2011-11-01 00:00:00'),(8189,8192,1,NULL,NULL),(75767,75768,1,NULL,NULL),(43608,39162,1,NULL,NULL),(43608,75771,1,NULL,NULL),(75776,75777,1,NULL,NULL),(75780,75781,1,NULL,NULL),(75782,75783,1,NULL,NULL),(75793,75794,1,NULL,NULL),(9613,9612,1,NULL,NULL),(9613,9615,1,NULL,NULL),(9613,9611,1,NULL,NULL),(37033,37026,1,NULL,NULL),(6998,22274,1,NULL,NULL),(75828,75829,1,NULL,NULL),(75828,13164,1,NULL,NULL),(75828,13165,1,NULL,NULL),(75828,13163,1,NULL,NULL),(75828,13166,1,NULL,NULL),(75828,13167,1,NULL,NULL),(75828,13168,1,NULL,NULL),(75831,31650,1,NULL,NULL),(75831,31651,1,NULL,NULL),(75832,75833,1,NULL,NULL),(75839,75840,1,NULL,NULL),(44268,44267,1,NULL,NULL),(44268,44269,1,NULL,NULL),(44268,44270,1,NULL,NULL),(75869,75870,1,NULL,NULL),(75879,75880,1,NULL,NULL),(75883,75884,1,NULL,NULL),(75686,75683,1,NULL,NULL),(75686,75684,1,NULL,NULL),(75686,75685,1,NULL,NULL),(75888,75889,1,NULL,NULL),(75894,75895,1,NULL,NULL),(75897,75898,1,NULL,NULL),(59923,59921,1,NULL,NULL),(59923,59922,1,NULL,NULL),(59923,59924,1,NULL,NULL),(75913,75914,1,NULL,NULL),(19048,19046,1,NULL,NULL),(19048,19047,1,NULL,NULL),(17045,17046,1,NULL,NULL),(75948,75949,1,NULL,NULL),(75968,75969,1,NULL,NULL),(39560,39561,1,NULL,NULL),(75976,75977,1,NULL,NULL),(24480,24479,1,NULL,NULL),(24480,44879,1,NULL,NULL),(24480,44880,1,NULL,NULL),(24480,17698,1,NULL,NULL),(24480,44881,1,NULL,NULL),(24480,32538,1,NULL,NULL),(24480,44882,1,NULL,NULL),(24480,17708,1,NULL,NULL),(24480,17991,1,NULL,NULL),(24480,17992,1,NULL,NULL),(24480,32537,1,NULL,NULL),(24480,29730,1,NULL,NULL),(24480,17990,1,NULL,NULL),(24480,17993,1,NULL,NULL),(75984,75985,1,NULL,NULL),(75996,75997,1,NULL,NULL),(5438,5436,1,1,'2011-11-01 00:00:00'),(76010,76011,1,NULL,NULL),(76014,76015,1,NULL,NULL),(76014,76016,1,NULL,NULL),(76017,76018,1,NULL,NULL),(76025,76026,1,NULL,NULL),(6148,6150,1,1,'2011-11-01 00:00:00'),(76061,76062,1,NULL,NULL),(76068,76069,1,NULL,NULL),(76068,76070,1,NULL,NULL),(46215,46216,1,NULL,NULL),(9612,9615,1,NULL,NULL),(9612,9611,1,NULL,NULL),(76076,76077,1,NULL,NULL),(76078,9505,1,NULL,NULL),(76078,45210,1,NULL,NULL),(13040,13039,1,NULL,NULL),(13040,13041,1,NULL,NULL),(76084,76085,1,NULL,NULL),(76087,76088,1,NULL,NULL),(76089,76090,1,NULL,NULL),(76092,76093,1,NULL,NULL),(66473,76102,1,NULL,NULL),(66473,76103,1,NULL,NULL),(66473,66472,1,NULL,NULL),(76105,76106,1,NULL,NULL),(76107,76108,1,NULL,NULL),(76109,75846,1,NULL,NULL),(7076,7072,1,NULL,NULL),(7076,7074,1,NULL,NULL),(7076,22555,1,NULL,NULL),(7076,22554,1,NULL,NULL),(18919,18914,1,NULL,NULL),(18919,18917,1,NULL,NULL),(34658,34656,1,NULL,NULL),(34658,34657,1,NULL,NULL),(76142,76143,1,NULL,NULL),(76142,76144,1,NULL,NULL),(76142,32790,1,NULL,NULL),(76142,32793,1,NULL,NULL),(76142,32794,1,NULL,NULL),(76142,76145,1,NULL,NULL),(14208,14207,1,NULL,NULL),(48563,48562,1,NULL,NULL),(48563,17395,1,NULL,NULL),(48563,17396,1,NULL,NULL),(76162,76163,1,NULL,NULL),(76162,76164,1,NULL,NULL),(76166,76167,1,NULL,NULL),(76204,76205,1,NULL,NULL),(37037,37038,1,NULL,NULL),(76224,66528,1,NULL,NULL),(76224,76225,1,NULL,NULL),(76227,76228,1,NULL,NULL),(76227,76229,1,NULL,NULL),(76227,76230,1,NULL,NULL),(76227,76231,1,NULL,NULL),(76232,76233,1,NULL,NULL),(76232,76234,1,NULL,NULL),(76232,76235,1,NULL,NULL),(76245,76246,1,1,'2011-11-01 00:00:00'),(76245,76247,1,1,'2011-11-01 00:00:00'),(4500,4501,1,1,'2011-11-01 00:00:00'),(76250,76251,1,NULL,NULL),(75495,75496,1,NULL,NULL),(76256,22159,1,NULL,NULL),(76261,5191,1,1,'2011-11-01 00:00:00'),(76261,5192,1,1,'2011-11-01 00:00:00'),(15986,15988,1,NULL,NULL),(15986,15990,1,NULL,NULL),(15986,15991,1,NULL,NULL),(15986,15992,1,NULL,NULL),(15986,15993,1,NULL,NULL),(15986,15994,1,NULL,NULL),(76269,76270,1,NULL,NULL),(76277,76278,1,NULL,NULL),(76280,76281,1,NULL,NULL),(23130,23125,1,NULL,NULL),(23130,23126,1,NULL,NULL),(23130,23127,1,NULL,NULL),(23130,23131,1,NULL,NULL),(6967,6968,1,1,'2011-11-01 00:00:00'),(6967,6966,1,1,'2011-11-01 00:00:00'),(19411,19412,1,1,'2011-11-01 00:00:00'),(19411,19413,1,1,'2011-11-01 00:00:00'),(76303,76304,1,NULL,NULL),(76305,76306,1,NULL,NULL),(31181,31179,1,NULL,NULL),(31181,31180,1,NULL,NULL),(31181,31183,1,NULL,NULL),(31181,31184,1,NULL,NULL),(31181,31185,1,NULL,NULL),(76318,76319,1,1,'2011-11-01 00:00:00'),(76320,76321,1,1,'2011-11-01 00:00:00'),(76324,76325,1,NULL,NULL),(76332,76333,1,NULL,NULL),(12412,12418,1,NULL,NULL),(12412,12422,1,NULL,NULL),(25621,25622,1,NULL,NULL),(25621,25624,1,NULL,NULL),(25621,25625,1,NULL,NULL),(69201,76341,1,1,'2011-11-01 00:00:00'),(69201,76342,1,1,'2011-11-01 00:00:00'),(8728,8725,1,NULL,NULL),(8728,8727,1,NULL,NULL),(8728,8729,1,NULL,NULL),(8728,8731,1,NULL,NULL),(8728,8733,1,NULL,NULL),(18805,18806,1,NULL,NULL),(67969,76350,1,NULL,NULL),(67969,76351,1,NULL,NULL),(76352,76353,1,NULL,NULL),(76352,76354,1,NULL,NULL),(8604,8607,1,NULL,NULL),(8604,8608,1,NULL,NULL),(76375,76376,1,NULL,NULL),(76375,76377,1,NULL,NULL),(76379,76380,1,NULL,NULL),(76379,76381,1,NULL,NULL),(76379,76382,1,NULL,NULL),(76379,76383,1,NULL,NULL),(76385,76386,1,NULL,NULL),(31251,31249,1,NULL,NULL),(31251,31250,1,NULL,NULL),(31251,31248,1,NULL,NULL),(76395,76396,1,NULL,NULL),(76395,76397,1,NULL,NULL),(76395,76398,1,NULL,NULL),(76395,76399,1,NULL,NULL),(28534,28533,1,NULL,NULL),(6118,20639,1,NULL,NULL),(38947,38948,1,NULL,NULL),(76414,48025,1,NULL,NULL),(76424,76425,1,NULL,NULL),(44836,44837,1,NULL,NULL),(76430,38889,1,NULL,NULL),(76430,38128,1,NULL,NULL),(76430,38890,1,NULL,NULL),(76430,38891,1,NULL,NULL),(76430,38892,1,NULL,NULL),(76430,38893,1,NULL,NULL),(14344,76437,1,NULL,NULL),(42383,42384,1,NULL,NULL),(42383,42385,1,NULL,NULL),(4721,48106,1,NULL,NULL),(4721,43042,1,NULL,NULL),(4721,43043,1,NULL,NULL),(8869,8862,1,NULL,NULL),(8869,8865,1,NULL,NULL),(8869,8868,1,NULL,NULL),(8869,8870,1,NULL,NULL),(8869,8871,1,NULL,NULL),(8869,8874,1,NULL,NULL),(8869,8875,1,NULL,NULL),(8869,8879,1,NULL,NULL),(6440,6442,1,NULL,NULL),(6440,6443,1,NULL,NULL),(6440,6445,1,NULL,NULL),(6440,6450,1,NULL,NULL),(6440,6454,1,NULL,NULL),(6440,6457,1,NULL,NULL),(6440,6437,1,NULL,NULL),(76489,76490,1,1,'2011-11-01 00:00:00'),(76489,76491,1,1,'2011-11-01 00:00:00'),(76489,76492,1,1,'2011-11-01 00:00:00'),(18256,18258,1,NULL,NULL),(5309,5308,1,1,'2011-11-01 00:00:00'),(5309,5310,1,1,'2011-11-01 00:00:00'),(5309,5311,1,1,'2011-11-01 00:00:00'),(12246,12250,1,NULL,NULL),(12246,12248,1,NULL,NULL),(27823,27824,1,NULL,NULL),(27823,27825,1,NULL,NULL),(27823,27818,1,NULL,NULL),(27823,27819,1,NULL,NULL),(27823,27820,1,NULL,NULL),(27823,27821,1,NULL,NULL),(76531,76532,1,NULL,NULL),(36562,76545,1,1,'2011-11-01 00:00:00'),(76551,76552,1,NULL,NULL),(76559,61486,1,NULL,NULL),(4763,4740,1,NULL,NULL),(4763,4742,1,NULL,NULL),(4763,4743,1,NULL,NULL),(4763,4744,1,NULL,NULL),(4763,4746,1,NULL,NULL),(4763,4748,1,NULL,NULL),(4763,4750,1,NULL,NULL),(4763,4753,1,NULL,NULL),(4763,4755,1,NULL,NULL),(4763,4760,1,NULL,NULL),(4763,4762,1,NULL,NULL),(4763,4767,1,NULL,NULL),(76573,76574,1,NULL,NULL),(9417,76581,1,1,'2011-11-01 00:00:00'),(9417,76582,1,1,'2011-11-01 00:00:00'),(76584,76585,1,NULL,NULL),(76584,76586,1,NULL,NULL),(76584,76587,1,NULL,NULL),(76589,76590,1,1,'2011-11-01 00:00:00'),(9929,9926,1,NULL,NULL),(9929,9927,1,NULL,NULL),(76607,76608,1,1,'2011-11-01 00:00:00'),(76607,76609,1,1,'2011-11-01 00:00:00'),(76610,76611,1,NULL,NULL),(76610,76612,1,NULL,NULL),(14474,14475,1,NULL,NULL),(14474,14476,1,NULL,NULL),(6511,6512,1,1,'2011-11-01 00:00:00'),(6511,6513,1,1,'2011-11-01 00:00:00'),(6511,6514,1,1,'2011-11-01 00:00:00'),(6511,6515,1,1,'2011-11-01 00:00:00'),(43819,43820,1,NULL,NULL),(43819,43821,1,NULL,NULL),(76629,76630,1,NULL,NULL),(76632,76633,1,NULL,NULL),(76638,76639,1,1,'2011-11-01 00:00:00'),(76645,76646,1,NULL,NULL),(5208,5206,1,NULL,NULL),(5208,5207,1,NULL,NULL),(5208,5211,1,NULL,NULL),(5208,5212,1,NULL,NULL),(21358,21355,1,NULL,NULL),(21358,21356,1,NULL,NULL),(21358,21359,1,NULL,NULL),(21358,21360,1,NULL,NULL),(21358,21362,1,NULL,NULL),(21358,21363,1,NULL,NULL),(21358,21364,1,NULL,NULL),(21358,20821,1,NULL,NULL),(21358,20822,1,NULL,NULL),(21358,20823,1,NULL,NULL),(21358,20824,1,NULL,NULL),(21358,20825,1,NULL,NULL),(21358,21365,1,NULL,NULL),(21358,20820,1,NULL,NULL),(21358,20826,1,NULL,NULL),(21358,20827,1,NULL,NULL),(21358,20828,1,NULL,NULL),(21358,20829,1,NULL,NULL),(21358,20830,1,NULL,NULL),(21358,20831,1,NULL,NULL),(21358,20832,1,NULL,NULL),(21358,20833,1,NULL,NULL),(21358,20834,1,NULL,NULL),(21358,20835,1,NULL,NULL),(76656,76657,1,NULL,NULL),(38562,38560,1,NULL,NULL),(38562,38563,1,NULL,NULL),(15026,15028,1,NULL,NULL),(15026,15032,1,NULL,NULL),(15026,15033,1,NULL,NULL),(15026,15034,1,NULL,NULL),(15026,15035,1,NULL,NULL),(15026,15020,1,NULL,NULL),(15026,15021,1,NULL,NULL),(15026,15023,1,NULL,NULL),(76676,76677,1,1,'2011-11-01 00:00:00'),(76676,76678,1,1,'2011-11-01 00:00:00'),(76676,76679,1,1,'2011-11-01 00:00:00'),(76676,12465,1,1,'2011-11-01 00:00:00'),(76676,12466,1,1,'2011-11-01 00:00:00'),(76683,76684,1,1,'2011-11-01 00:00:00'),(12466,12463,1,1,'2011-11-01 00:00:00'),(12466,12464,1,1,'2011-11-01 00:00:00'),(12466,76678,1,1,'2011-11-01 00:00:00'),(23126,23125,1,NULL,NULL),(23126,23127,1,NULL,NULL),(23126,23131,1,NULL,NULL),(76696,76697,1,1,'2011-11-01 00:00:00'),(76696,11349,1,1,'2011-11-01 00:00:00'),(14169,14168,1,NULL,NULL),(14169,14170,1,NULL,NULL),(14169,14172,1,NULL,NULL),(14169,14173,1,NULL,NULL),(14169,14174,1,NULL,NULL),(14169,14175,1,NULL,NULL),(14169,14176,1,NULL,NULL),(14169,14177,1,NULL,NULL),(14169,14178,1,NULL,NULL),(76710,76711,1,NULL,NULL),(4599,4595,1,NULL,NULL),(4599,4597,1,NULL,NULL),(4599,4598,1,NULL,NULL),(4599,4600,1,NULL,NULL),(4599,4601,1,NULL,NULL),(76720,76721,1,NULL,NULL),(76720,76722,1,NULL,NULL),(76720,76723,1,NULL,NULL),(76739,76740,1,1,'2011-11-01 00:00:00'),(76749,76750,1,NULL,NULL),(76752,76753,1,NULL,NULL),(76752,76754,1,NULL,NULL),(76752,76755,1,NULL,NULL),(76760,76761,1,NULL,NULL),(76760,76762,1,NULL,NULL),(28069,28066,1,NULL,NULL),(28069,28067,1,NULL,NULL),(28069,28068,1,NULL,NULL),(76772,76773,1,NULL,NULL),(50712,50713,1,NULL,NULL),(42162,42161,1,NULL,NULL),(76778,76779,1,NULL,NULL),(76778,76780,1,NULL,NULL),(4598,4595,1,NULL,NULL),(4598,4597,1,NULL,NULL),(4598,4600,1,NULL,NULL),(4598,4601,1,NULL,NULL),(76795,76796,1,1,'2011-11-01 00:00:00'),(76795,76797,1,1,'2011-11-01 00:00:00'),(76795,76798,1,1,'2011-11-01 00:00:00'),(76795,76799,1,1,'2011-11-01 00:00:00'),(76806,76807,1,NULL,NULL);
INSERT INTO `ne_variant_relations` VALUES (10407,4275,1,1,'2011-11-01 00:00:00'),(76824,76825,1,1,'2011-11-01 00:00:00'),(44122,44121,1,NULL,NULL),(44122,44117,1,NULL,NULL),(46716,46715,1,NULL,NULL),(46695,19277,1,NULL,NULL),(44352,16465,1,NULL,NULL),(76851,76852,1,NULL,NULL),(76851,76853,1,NULL,NULL),(76857,76858,1,1,'2011-11-01 00:00:00'),(60159,60158,1,NULL,NULL),(19047,19046,1,NULL,NULL),(76871,76872,1,NULL,NULL),(11165,11164,1,NULL,NULL),(27118,27115,1,NULL,NULL),(27118,27116,1,NULL,NULL),(76885,76886,1,NULL,NULL),(76888,76889,1,NULL,NULL),(76904,76905,1,NULL,NULL),(76916,6291,1,NULL,NULL),(76916,21973,1,NULL,NULL),(76916,60178,1,NULL,NULL),(76916,6232,1,NULL,NULL),(76916,6233,1,NULL,NULL),(76916,6231,1,NULL,NULL),(76916,21972,1,NULL,NULL),(76916,6292,1,NULL,NULL),(76916,60177,1,NULL,NULL),(76916,6290,1,NULL,NULL),(76916,60179,1,NULL,NULL),(76916,60180,1,NULL,NULL),(76916,60181,1,NULL,NULL),(76916,6234,1,NULL,NULL),(76916,37460,1,NULL,NULL),(4081,4079,1,1,'2011-11-01 00:00:00'),(4081,4082,1,1,'2011-11-01 00:00:00'),(4081,4083,1,1,'2011-11-01 00:00:00'),(4081,4084,1,1,'2011-11-01 00:00:00'),(4081,4087,1,1,'2011-11-01 00:00:00'),(4081,18246,1,1,'2011-11-01 00:00:00'),(76925,76926,1,NULL,NULL),(76925,76927,1,NULL,NULL),(76925,76928,1,NULL,NULL),(39014,39010,1,NULL,NULL),(39014,39011,1,NULL,NULL),(39014,39012,1,NULL,NULL),(39014,39013,1,NULL,NULL),(39014,39015,1,NULL,NULL),(39014,39016,1,NULL,NULL),(39014,39018,1,NULL,NULL),(76936,5664,1,1,'2011-11-01 00:00:00'),(76936,5665,1,1,'2011-11-01 00:00:00'),(76936,5663,1,1,'2011-11-01 00:00:00'),(65136,65137,1,NULL,NULL),(65136,65138,1,NULL,NULL),(76946,76947,1,NULL,NULL),(9191,9192,1,NULL,NULL),(9191,9194,1,NULL,NULL),(6999,7000,1,1,'2011-11-01 00:00:00'),(6999,7001,1,1,'2011-11-01 00:00:00'),(40836,40837,1,NULL,NULL),(76970,33726,1,NULL,NULL),(76970,62604,1,NULL,NULL),(76970,76971,1,NULL,NULL),(76970,49529,1,NULL,NULL),(60244,76983,1,NULL,NULL),(8735,8736,1,NULL,NULL),(8735,8737,1,NULL,NULL),(8735,8738,1,NULL,NULL),(15450,15453,1,NULL,NULL),(16153,16154,1,NULL,NULL),(77008,77009,1,NULL,NULL),(77024,77025,1,NULL,NULL),(75462,75460,1,NULL,NULL),(77060,77061,1,NULL,NULL),(6147,4970,1,NULL,NULL),(77083,77084,1,NULL,NULL),(77083,23303,1,NULL,NULL),(77083,23302,1,NULL,NULL),(17191,17190,1,1,'2011-11-01 00:00:00'),(17191,17192,1,1,'2011-11-01 00:00:00'),(17192,17190,1,1,'2011-11-01 00:00:00'),(75393,75384,1,NULL,NULL),(77108,77109,1,NULL,NULL),(77118,77119,1,NULL,NULL),(77126,77127,1,NULL,NULL),(77134,77135,1,NULL,NULL),(29438,29437,1,NULL,NULL),(77164,39449,1,NULL,NULL),(10930,10933,1,NULL,NULL),(10930,10934,1,NULL,NULL),(10930,10929,1,NULL,NULL),(10930,10931,1,NULL,NULL),(38088,38089,1,NULL,NULL),(77207,77208,1,NULL,NULL),(77213,77214,1,NULL,NULL),(77217,77218,1,NULL,NULL),(77217,77219,1,NULL,NULL),(77217,77220,1,NULL,NULL),(34173,34168,1,NULL,NULL),(34173,34169,1,NULL,NULL),(34173,34170,1,NULL,NULL),(34173,34171,1,NULL,NULL),(34173,34172,1,NULL,NULL),(34173,34174,1,NULL,NULL),(77228,21256,1,NULL,NULL),(77233,31749,1,NULL,NULL),(77233,5413,1,NULL,NULL),(77233,5417,1,NULL,NULL),(77233,31750,1,NULL,NULL),(77233,31751,1,NULL,NULL),(77233,5419,1,NULL,NULL),(77233,31752,1,NULL,NULL),(42724,42725,1,NULL,NULL),(77246,77247,1,NULL,NULL),(75684,75683,1,NULL,NULL),(75684,75685,1,NULL,NULL),(5131,5113,1,NULL,NULL),(5131,5114,1,NULL,NULL),(5131,5117,1,NULL,NULL),(5131,5118,1,NULL,NULL),(5131,5121,1,NULL,NULL),(5131,5125,1,NULL,NULL),(5131,5126,1,NULL,NULL),(5131,5128,1,NULL,NULL),(5131,5129,1,NULL,NULL),(5131,5130,1,NULL,NULL),(29659,29658,1,NULL,NULL),(77264,77265,1,NULL,NULL),(77267,77268,1,NULL,NULL),(14440,14441,1,NULL,NULL),(14440,14442,1,NULL,NULL),(66937,66936,1,NULL,NULL),(66937,66938,1,NULL,NULL),(66937,66939,1,NULL,NULL),(66937,66940,1,NULL,NULL),(77291,21137,1,NULL,NULL),(77291,77292,1,NULL,NULL),(77291,77293,1,NULL,NULL),(75700,77298,1,1,'2011-11-01 00:00:00'),(75700,77299,1,1,'2011-11-01 00:00:00'),(75700,77300,1,1,'2011-11-01 00:00:00'),(75700,77301,1,1,'2011-11-01 00:00:00'),(75700,77302,1,1,'2011-11-01 00:00:00'),(8743,8744,1,NULL,NULL),(8743,8745,1,NULL,NULL),(8743,8746,1,NULL,NULL),(8743,8747,1,NULL,NULL),(75985,77308,1,NULL,NULL),(10203,10204,1,NULL,NULL),(10203,10205,1,NULL,NULL),(10203,10206,1,NULL,NULL),(10203,10207,1,NULL,NULL),(77312,77313,1,NULL,NULL),(77315,77316,1,NULL,NULL),(77318,48536,1,NULL,NULL),(77318,48535,1,NULL,NULL),(77318,77319,1,NULL,NULL),(77318,77320,1,NULL,NULL),(68869,68868,1,NULL,NULL),(77308,75984,1,NULL,NULL),(75683,75685,1,NULL,NULL),(77334,77335,1,NULL,NULL),(77339,75285,1,NULL,NULL),(77339,77340,1,NULL,NULL),(77339,65149,1,NULL,NULL),(77349,77350,1,NULL,NULL),(77349,77351,1,NULL,NULL),(77349,77352,1,NULL,NULL),(77356,36726,1,NULL,NULL),(77357,77358,1,NULL,NULL),(21609,21608,1,NULL,NULL),(21609,21611,1,NULL,NULL),(23671,23672,1,NULL,NULL),(12176,12175,1,NULL,NULL),(15727,15730,1,NULL,NULL),(15727,15731,1,NULL,NULL),(15727,15732,1,NULL,NULL),(15727,15733,1,NULL,NULL),(15727,15734,1,NULL,NULL),(39408,39409,1,NULL,NULL),(69720,69719,1,NULL,NULL),(69720,69721,1,NULL,NULL),(25353,25352,1,NULL,NULL),(25353,25356,1,NULL,NULL),(25352,25356,1,NULL,NULL),(77413,77414,1,NULL,NULL),(77413,77415,1,NULL,NULL),(77413,77416,1,NULL,NULL),(7357,41206,1,NULL,NULL),(10029,10020,1,NULL,NULL),(10029,10021,1,NULL,NULL),(10029,10022,1,NULL,NULL),(10029,10027,1,NULL,NULL),(10029,10028,1,NULL,NULL),(10029,10031,1,NULL,NULL),(10029,10032,1,NULL,NULL),(10029,10033,1,NULL,NULL),(10029,10034,1,NULL,NULL),(10029,10035,1,NULL,NULL),(10029,10037,1,NULL,NULL),(10029,10039,1,NULL,NULL),(10029,10040,1,NULL,NULL),(10029,10043,1,NULL,NULL),(62893,77425,1,NULL,NULL),(61701,40961,1,NULL,NULL),(61701,40962,1,NULL,NULL),(61701,77426,1,NULL,NULL),(77431,77432,1,NULL,NULL),(77471,9957,1,NULL,NULL),(34368,34365,1,NULL,NULL),(34368,34367,1,NULL,NULL),(34368,34371,1,NULL,NULL),(34368,34372,1,NULL,NULL),(34368,18242,1,NULL,NULL),(34368,18243,1,NULL,NULL),(34368,34373,1,NULL,NULL),(34368,18169,1,NULL,NULL),(34368,18244,1,NULL,NULL),(34368,34374,1,NULL,NULL),(34368,18237,1,NULL,NULL),(34368,34375,1,NULL,NULL),(34368,18170,1,NULL,NULL),(77474,77475,1,NULL,NULL),(77474,77476,1,NULL,NULL),(77474,77477,1,NULL,NULL),(77474,77478,1,NULL,NULL),(77474,77479,1,NULL,NULL),(77474,77480,1,NULL,NULL),(77474,77481,1,NULL,NULL),(77474,77482,1,NULL,NULL),(77474,77483,1,NULL,NULL),(77474,77484,1,NULL,NULL),(77474,77485,1,NULL,NULL),(77474,77486,1,NULL,NULL),(77474,77487,1,NULL,NULL),(77474,77488,1,NULL,NULL),(77474,77489,1,NULL,NULL),(77474,77490,1,NULL,NULL),(77474,77491,1,NULL,NULL),(77474,77492,1,NULL,NULL),(77474,77493,1,NULL,NULL),(77474,77494,1,NULL,NULL),(77474,77495,1,NULL,NULL),(77474,77496,1,NULL,NULL),(77474,77497,1,NULL,NULL),(77474,77498,1,NULL,NULL),(45378,45379,1,NULL,NULL),(45378,45380,1,NULL,NULL),(26044,26042,1,NULL,NULL),(10843,10834,1,NULL,NULL),(10843,10835,1,NULL,NULL),(10843,10837,1,NULL,NULL),(10843,10839,1,NULL,NULL),(10843,10841,1,NULL,NULL),(10843,10842,1,NULL,NULL),(10843,10849,1,NULL,NULL),(10843,10850,1,NULL,NULL),(10843,10853,1,NULL,NULL),(77517,77518,1,NULL,NULL),(7312,7310,1,NULL,NULL),(7312,7314,1,NULL,NULL),(7312,7316,1,NULL,NULL),(7312,7317,1,NULL,NULL),(7312,7318,1,NULL,NULL),(7312,7319,1,NULL,NULL),(31071,24482,1,NULL,NULL),(31071,24483,1,NULL,NULL),(31071,77530,1,NULL,NULL),(31071,77531,1,NULL,NULL),(15459,15456,1,NULL,NULL),(15459,15457,1,NULL,NULL),(15459,15458,1,NULL,NULL),(15459,15460,1,NULL,NULL),(12750,12748,1,NULL,NULL),(12750,12751,1,NULL,NULL),(12750,12752,1,NULL,NULL),(12750,12753,1,NULL,NULL),(12750,12754,1,NULL,NULL),(12750,12755,1,NULL,NULL),(12750,12756,1,NULL,NULL),(12750,12757,1,NULL,NULL),(77560,77561,1,NULL,NULL),(77568,77569,1,NULL,NULL),(77573,77574,1,NULL,NULL),(77579,24320,1,NULL,NULL),(77579,22810,1,NULL,NULL),(77579,22811,1,NULL,NULL),(77579,7651,1,NULL,NULL),(77579,22809,1,NULL,NULL),(77579,7652,1,NULL,NULL),(77579,7650,1,NULL,NULL),(77579,60423,1,NULL,NULL),(41885,34810,1,NULL,NULL),(67253,67252,1,NULL,NULL),(77594,77595,1,NULL,NULL),(77600,77601,1,NULL,NULL),(77604,77605,1,NULL,NULL),(30518,30514,1,NULL,NULL),(30518,30519,1,NULL,NULL),(30518,30520,1,NULL,NULL),(77610,77611,1,NULL,NULL),(77610,77612,1,NULL,NULL),(5701,7704,1,NULL,NULL),(47402,47401,1,NULL,NULL),(47402,47403,1,NULL,NULL),(77634,77635,1,NULL,NULL),(77634,77636,1,NULL,NULL),(4525,77640,1,1,'2011-11-01 00:00:00'),(4003,77654,1,1,'2011-11-01 00:00:00'),(77664,42686,1,NULL,NULL),(77664,42664,1,NULL,NULL),(77664,77665,1,NULL,NULL),(77664,42670,1,NULL,NULL),(77664,29696,1,NULL,NULL),(77664,8161,1,NULL,NULL),(77664,8160,1,NULL,NULL),(76311,77668,1,NULL,NULL),(77672,77673,1,NULL,NULL),(39837,6707,1,NULL,NULL),(39837,39838,1,NULL,NULL),(77706,77707,1,NULL,NULL),(77706,77708,1,NULL,NULL),(77722,77238,1,NULL,NULL),(77724,21468,1,NULL,NULL),(77732,59903,1,NULL,NULL),(77746,77747,1,NULL,NULL),(77758,38286,1,NULL,NULL),(77758,38287,1,NULL,NULL),(77758,38288,1,NULL,NULL),(77758,38289,1,NULL,NULL),(77758,38285,1,NULL,NULL),(40773,40771,1,NULL,NULL),(40773,40772,1,NULL,NULL),(77761,77762,1,NULL,NULL),(4179,4625,1,NULL,NULL),(77768,77769,1,NULL,NULL),(77771,77772,1,NULL,NULL),(77777,77778,1,NULL,NULL),(77781,77782,1,NULL,NULL),(14585,14586,1,NULL,NULL),(14585,14587,1,NULL,NULL),(16611,16610,1,NULL,NULL),(77796,77797,1,NULL,NULL),(77800,77801,1,NULL,NULL),(44455,44456,1,NULL,NULL),(29423,29422,1,NULL,NULL),(77807,47979,1,NULL,NULL),(77807,47980,1,NULL,NULL),(77807,47981,1,NULL,NULL),(77807,47978,1,NULL,NULL),(77807,12939,1,NULL,NULL),(77809,77810,1,NULL,NULL),(6545,6547,1,1,'2011-11-01 00:00:00'),(6545,77822,1,1,'2011-11-01 00:00:00'),(6545,6544,1,1,'2011-11-01 00:00:00'),(6545,77823,1,1,'2011-11-01 00:00:00'),(6545,77824,1,1,'2011-11-01 00:00:00'),(6545,6546,1,1,'2011-11-01 00:00:00'),(6545,77825,1,1,'2011-11-01 00:00:00'),(6545,6548,1,1,'2011-11-01 00:00:00'),(65360,65361,1,1,'2011-11-01 00:00:00'),(65360,65362,1,1,'2011-11-01 00:00:00'),(65360,65363,1,1,'2011-11-01 00:00:00'),(62912,62911,1,NULL,NULL),(77847,77848,1,NULL,NULL),(77855,77856,1,NULL,NULL),(77860,77861,1,NULL,NULL),(77864,77865,1,NULL,NULL),(77869,32459,1,NULL,NULL),(77869,32460,1,NULL,NULL),(75573,7305,1,1,'2011-11-01 00:00:00'),(8839,8840,1,NULL,NULL),(8839,8841,1,NULL,NULL),(8839,8842,1,NULL,NULL),(8839,8843,1,NULL,NULL),(8839,8845,1,NULL,NULL),(77891,77892,1,NULL,NULL),(77895,77896,1,NULL,NULL),(31556,31557,1,NULL,NULL),(77926,68524,1,1,'2011-11-01 00:00:00'),(77929,77930,1,NULL,NULL),(77929,77931,1,NULL,NULL),(9905,9906,1,NULL,NULL),(9905,9896,1,NULL,NULL),(9905,9897,1,NULL,NULL),(9905,9898,1,NULL,NULL),(9905,9899,1,NULL,NULL),(9905,9900,1,NULL,NULL),(9905,9901,1,NULL,NULL),(9905,9902,1,NULL,NULL),(9905,9903,1,NULL,NULL),(28834,28847,1,NULL,NULL),(28834,28833,1,NULL,NULL),(28834,28836,1,NULL,NULL),(28834,28838,1,NULL,NULL),(28834,28839,1,NULL,NULL),(28834,28840,1,NULL,NULL),(28834,28842,1,NULL,NULL),(28834,28843,1,NULL,NULL),(28834,28845,1,NULL,NULL),(19594,19592,1,NULL,NULL),(19594,19593,1,NULL,NULL),(77949,77950,1,NULL,NULL),(77949,77951,1,NULL,NULL),(25777,25778,1,NULL,NULL),(25777,25780,1,NULL,NULL),(12848,12847,1,NULL,NULL),(77968,44832,1,NULL,NULL),(77972,77973,1,NULL,NULL),(16442,16440,1,NULL,NULL),(16442,16443,1,NULL,NULL),(16442,16450,1,NULL,NULL),(77988,77989,1,NULL,NULL),(77988,13238,1,NULL,NULL),(77988,41984,1,NULL,NULL),(77988,41985,1,NULL,NULL),(77988,41986,1,NULL,NULL),(77988,61591,1,NULL,NULL),(77988,61592,1,NULL,NULL),(12257,12258,1,NULL,NULL),(30575,30574,1,NULL,NULL),(11366,11367,1,NULL,NULL),(11366,11368,1,NULL,NULL),(11366,11370,1,NULL,NULL),(11366,11371,1,NULL,NULL),(11366,11373,1,NULL,NULL),(11366,11374,1,NULL,NULL),(78009,18667,1,NULL,NULL),(78009,18666,1,NULL,NULL),(21588,21585,1,NULL,NULL),(21588,21586,1,NULL,NULL),(21588,21587,1,NULL,NULL),(18673,18675,1,NULL,NULL),(48976,48977,1,NULL,NULL),(48976,48978,1,NULL,NULL),(60905,60904,1,NULL,NULL),(60905,60906,1,NULL,NULL),(60905,60907,1,NULL,NULL),(60905,60908,1,NULL,NULL),(16198,16197,1,NULL,NULL),(16198,16200,1,NULL,NULL),(26607,26606,1,NULL,NULL),(14748,14747,1,NULL,NULL),(78076,78077,1,1,'2011-11-01 00:00:00'),(40001,40004,1,NULL,NULL),(40001,40005,1,NULL,NULL),(16316,16318,1,NULL,NULL),(78088,78089,1,NULL,NULL),(25084,25085,1,NULL,NULL),(46272,46273,1,NULL,NULL),(46840,46841,1,NULL,NULL),(6738,16535,1,NULL,NULL),(6738,16534,1,NULL,NULL),(78138,78139,1,1,'2011-11-01 00:00:00'),(11900,11918,1,NULL,NULL),(11900,11917,1,NULL,NULL),(31697,31700,1,NULL,NULL),(4428,4426,1,1,'2011-11-01 00:00:00'),(4428,4427,1,1,'2011-11-01 00:00:00'),(78173,78174,1,1,'2011-11-01 00:00:00'),(78173,78175,1,1,'2011-11-01 00:00:00'),(78186,78187,1,NULL,NULL),(78192,78193,1,NULL,NULL),(78200,11872,1,NULL,NULL),(78200,11930,1,NULL,NULL),(78200,11931,1,NULL,NULL),(78200,17302,1,NULL,NULL),(78200,17303,1,NULL,NULL),(78206,78207,1,NULL,NULL),(30098,30099,1,NULL,NULL),(30098,30100,1,NULL,NULL),(30098,30101,1,NULL,NULL),(40901,40902,1,NULL,NULL),(40901,40903,1,NULL,NULL),(40901,40904,1,NULL,NULL),(40901,11747,1,NULL,NULL),(40901,40905,1,NULL,NULL),(40901,11748,1,NULL,NULL),(8633,8634,1,NULL,NULL),(48912,48910,1,NULL,NULL),(48912,48911,1,NULL,NULL),(9053,34450,1,NULL,NULL),(9053,34451,1,NULL,NULL),(9053,34452,1,NULL,NULL),(9053,34453,1,NULL,NULL),(78229,37948,1,NULL,NULL),(78229,37949,1,NULL,NULL),(46767,46768,1,NULL,NULL),(46767,46769,1,NULL,NULL),(78236,78237,1,NULL,NULL),(51099,51100,1,NULL,NULL),(51099,51101,1,NULL,NULL),(51099,60752,1,NULL,NULL),(51099,60751,1,NULL,NULL),(33011,33012,1,NULL,NULL),(33011,33013,1,NULL,NULL),(33011,33014,1,NULL,NULL),(33011,33015,1,NULL,NULL),(33011,33016,1,NULL,NULL),(44828,42486,1,NULL,NULL),(36234,36232,1,NULL,NULL),(36234,36233,1,NULL,NULL),(36234,36235,1,NULL,NULL),(5544,5539,1,NULL,NULL),(5544,5543,1,NULL,NULL),(9437,4792,1,NULL,NULL),(9437,4791,1,NULL,NULL),(76927,76926,1,NULL,NULL),(34563,34563,1,NULL,NULL),(13868,78271,1,NULL,NULL),(13868,29709,1,NULL,NULL),(13868,78272,1,NULL,NULL),(13868,13047,1,NULL,NULL),(13868,13048,1,NULL,NULL),(13868,29710,1,NULL,NULL),(78295,78296,1,NULL,NULL),(78295,78297,1,NULL,NULL),(78301,78302,1,NULL,NULL),(78301,78303,1,NULL,NULL),(78301,78304,1,NULL,NULL),(78301,78305,1,NULL,NULL),(67797,67798,1,NULL,NULL),(67797,67799,1,NULL,NULL),(78327,78328,1,NULL,NULL),(4639,4637,1,NULL,NULL),(4639,4638,1,NULL,NULL),(4639,4640,1,NULL,NULL),(41554,41553,1,NULL,NULL),(39211,39212,1,NULL,NULL),(78355,78356,1,NULL,NULL),(78361,78361,1,NULL,NULL),(78366,78367,1,NULL,NULL),(78366,78368,1,NULL,NULL),(40735,40734,1,NULL,NULL),(40735,40736,1,NULL,NULL),(40735,40737,1,NULL,NULL),(40735,40738,1,NULL,NULL),(34982,34982,1,NULL,NULL),(78385,65328,1,NULL,NULL),(78385,48640,1,NULL,NULL),(78385,61149,1,NULL,NULL),(78385,48641,1,NULL,NULL),(78385,27931,1,NULL,NULL),(78385,41514,1,NULL,NULL),(78385,27932,1,NULL,NULL),(78385,65329,1,NULL,NULL),(78385,61152,1,NULL,NULL),(78385,65327,1,NULL,NULL),(78385,48639,1,NULL,NULL),(78385,12586,1,NULL,NULL),(78385,12587,1,NULL,NULL),(78385,41515,1,NULL,NULL),(78385,12589,1,NULL,NULL),(78385,41513,1,NULL,NULL),(78385,41516,1,NULL,NULL),(78385,12588,1,NULL,NULL),(78385,27933,1,NULL,NULL),(78385,12590,1,NULL,NULL),(78385,41517,1,NULL,NULL),(78385,41518,1,NULL,NULL),(5785,5786,1,NULL,NULL),(78397,78398,1,NULL,NULL),(78401,7897,1,NULL,NULL),(78401,7898,1,NULL,NULL),(78401,27830,1,NULL,NULL),(78401,61411,1,NULL,NULL),(78401,7899,1,NULL,NULL),(78401,7900,1,NULL,NULL),(78401,27831,1,NULL,NULL),(78401,17373,1,NULL,NULL),(78401,78402,1,NULL,NULL),(78401,17374,1,NULL,NULL),(78401,17375,1,NULL,NULL),(78401,7902,1,NULL,NULL),(78401,7903,1,NULL,NULL),(78401,17376,1,NULL,NULL),(78401,27832,1,NULL,NULL),(78417,78418,1,NULL,NULL),(78417,78419,1,NULL,NULL),(78420,78421,1,NULL,NULL),(5464,5475,1,NULL,NULL),(5464,5478,1,NULL,NULL),(5464,5479,1,NULL,NULL),(4085,4088,1,1,'2011-11-01 00:00:00'),(4085,18247,1,1,'2011-11-01 00:00:00'),(4085,18248,1,1,'2011-11-01 00:00:00'),(4085,4091,1,1,'2011-11-01 00:00:00'),(78442,78443,1,NULL,NULL),(44461,44463,1,NULL,NULL),(44461,44464,1,NULL,NULL),(78447,78448,1,NULL,NULL),(78447,62084,1,NULL,NULL),(78447,37890,1,NULL,NULL),(78462,27636,1,NULL,NULL),(78462,27637,1,NULL,NULL),(78462,27638,1,NULL,NULL),(78464,78465,1,NULL,NULL),(78464,12345,1,NULL,NULL),(78464,78466,1,NULL,NULL),(78464,78467,1,NULL,NULL),(78464,78468,1,NULL,NULL),(9271,9272,1,NULL,NULL),(4879,25120,1,NULL,NULL),(4879,6723,1,NULL,NULL),(78520,61153,1,NULL,NULL),(78520,27156,1,NULL,NULL),(5748,5747,1,NULL,NULL),(39111,39108,1,NULL,NULL),(39111,39109,1,NULL,NULL),(39111,39110,1,NULL,NULL),(39111,39113,1,NULL,NULL),(78547,78548,1,NULL,NULL),(78547,78549,1,NULL,NULL),(38898,38897,1,NULL,NULL),(61149,61152,1,NULL,NULL),(7074,7072,1,NULL,NULL),(21363,21355,1,NULL,NULL),(21363,21356,1,NULL,NULL),(21363,21359,1,NULL,NULL),(21363,21360,1,NULL,NULL),(21363,21362,1,NULL,NULL),(21363,21364,1,NULL,NULL),(21363,20821,1,NULL,NULL),(21363,20822,1,NULL,NULL),(21363,20823,1,NULL,NULL),(21363,20824,1,NULL,NULL),(21363,20825,1,NULL,NULL),(21363,21365,1,NULL,NULL),(21363,20820,1,NULL,NULL),(21363,20826,1,NULL,NULL),(21363,20827,1,NULL,NULL),(21363,20828,1,NULL,NULL),(21363,20829,1,NULL,NULL),(21363,20830,1,NULL,NULL),(21363,20831,1,NULL,NULL),(21363,20832,1,NULL,NULL),(21363,20833,1,NULL,NULL),(21363,20834,1,NULL,NULL),(21363,20835,1,NULL,NULL),(78568,78569,1,NULL,NULL),(75253,75254,1,NULL,NULL),(78586,78587,1,NULL,NULL),(76926,76928,1,NULL,NULL),(78596,78597,1,NULL,NULL),(78612,78613,1,NULL,NULL),(78612,78614,1,NULL,NULL),(33906,33907,1,NULL,NULL),(33906,33538,1,NULL,NULL),(33906,33539,1,NULL,NULL),(33906,12680,1,NULL,NULL),(33906,12681,1,NULL,NULL),(33906,62609,1,NULL,NULL),(33906,32790,1,NULL,NULL),(33906,32794,1,NULL,NULL),(78619,78620,1,NULL,NULL),(78619,78621,1,NULL,NULL),(78619,78622,1,NULL,NULL),(78619,78623,1,NULL,NULL),(78619,15363,1,NULL,NULL),(78639,78640,1,NULL,NULL),(25238,25239,1,NULL,NULL),(60774,60779,1,NULL,NULL),(60774,60780,1,NULL,NULL),(37206,37207,1,NULL,NULL),(11485,11486,1,NULL,NULL),(11485,11488,1,NULL,NULL),(11485,11489,1,NULL,NULL),(11485,11490,1,NULL,NULL),(11485,11492,1,NULL,NULL),(14168,14170,1,NULL,NULL),(14168,14172,1,NULL,NULL),(14168,14173,1,NULL,NULL),(14168,14174,1,NULL,NULL),(14168,14175,1,NULL,NULL),(14168,14176,1,NULL,NULL),(14168,14177,1,NULL,NULL),(14168,14178,1,NULL,NULL),(39108,39109,1,NULL,NULL),(39108,39110,1,NULL,NULL),(39108,39113,1,NULL,NULL),(32473,32472,1,NULL,NULL),(32473,32474,1,NULL,NULL),(78707,78708,1,1,'2011-11-01 00:00:00'),(13020,13018,1,NULL,NULL),(13020,13019,1,NULL,NULL),(13020,6878,1,NULL,NULL),(66463,66464,1,NULL,NULL),(43441,43442,1,NULL,NULL),(43441,43443,1,NULL,NULL),(78723,78724,1,NULL,NULL),(7672,39263,1,NULL,NULL),(18935,18935,1,NULL,NULL),(31854,31853,1,NULL,NULL),(31249,31250,1,NULL,NULL),(31249,31248,1,NULL,NULL),(15302,15300,1,NULL,NULL),(15302,15301,1,NULL,NULL),(15302,15304,1,NULL,NULL),(15302,15306,1,NULL,NULL),(15302,5374,1,NULL,NULL),(15302,5375,1,NULL,NULL),(15302,5376,1,NULL,NULL),(15302,15307,1,NULL,NULL),(15302,15308,1,NULL,NULL),(15302,15309,1,NULL,NULL),(15302,5377,1,NULL,NULL),(15302,5378,1,NULL,NULL),(15302,5379,1,NULL,NULL),(15302,5380,1,NULL,NULL),(15302,5381,1,NULL,NULL),(15302,5382,1,NULL,NULL),(15302,5383,1,NULL,NULL),(15302,5373,1,NULL,NULL),(15302,5384,1,NULL,NULL),(78750,78751,1,NULL,NULL),(78750,78752,1,NULL,NULL),(78750,71192,1,NULL,NULL),(78761,78762,1,NULL,NULL),(78774,78775,1,NULL,NULL),(65042,65041,1,1,'2011-11-01 00:00:00'),(11486,11488,1,NULL,NULL),(11486,11489,1,NULL,NULL),(11486,11490,1,NULL,NULL),(11486,11492,1,NULL,NULL),(70228,70235,1,NULL,NULL),(70228,70226,1,NULL,NULL),(70228,70227,1,NULL,NULL),(70228,70229,1,NULL,NULL),(70228,70230,1,NULL,NULL),(70228,70231,1,NULL,NULL),(70228,70232,1,NULL,NULL),(70228,70233,1,NULL,NULL),(70228,70234,1,NULL,NULL),(78818,78819,1,NULL,NULL),(6656,6655,1,NULL,NULL),(78826,78827,1,NULL,NULL),(66938,66936,1,NULL,NULL),(66938,66939,1,NULL,NULL),(66938,66940,1,NULL,NULL),(34230,34228,1,NULL,NULL),(8213,8210,1,NULL,NULL),(8213,8219,1,NULL,NULL),(8213,8220,1,NULL,NULL),(8213,8224,1,NULL,NULL),(8213,8225,1,NULL,NULL),(8213,8227,1,NULL,NULL),(8213,8228,1,NULL,NULL),(8213,8231,1,NULL,NULL),(8213,8232,1,NULL,NULL),(8213,8233,1,NULL,NULL),(78835,78836,1,NULL,NULL),(78835,78837,1,NULL,NULL),(48562,17395,1,NULL,NULL),(48562,17396,1,NULL,NULL),(78849,78850,1,NULL,NULL),(46905,78854,1,1,'2011-11-01 00:00:00'),(78858,49817,1,NULL,NULL),(78858,78859,1,NULL,NULL),(78858,8564,1,NULL,NULL),(78858,8565,1,NULL,NULL),(75698,75699,1,NULL,NULL),(78864,78865,1,NULL,NULL),(5069,5065,1,NULL,NULL),(78877,78878,1,NULL,NULL),(78882,76094,1,NULL,NULL),(15354,15355,1,NULL,NULL),(15354,15356,1,NULL,NULL),(15354,15357,1,NULL,NULL),(15354,15358,1,NULL,NULL),(15354,15359,1,NULL,NULL),(15354,15360,1,NULL,NULL),(15354,15361,1,NULL,NULL),(15354,15362,1,NULL,NULL),(15354,15363,1,NULL,NULL),(15354,15364,1,NULL,NULL),(15354,15365,1,NULL,NULL),(15354,15366,1,NULL,NULL),(15354,15367,1,NULL,NULL),(15354,15368,1,NULL,NULL),(15354,15369,1,NULL,NULL),(34986,34987,1,NULL,NULL),(34986,34988,1,NULL,NULL),(78911,78509,1,NULL,NULL),(16662,16660,1,NULL,NULL),(16662,16661,1,NULL,NULL),(78919,78920,1,1,'2011-11-01 00:00:00'),(78919,78921,1,1,'2011-11-01 00:00:00'),(78919,78922,1,1,'2011-11-01 00:00:00'),(24479,31845,1,NULL,NULL),(24479,31846,1,NULL,NULL),(24479,31847,1,NULL,NULL),(24479,31848,1,NULL,NULL),(24479,62332,1,NULL,NULL),(24479,31849,1,NULL,NULL),(24479,43948,1,NULL,NULL),(78935,78936,1,1,'2011-11-01 00:00:00'),(78935,78937,1,1,'2011-11-01 00:00:00'),(78935,78938,1,1,'2011-11-01 00:00:00'),(78935,78939,1,1,'2011-11-01 00:00:00'),(30235,30233,1,NULL,NULL),(30235,30234,1,NULL,NULL),(30235,30236,1,NULL,NULL),(78948,78949,1,NULL,NULL),(4986,4987,1,1,'2011-11-01 00:00:00'),(4940,4941,1,NULL,NULL),(79122,50116,1,NULL,NULL),(79123,79124,1,NULL,NULL),(79123,4117,1,NULL,NULL),(79123,5324,1,NULL,NULL),(79123,5323,1,NULL,NULL),(79125,79126,1,NULL,NULL),(79125,79127,1,NULL,NULL),(79130,37110,1,NULL,NULL),(79130,79131,1,NULL,NULL),(79130,6789,1,NULL,NULL),(79130,6792,1,NULL,NULL),(79130,7246,1,NULL,NULL),(79130,7248,1,NULL,NULL),(79130,6793,1,NULL,NULL),(79130,7251,1,NULL,NULL),(79130,6798,1,NULL,NULL),(79130,6800,1,NULL,NULL),(79130,6799,1,NULL,NULL),(79130,5627,1,NULL,NULL),(79130,6971,1,NULL,NULL),(79130,6972,1,NULL,NULL),(79130,6973,1,NULL,NULL),(79130,5628,1,NULL,NULL),(79130,5629,1,NULL,NULL),(79130,6974,1,NULL,NULL),(79130,6975,1,NULL,NULL),(79130,6976,1,NULL,NULL),(79130,5630,1,NULL,NULL),(79130,5631,1,NULL,NULL),(79130,79132,1,NULL,NULL),(79130,44150,1,NULL,NULL),(79130,5632,1,NULL,NULL),(79130,6977,1,NULL,NULL),(79130,38033,1,NULL,NULL),(9321,60635,1,NULL,NULL),(36566,36565,1,NULL,NULL),(79142,79143,1,NULL,NULL),(79142,79144,1,NULL,NULL),(79147,79148,1,NULL,NULL),(6788,6790,1,NULL,NULL),(79152,79153,1,NULL,NULL),(79155,79156,1,NULL,NULL),(79155,79157,1,NULL,NULL),(79155,79158,1,NULL,NULL),(79155,79159,1,NULL,NULL),(38014,38013,1,NULL,NULL),(38014,38015,1,NULL,NULL),(38014,38016,1,NULL,NULL),(38014,38017,1,NULL,NULL),(38014,38018,1,NULL,NULL),(38014,38021,1,NULL,NULL),(38014,38022,1,NULL,NULL),(38014,38023,1,NULL,NULL),(79175,79176,1,NULL,NULL),(8954,8953,1,NULL,NULL),(79178,79179,1,NULL,NULL),(49239,49240,1,NULL,NULL),(79184,79185,1,NULL,NULL),(79186,79187,1,NULL,NULL),(31127,31128,1,NULL,NULL),(31127,31129,1,NULL,NULL),(31127,31130,1,NULL,NULL),(79195,79196,1,NULL,NULL),(9760,9757,1,NULL,NULL),(9760,9758,1,NULL,NULL),(9760,9763,1,NULL,NULL),(9760,9764,1,NULL,NULL),(9760,9765,1,NULL,NULL),(9898,9896,1,NULL,NULL),(9898,9897,1,NULL,NULL),(9898,9899,1,NULL,NULL),(9898,9900,1,NULL,NULL),(9898,9901,1,NULL,NULL),(9898,9902,1,NULL,NULL),(9898,9903,1,NULL,NULL),(9898,9906,1,NULL,NULL),(9872,9873,1,NULL,NULL),(39981,39979,1,NULL,NULL),(10062,10060,1,NULL,NULL),(10062,10061,1,NULL,NULL),(10062,10063,1,NULL,NULL),(10062,10064,1,NULL,NULL),(26088,26087,1,NULL,NULL),(26088,26089,1,NULL,NULL),(79203,79204,1,NULL,NULL),(79203,79205,1,NULL,NULL),(25817,25816,1,NULL,NULL),(16186,16185,1,NULL,NULL),(16186,16187,1,NULL,NULL),(24410,24407,1,NULL,NULL),(24410,24409,1,NULL,NULL),(79211,79212,1,NULL,NULL),(79211,28607,1,NULL,NULL),(79211,63146,1,NULL,NULL),(79211,26178,1,NULL,NULL),(79211,26179,1,NULL,NULL),(79211,63147,1,NULL,NULL),(79211,79213,1,NULL,NULL),(79215,79216,1,NULL,NULL),(26570,26569,1,NULL,NULL),(26570,26571,1,NULL,NULL),(11413,12061,1,NULL,NULL),(11842,11843,1,NULL,NULL),(61261,61262,1,NULL,NULL),(61261,61263,1,NULL,NULL),(41183,41184,1,NULL,NULL),(41183,41185,1,NULL,NULL),(79222,61299,1,NULL,NULL),(79222,61300,1,NULL,NULL),(79222,61301,1,NULL,NULL),(79222,61302,1,NULL,NULL),(13380,13376,1,NULL,NULL),(13380,13379,1,NULL,NULL),(41290,41289,1,NULL,NULL),(76377,76376,1,NULL,NULL),(22897,22894,1,NULL,NULL),(22897,22895,1,NULL,NULL),(22897,22896,1,NULL,NULL),(49727,49728,1,NULL,NULL),(49727,49729,1,NULL,NULL),(49727,49730,1,NULL,NULL),(7772,7770,1,NULL,NULL),(7772,7773,1,NULL,NULL),(7772,7774,1,NULL,NULL),(8116,8114,1,NULL,NULL),(8116,8115,1,NULL,NULL),(8231,8224,1,NULL,NULL),(8231,8225,1,NULL,NULL),(8231,8227,1,NULL,NULL),(8231,8228,1,NULL,NULL),(8231,8232,1,NULL,NULL),(8231,8233,1,NULL,NULL),(8231,8210,1,NULL,NULL),(8231,8219,1,NULL,NULL),(8231,8220,1,NULL,NULL),(28148,28146,1,NULL,NULL),(28148,28147,1,NULL,NULL),(28842,28833,1,NULL,NULL),(28842,28836,1,NULL,NULL),(28842,28838,1,NULL,NULL),(28842,28839,1,NULL,NULL),(28842,28840,1,NULL,NULL),(28842,28843,1,NULL,NULL),(28842,28845,1,NULL,NULL),(28842,28847,1,NULL,NULL),(42348,42349,1,NULL,NULL),(13971,13970,1,NULL,NULL),(13971,13972,1,NULL,NULL),(13971,13946,1,NULL,NULL),(13971,13947,1,NULL,NULL),(13971,13973,1,NULL,NULL),(13971,13948,1,NULL,NULL),(13971,13949,1,NULL,NULL),(13971,13959,1,NULL,NULL),(13971,13974,1,NULL,NULL),(13971,13950,1,NULL,NULL),(13971,13951,1,NULL,NULL),(13971,13945,1,NULL,NULL),(13971,13952,1,NULL,NULL),(13971,13975,1,NULL,NULL),(13971,13953,1,NULL,NULL),(13971,13954,1,NULL,NULL),(13971,13955,1,NULL,NULL),(13971,13956,1,NULL,NULL),(13971,13957,1,NULL,NULL),(13971,13958,1,NULL,NULL),(79248,79249,1,NULL,NULL),(14386,14385,1,NULL,NULL),(13946,13953,1,NULL,NULL),(13946,13955,1,NULL,NULL),(13946,13959,1,NULL,NULL),(79256,79257,1,NULL,NULL),(79256,79258,1,NULL,NULL),(79256,79259,1,NULL,NULL),(79256,79260,1,NULL,NULL),(79256,79261,1,NULL,NULL),(79265,43285,1,NULL,NULL),(79265,79266,1,NULL,NULL),(48009,48008,1,NULL,NULL),(79271,79272,1,NULL,NULL),(76235,76234,1,NULL,NULL),(79279,79280,1,NULL,NULL),(4659,4658,1,NULL,NULL),(40480,4644,1,NULL,NULL),(31781,31780,1,NULL,NULL),(31781,31782,1,NULL,NULL),(44121,44117,1,NULL,NULL),(79287,79288,1,NULL,NULL),(16556,16555,1,NULL,NULL),(16556,16557,1,NULL,NULL),(16556,16558,1,NULL,NULL),(16556,16561,1,NULL,NULL),(16556,16562,1,NULL,NULL),(16556,16566,1,NULL,NULL),(32966,32967,1,NULL,NULL),(32966,32968,1,NULL,NULL),(32966,32969,1,NULL,NULL),(32966,32970,1,NULL,NULL),(79298,79299,1,NULL,NULL),(79298,79300,1,NULL,NULL),(45074,45075,1,NULL,NULL),(43174,79304,1,NULL,NULL),(17521,17520,1,NULL,NULL),(79307,79308,1,NULL,NULL),(45417,45416,1,NULL,NULL),(45450,45451,1,NULL,NULL),(17904,17903,1,NULL,NULL),(44332,28873,1,NULL,NULL),(44332,28874,1,NULL,NULL),(79325,79326,1,NULL,NULL),(50157,50158,1,NULL,NULL),(79337,79338,1,NULL,NULL),(46290,46883,1,NULL,NULL),(11806,11804,1,NULL,NULL),(11806,11805,1,NULL,NULL),(79344,79345,1,NULL,NULL),(79344,79346,1,NULL,NULL),(79349,79350,1,NULL,NULL),(79349,79351,1,NULL,NULL),(79349,79352,1,NULL,NULL),(79356,79357,1,NULL,NULL),(13612,13613,1,NULL,NULL),(13612,13614,1,NULL,NULL),(14162,14159,1,NULL,NULL),(14162,14160,1,NULL,NULL),(14162,14161,1,NULL,NULL),(14162,14163,1,NULL,NULL),(32329,32330,1,NULL,NULL),(79382,79383,1,NULL,NULL),(79382,79384,1,NULL,NULL),(79385,79386,1,NULL,NULL),(79385,79387,1,NULL,NULL),(79385,79388,1,NULL,NULL),(33958,33959,1,NULL,NULL),(33958,33960,1,NULL,NULL),(79391,79392,1,NULL,NULL),(20894,20892,1,NULL,NULL),(20894,20895,1,NULL,NULL),(20894,20896,1,NULL,NULL),(20894,20897,1,NULL,NULL),(37015,21419,1,NULL,NULL),(37015,37016,1,NULL,NULL),(37015,21420,1,NULL,NULL),(37015,37017,1,NULL,NULL),(37015,37018,1,NULL,NULL),(79399,79400,1,NULL,NULL),(79399,79401,1,NULL,NULL),(5649,5651,1,NULL,NULL),(5649,5653,1,NULL,NULL),(5424,5421,1,NULL,NULL),(5424,5422,1,NULL,NULL),(37329,37327,1,NULL,NULL),(37329,37328,1,NULL,NULL),(37329,37330,1,NULL,NULL),(6848,6847,1,NULL,NULL),(79414,79415,1,NULL,NULL),(79417,79418,1,NULL,NULL),(12695,12693,1,NULL,NULL),(12695,12696,1,NULL,NULL),(8077,8078,1,NULL,NULL),(8077,8080,1,NULL,NULL),(79428,79429,1,NULL,NULL),(38626,38625,1,NULL,NULL),(38626,38627,1,NULL,NULL),(5070,5066,1,NULL,NULL),(5070,5072,1,NULL,NULL),(5070,5076,1,NULL,NULL),(5070,5077,1,NULL,NULL),(5070,5085,1,NULL,NULL),(79441,79442,1,NULL,NULL),(79441,79443,1,NULL,NULL),(79441,79444,1,NULL,NULL),(46864,19494,1,NULL,NULL),(46864,19493,1,NULL,NULL),(46864,46865,1,NULL,NULL),(51101,51100,1,NULL,NULL),(51101,60752,1,NULL,NULL),(51101,60751,1,NULL,NULL),(79460,79461,1,NULL,NULL),(79460,79462,1,NULL,NULL),(79466,79467,1,NULL,NULL),(79471,19046,1,NULL,NULL),(79471,19047,1,NULL,NULL),(79471,19045,1,NULL,NULL),(79471,19048,1,NULL,NULL),(79471,19049,1,NULL,NULL),(79475,79476,1,NULL,NULL),(40238,40237,1,NULL,NULL),(65473,79481,1,NULL,NULL),(65473,79482,1,NULL,NULL),(40163,40164,1,NULL,NULL),(40163,40165,1,NULL,NULL),(26481,26478,1,NULL,NULL),(49216,49215,1,NULL,NULL),(49216,49217,1,NULL,NULL),(49216,49218,1,NULL,NULL),(30757,30762,1,NULL,NULL),(30757,30764,1,NULL,NULL),(79491,79492,1,NULL,NULL),(79491,79493,1,NULL,NULL),(79491,79494,1,NULL,NULL),(79495,79496,1,NULL,NULL),(79510,79511,1,NULL,NULL),(79510,79512,1,NULL,NULL),(79510,79513,1,NULL,NULL),(79516,79517,1,NULL,NULL),(8843,8840,1,NULL,NULL),(8843,8841,1,NULL,NULL),(8843,8842,1,NULL,NULL),(8843,8845,1,NULL,NULL),(8322,8317,1,NULL,NULL),(8322,8320,1,NULL,NULL),(79520,79521,1,NULL,NULL),(79523,9967,1,NULL,NULL),(79523,26103,1,NULL,NULL),(79528,79529,1,NULL,NULL),(79532,79533,1,NULL,NULL),(14193,14195,1,NULL,NULL),(14193,14196,1,NULL,NULL),(17945,17943,1,NULL,NULL),(17945,17944,1,NULL,NULL),(13812,13798,1,NULL,NULL),(13812,13799,1,NULL,NULL),(13812,13800,1,NULL,NULL),(13812,4727,1,NULL,NULL),(13812,13802,1,NULL,NULL),(13812,13804,1,NULL,NULL),(13812,13805,1,NULL,NULL),(13812,13806,1,NULL,NULL),(13812,13807,1,NULL,NULL),(13812,13809,1,NULL,NULL),(13812,13811,1,NULL,NULL),(13812,13813,1,NULL,NULL),(79543,79544,1,NULL,NULL),(79546,79547,1,NULL,NULL),(79546,79548,1,NULL,NULL),(42911,42910,1,NULL,NULL),(42911,42912,1,NULL,NULL),(79556,79557,1,NULL,NULL),(79556,79558,1,NULL,NULL),(15260,15262,1,NULL,NULL),(79567,79568,1,NULL,NULL),(79570,79571,1,NULL,NULL),(79570,79572,1,NULL,NULL),(79574,79575,1,NULL,NULL),(43784,15420,1,NULL,NULL),(43784,15670,1,NULL,NULL),(43784,15669,1,NULL,NULL),(12208,12206,1,NULL,NULL),(12208,12207,1,NULL,NULL),(12208,12209,1,NULL,NULL),(12208,12210,1,NULL,NULL),(79590,79591,1,NULL,NULL),(42571,44660,1,NULL,NULL),(42571,33188,1,NULL,NULL),(79602,79603,1,NULL,NULL),(79602,76225,1,NULL,NULL),(79602,17706,1,NULL,NULL),(79602,76224,1,NULL,NULL),(79602,66528,1,NULL,NULL),(79602,79604,1,NULL,NULL),(79602,62512,1,NULL,NULL),(79602,45402,1,NULL,NULL),(79606,63255,1,NULL,NULL),(79606,79607,1,NULL,NULL),(79606,79608,1,NULL,NULL),(79606,79609,1,NULL,NULL),(34054,34052,1,NULL,NULL),(34054,34053,1,NULL,NULL),(79611,79612,1,NULL,NULL),(9786,9772,1,NULL,NULL),(9786,9773,1,NULL,NULL),(9786,9775,1,NULL,NULL),(9786,9779,1,NULL,NULL),(9786,9780,1,NULL,NULL),(9786,9781,1,NULL,NULL),(9786,9782,1,NULL,NULL),(9786,9783,1,NULL,NULL),(9786,9784,1,NULL,NULL),(70507,70508,1,NULL,NULL),(70507,70509,1,NULL,NULL),(70507,70510,1,NULL,NULL),(70507,70511,1,NULL,NULL),(70507,70512,1,NULL,NULL),(70507,70513,1,NULL,NULL),(70507,70514,1,NULL,NULL),(70507,70515,1,NULL,NULL),(79621,79622,1,NULL,NULL),(79621,79623,1,NULL,NULL),(79621,79624,1,NULL,NULL),(45487,45481,1,NULL,NULL),(45487,45482,1,NULL,NULL),(45487,45483,1,NULL,NULL),(45487,45484,1,NULL,NULL),(45487,45485,1,NULL,NULL),(45487,45486,1,NULL,NULL),(17927,17928,1,NULL,NULL),(34553,34548,1,NULL,NULL),(34553,34549,1,NULL,NULL),(34553,34550,1,NULL,NULL),(34553,34551,1,NULL,NULL),(34553,34552,1,NULL,NULL),(18544,18545,1,NULL,NULL),(17464,17463,1,NULL,NULL),(17464,17465,1,NULL,NULL),(79642,79643,1,NULL,NULL),(79644,79645,1,NULL,NULL),(79647,79648,1,NULL,NULL),(79647,79649,1,NULL,NULL),(40043,40042,1,NULL,NULL),(46636,46638,1,NULL,NULL),(46636,46639,1,NULL,NULL),(46636,46640,1,NULL,NULL),(79655,79656,1,NULL,NULL),(79655,79657,1,NULL,NULL),(19614,19613,1,NULL,NULL),(17446,17442,1,NULL,NULL),(17446,17443,1,NULL,NULL),(17446,17444,1,NULL,NULL),(17446,17447,1,NULL,NULL),(79669,79670,1,NULL,NULL),(79669,79671,1,NULL,NULL),(79669,79672,1,NULL,NULL),(79670,79671,1,NULL,NULL),(79670,79672,1,NULL,NULL),(6025,6023,1,NULL,NULL),(79683,79684,1,NULL,NULL),(44402,44400,1,NULL,NULL),(44402,44401,1,NULL,NULL),(79693,79694,1,NULL,NULL),(79696,79697,1,NULL,NULL),(48740,48736,1,NULL,NULL),(48740,48737,1,NULL,NULL),(48740,48738,1,NULL,NULL),(48740,48739,1,NULL,NULL),(48740,48741,1,NULL,NULL),(79699,79700,1,NULL,NULL),(5220,5223,1,NULL,NULL),(5220,5224,1,NULL,NULL),(5220,5225,1,NULL,NULL),(5220,5226,1,NULL,NULL),(5220,4861,1,NULL,NULL),(5220,4860,1,NULL,NULL),(5220,5227,1,NULL,NULL),(5220,5228,1,NULL,NULL),(5220,5229,1,NULL,NULL),(5220,5230,1,NULL,NULL),(5220,5231,1,NULL,NULL),(5220,5232,1,NULL,NULL),(5220,5233,1,NULL,NULL),(5220,4862,1,NULL,NULL),(5220,4863,1,NULL,NULL),(5220,5234,1,NULL,NULL),(79702,79703,1,NULL,NULL),(79706,79707,1,NULL,NULL),(79706,79708,1,NULL,NULL),(79706,79709,1,NULL,NULL),(79710,79711,1,NULL,NULL),(79710,79712,1,NULL,NULL),(79710,79713,1,NULL,NULL),(79710,79714,1,NULL,NULL),(79710,41555,1,NULL,NULL),(79710,41556,1,NULL,NULL),(79710,79715,1,NULL,NULL),(79710,41557,1,NULL,NULL),(79710,41558,1,NULL,NULL),(79710,41559,1,NULL,NULL),(79710,7939,1,NULL,NULL),(79710,7940,1,NULL,NULL),(79710,79716,1,NULL,NULL),(79710,60430,1,NULL,NULL),(79710,7941,1,NULL,NULL),(79710,7942,1,NULL,NULL),(79710,7938,1,NULL,NULL),(79710,7943,1,NULL,NULL),(79710,7944,1,NULL,NULL),(79710,7945,1,NULL,NULL),(79710,7946,1,NULL,NULL),(79710,7947,1,NULL,NULL),(79710,7948,1,NULL,NULL),(79710,7949,1,NULL,NULL),(27639,27640,1,NULL,NULL),(79717,79718,1,NULL,NULL),(79720,79721,1,NULL,NULL),(79720,79722,1,NULL,NULL),(79720,79723,1,NULL,NULL),(79720,79724,1,NULL,NULL),(79720,79725,1,NULL,NULL),(79720,79726,1,NULL,NULL),(25752,25753,1,NULL,NULL),(25752,25754,1,NULL,NULL),(79736,79737,1,NULL,NULL),(79739,79740,1,NULL,NULL),(79739,79741,1,NULL,NULL),(79739,10594,1,NULL,NULL),(79739,20663,1,NULL,NULL),(79739,30745,1,NULL,NULL),(79739,30746,1,NULL,NULL),(79739,20664,1,NULL,NULL),(79739,20665,1,NULL,NULL),(79739,11109,1,NULL,NULL),(79739,11110,1,NULL,NULL),(79739,30747,1,NULL,NULL),(79739,11887,1,NULL,NULL),(79739,11888,1,NULL,NULL),(79739,79742,1,NULL,NULL),(79739,11111,1,NULL,NULL),(79739,30748,1,NULL,NULL),(79739,11889,1,NULL,NULL),(79739,11886,1,NULL,NULL),(79739,30749,1,NULL,NULL),(79739,11112,1,NULL,NULL),(79739,11890,1,NULL,NULL),(41883,41882,1,NULL,NULL),(41939,41940,1,NULL,NULL),(41939,41941,1,NULL,NULL),(41939,41942,1,NULL,NULL),(13540,13541,1,NULL,NULL),(13540,13543,1,NULL,NULL),(13540,13544,1,NULL,NULL),(13540,13545,1,NULL,NULL),(14135,14134,1,NULL,NULL),(30233,30234,1,NULL,NULL),(30233,30236,1,NULL,NULL),(65055,65053,1,NULL,NULL),(65055,65054,1,NULL,NULL),(79767,79768,1,NULL,NULL),(79770,79771,1,NULL,NULL),(79779,79780,1,NULL,NULL),(15991,15988,1,NULL,NULL),(15991,15990,1,NULL,NULL),(15991,15992,1,NULL,NULL),(15991,15993,1,NULL,NULL),(15991,15994,1,NULL,NULL),(79784,44511,1,NULL,NULL),(79784,44461,1,NULL,NULL),(79784,32360,1,NULL,NULL),(79784,32365,1,NULL,NULL),(79784,44460,1,NULL,NULL),(79784,32361,1,NULL,NULL),(79784,44462,1,NULL,NULL),(79784,33260,1,NULL,NULL),(79784,17249,1,NULL,NULL),(79784,44463,1,NULL,NULL),(79784,44464,1,NULL,NULL),(79784,44508,1,NULL,NULL),(79784,32362,1,NULL,NULL),(32789,32791,1,NULL,NULL),(32789,32792,1,NULL,NULL),(32789,33536,1,NULL,NULL),(32789,33538,1,NULL,NULL),(32789,33539,1,NULL,NULL),(32789,79785,1,NULL,NULL),(32789,32790,1,NULL,NULL),(32789,79786,1,NULL,NULL),(32789,32794,1,NULL,NULL),(32789,79787,1,NULL,NULL),(79789,8241,1,NULL,NULL),(79789,79790,1,NULL,NULL),(46223,46224,1,NULL,NULL),(46223,46225,1,NULL,NULL),(79797,79798,1,NULL,NULL),(35030,62958,1,NULL,NULL),(35030,46339,1,NULL,NULL),(35030,46340,1,NULL,NULL),(70675,70676,1,NULL,NULL),(79802,79803,1,NULL,NULL),(79802,79804,1,NULL,NULL),(79802,18555,1,NULL,NULL),(79805,79806,1,NULL,NULL),(79807,36159,1,NULL,NULL),(79807,79808,1,NULL,NULL),(79809,79810,1,1,'2011-11-01 00:00:00'),(79817,79818,1,NULL,NULL),(4134,4135,1,NULL,NULL),(79823,79824,1,NULL,NULL),(79826,79827,1,NULL,NULL),(4100,4099,1,NULL,NULL),(4100,4101,1,NULL,NULL),(4100,4105,1,NULL,NULL),(4100,4107,1,NULL,NULL),(4331,4330,1,NULL,NULL),(8597,5142,1,NULL,NULL),(8597,36634,1,NULL,NULL),(8597,42429,1,NULL,NULL),(8597,8892,1,NULL,NULL),(79845,79846,1,NULL,NULL),(4634,4633,1,NULL,NULL),(4637,4638,1,NULL,NULL),(4637,4640,1,NULL,NULL),(40259,40260,1,NULL,NULL),(4638,4640,1,NULL,NULL),(79860,79861,1,NULL,NULL),(79870,79871,1,NULL,NULL),(4905,4906,1,NULL,NULL),(4905,4907,1,NULL,NULL),(79873,79874,1,NULL,NULL),(79873,79875,1,NULL,NULL),(4925,4923,1,NULL,NULL),(4925,4926,1,NULL,NULL),(4925,4927,1,NULL,NULL),(4925,4929,1,NULL,NULL),(4925,4930,1,NULL,NULL),(59982,59981,1,NULL,NULL),(79880,5937,1,NULL,NULL),(79880,5936,1,NULL,NULL),(79880,5938,1,NULL,NULL),(79880,5939,1,NULL,NULL),(79880,5940,1,NULL,NULL),(79880,5941,1,NULL,NULL),(79880,5942,1,NULL,NULL),(79880,5943,1,NULL,NULL),(79880,5944,1,NULL,NULL),(79880,5945,1,NULL,NULL),(79880,5946,1,NULL,NULL),(79882,79883,1,NULL,NULL),(79884,79885,1,NULL,NULL),(79884,79886,1,NULL,NULL),(20833,20821,1,NULL,NULL),(20833,20822,1,NULL,NULL),(20833,20824,1,NULL,NULL),(20833,20825,1,NULL,NULL),(20833,20826,1,NULL,NULL),(20833,20828,1,NULL,NULL),(20833,20829,1,NULL,NULL),(20833,20830,1,NULL,NULL),(20833,20832,1,NULL,NULL),(20833,20834,1,NULL,NULL),(20833,20835,1,NULL,NULL),(50933,21006,1,NULL,NULL),(79891,79892,1,NULL,NULL),(79893,79894,1,NULL,NULL),(21043,21044,1,NULL,NULL),(21043,21045,1,NULL,NULL),(21043,21046,1,NULL,NULL),(21500,21501,1,NULL,NULL),(21500,21503,1,NULL,NULL),(21500,21504,1,NULL,NULL),(21500,21505,1,NULL,NULL),(79126,79127,1,NULL,NULL),(6975,15801,1,NULL,NULL),(79671,79672,1,NULL,NULL),(6759,6760,1,NULL,NULL),(6759,6757,1,NULL,NULL),(5330,5332,1,NULL,NULL),(5330,5333,1,NULL,NULL),(5330,5334,1,NULL,NULL),(5330,5335,1,NULL,NULL),(5330,5336,1,NULL,NULL),(5330,5338,1,NULL,NULL),(5330,5339,1,NULL,NULL),(5330,5343,1,NULL,NULL),(79927,79928,1,NULL,NULL),(50726,50727,1,NULL,NULL),(50726,50729,1,NULL,NULL),(50726,50731,1,NULL,NULL),(5474,5473,1,NULL,NULL),(5826,5824,1,NULL,NULL),(5826,5827,1,NULL,NULL),(79937,79938,1,NULL,NULL),(79937,79939,1,NULL,NULL),(79937,79940,1,NULL,NULL),(79937,37301,1,NULL,NULL),(79944,79945,1,NULL,NULL),(79947,79948,1,NULL,NULL),(79947,24040,1,NULL,NULL),(79947,24039,1,NULL,NULL),(79947,24041,1,NULL,NULL),(21716,21718,1,NULL,NULL),(5976,5975,1,NULL,NULL),(6105,6102,1,NULL,NULL),(6105,6103,1,NULL,NULL),(6105,6104,1,NULL,NULL),(37395,37393,1,NULL,NULL),(14416,14415,1,NULL,NULL),(14416,14417,1,NULL,NULL),(6103,6102,1,NULL,NULL),(6103,6104,1,NULL,NULL),(6234,6232,1,NULL,NULL),(6234,6233,1,NULL,NULL),(6322,6314,1,NULL,NULL),(6322,6316,1,NULL,NULL),(6322,6317,1,NULL,NULL),(6322,6319,1,NULL,NULL),(6322,6320,1,NULL,NULL),(6322,6325,1,NULL,NULL),(79967,60284,1,NULL,NULL),(6407,6408,1,NULL,NULL),(6407,6409,1,NULL,NULL),(6407,6410,1,NULL,NULL),(37765,37766,1,NULL,NULL),(11648,11646,1,NULL,NULL),(11648,11647,1,NULL,NULL),(22090,22091,1,NULL,NULL),(22090,22092,1,NULL,NULL),(6585,6586,1,NULL,NULL),(37606,37603,1,NULL,NULL),(37606,37604,1,NULL,NULL),(20983,20984,1,NULL,NULL),(5339,5338,1,NULL,NULL),(5339,5343,1,NULL,NULL),(5339,5332,1,NULL,NULL),(5339,5333,1,NULL,NULL),(5339,5334,1,NULL,NULL),(5339,5335,1,NULL,NULL),(5339,5336,1,NULL,NULL),(22581,22583,1,NULL,NULL),(22581,22586,1,NULL,NULL),(80004,80005,1,NULL,NULL),(7174,7173,1,NULL,NULL),(22657,22653,1,NULL,NULL),(22657,22654,1,NULL,NULL),(22657,22656,1,NULL,NULL),(22657,22658,1,NULL,NULL),(80013,80014,1,NULL,NULL),(7159,7146,1,NULL,NULL),(7159,7149,1,NULL,NULL),(7159,7152,1,NULL,NULL),(7159,7154,1,NULL,NULL),(7159,7155,1,NULL,NULL),(7159,7157,1,NULL,NULL),(7159,7158,1,NULL,NULL),(7159,7162,1,NULL,NULL),(7159,7163,1,NULL,NULL),(7159,7164,1,NULL,NULL),(7159,7166,1,NULL,NULL),(7159,7169,1,NULL,NULL),(37880,37879,1,NULL,NULL),(5631,6971,1,NULL,NULL),(5631,6972,1,NULL,NULL),(5631,6973,1,NULL,NULL),(5631,6974,1,NULL,NULL),(5631,6975,1,NULL,NULL),(5631,6976,1,NULL,NULL),(5631,6977,1,NULL,NULL),(37667,37666,1,NULL,NULL),(37993,37990,1,NULL,NULL),(37993,37991,1,NULL,NULL),(37993,37992,1,NULL,NULL),(37993,37994,1,NULL,NULL),(7351,7352,1,NULL,NULL),(7351,7354,1,NULL,NULL),(7351,7355,1,NULL,NULL),(61348,61349,1,NULL,NULL),(22878,80026,1,NULL,NULL),(80030,80031,1,NULL,NULL),(80032,7533,1,NULL,NULL),(28184,28182,1,NULL,NULL),(28184,28183,1,NULL,NULL),(65990,80033,1,NULL,NULL),(65990,80034,1,NULL,NULL),(38122,38123,1,NULL,NULL),(7619,7621,1,NULL,NULL),(7619,7622,1,NULL,NULL),(7619,7623,1,NULL,NULL),(7640,7641,1,NULL,NULL),(7640,7642,1,NULL,NULL),(7640,7644,1,NULL,NULL),(7640,7645,1,NULL,NULL),(7685,7686,1,NULL,NULL),(7685,7687,1,NULL,NULL),(25480,25478,1,NULL,NULL),(25480,25479,1,NULL,NULL),(80051,80052,1,NULL,NULL),(80059,80060,1,NULL,NULL),(5453,7714,1,NULL,NULL),(5453,7718,1,NULL,NULL),(5453,7720,1,NULL,NULL),(5453,7721,1,NULL,NULL),(5453,7722,1,NULL,NULL),(5453,7724,1,NULL,NULL),(5453,7725,1,NULL,NULL),(5453,7726,1,NULL,NULL),(5453,7729,1,NULL,NULL),(5453,7731,1,NULL,NULL),(5453,7732,1,NULL,NULL),(5453,7733,1,NULL,NULL),(5453,7734,1,NULL,NULL),(80065,80066,1,NULL,NULL),(7811,7807,1,NULL,NULL),(7811,7810,1,NULL,NULL),(80069,80070,1,NULL,NULL),(80069,80071,1,NULL,NULL),(80073,80074,1,NULL,NULL),(80073,80075,1,NULL,NULL),(38244,38239,1,NULL,NULL),(38244,38240,1,NULL,NULL),(38244,38241,1,NULL,NULL),(38244,38242,1,NULL,NULL),(12751,12748,1,NULL,NULL),(12751,12752,1,NULL,NULL),(12751,12753,1,NULL,NULL),(12751,12754,1,NULL,NULL),(12751,12755,1,NULL,NULL),(12751,12756,1,NULL,NULL),(12751,12757,1,NULL,NULL),(23178,23179,1,NULL,NULL),(23178,23180,1,NULL,NULL),(23178,23181,1,NULL,NULL),(23178,23182,1,NULL,NULL),(80083,80084,1,NULL,NULL),(10737,80090,1,NULL,NULL),(23370,23366,1,NULL,NULL),(23370,23258,1,NULL,NULL),(23370,23259,1,NULL,NULL),(23370,23261,1,NULL,NULL),(23370,23260,1,NULL,NULL),(37837,37838,1,NULL,NULL),(37837,37839,1,NULL,NULL),(37837,37841,1,NULL,NULL),(37837,80093,1,NULL,NULL),(28161,28162,1,NULL,NULL),(28161,27857,1,NULL,NULL),(80115,80116,1,NULL,NULL),(80115,80117,1,NULL,NULL),(80118,80119,1,NULL,NULL),(12903,12901,1,NULL,NULL),(12903,12904,1,NULL,NULL),(12903,12906,1,NULL,NULL),(12903,12907,1,NULL,NULL),(12903,12908,1,NULL,NULL),(12903,12909,1,NULL,NULL),(12903,12910,1,NULL,NULL),(12903,12911,1,NULL,NULL),(12903,12912,1,NULL,NULL),(12903,10503,1,NULL,NULL),(12903,12913,1,NULL,NULL),(12903,10505,1,NULL,NULL),(80121,80122,1,NULL,NULL),(80121,80123,1,NULL,NULL),(80121,80124,1,NULL,NULL),(8438,8439,1,NULL,NULL),(8438,8441,1,NULL,NULL),(8361,8362,1,NULL,NULL),(80143,80144,1,NULL,NULL),(80148,80149,1,NULL,NULL),(80152,8679,1,NULL,NULL),(79723,79721,1,NULL,NULL),(79723,79722,1,NULL,NULL),(79723,79724,1,NULL,NULL),(79723,79725,1,NULL,NULL),(79723,79726,1,NULL,NULL),(8770,8768,1,NULL,NULL),(80168,80169,1,NULL,NULL),(80173,80174,1,NULL,NULL),(76396,76397,1,NULL,NULL),(76396,76398,1,NULL,NULL),(76396,76399,1,NULL,NULL),(79572,79571,1,NULL,NULL),(50849,50850,1,NULL,NULL),(50849,50851,1,NULL,NULL),(79948,24040,1,NULL,NULL),(79948,24039,1,NULL,NULL),(79948,24041,1,NULL,NULL),(80186,20457,1,NULL,NULL),(9245,9244,1,NULL,NULL),(9245,26178,1,NULL,NULL),(9245,26179,1,NULL,NULL),(9245,79211,1,NULL,NULL),(9245,79212,1,NULL,NULL),(9279,9281,1,NULL,NULL),(9279,9286,1,NULL,NULL),(9279,9288,1,NULL,NULL),(39222,39223,1,NULL,NULL),(80208,80209,1,NULL,NULL),(5864,5858,1,NULL,NULL),(5864,5862,1,NULL,NULL),(70579,70580,1,NULL,NULL),(70579,70581,1,NULL,NULL),(70579,70582,1,NULL,NULL),(70580,70581,1,NULL,NULL),(70580,70582,1,NULL,NULL),(80213,80214,1,NULL,NULL),(80216,39436,1,NULL,NULL),(80216,39440,1,NULL,NULL),(80216,24590,1,NULL,NULL),(31128,31129,1,NULL,NULL),(31128,31130,1,NULL,NULL),(80222,39437,1,NULL,NULL),(70707,70708,1,NULL,NULL),(70707,46662,1,NULL,NULL),(70707,70709,1,NULL,NULL),(24783,24782,1,NULL,NULL),(80233,80234,1,NULL,NULL),(78548,78549,1,NULL,NULL),(9161,9162,1,NULL,NULL),(9161,4199,1,NULL,NULL),(9161,9164,1,NULL,NULL),(60778,60777,1,NULL,NULL),(39663,39664,1,NULL,NULL),(80246,80247,1,NULL,NULL),(80246,80248,1,NULL,NULL),(80251,80252,1,NULL,NULL),(80251,14025,1,NULL,NULL),(80251,14026,1,NULL,NULL),(80251,39728,1,NULL,NULL),(80251,48801,1,NULL,NULL),(80251,14024,1,NULL,NULL),(80251,48802,1,NULL,NULL),(80251,14027,1,NULL,NULL),(80251,14028,1,NULL,NULL),(80251,26269,1,NULL,NULL),(80251,26270,1,NULL,NULL),(80251,26268,1,NULL,NULL),(80253,80254,1,NULL,NULL),(80253,80255,1,NULL,NULL),(50243,50242,1,NULL,NULL),(9848,9847,1,NULL,NULL),(9899,9896,1,NULL,NULL),(9899,9897,1,NULL,NULL),(9899,9900,1,NULL,NULL),(9899,9901,1,NULL,NULL),(9899,9902,1,NULL,NULL),(9899,9903,1,NULL,NULL),(9899,9906,1,NULL,NULL),(10064,10060,1,NULL,NULL),(10064,10061,1,NULL,NULL),(10064,10063,1,NULL,NULL),(80266,80267,1,NULL,NULL),(80269,80270,1,NULL,NULL),(80269,80271,1,NULL,NULL),(80269,80272,1,NULL,NULL),(10140,7937,1,NULL,NULL),(10140,10142,1,NULL,NULL),(10140,10143,1,NULL,NULL),(10140,5216,1,NULL,NULL),(10140,10144,1,NULL,NULL),(10140,10145,1,NULL,NULL),(10140,10146,1,NULL,NULL),(10140,10135,1,NULL,NULL),(10140,10136,1,NULL,NULL),(10140,10137,1,NULL,NULL),(80279,80280,1,NULL,NULL),(80287,80288,1,NULL,NULL),(80287,80289,1,NULL,NULL),(39822,39821,1,NULL,NULL),(60897,60899,1,NULL,NULL),(39880,80301,1,NULL,NULL),(80304,80305,1,NULL,NULL),(80304,80306,1,NULL,NULL),(80308,80309,1,NULL,NULL),(25479,25478,1,NULL,NULL),(80326,80327,1,NULL,NULL),(80331,80332,1,NULL,NULL),(80335,80336,1,NULL,NULL),(39770,39771,1,NULL,NULL),(39770,39772,1,NULL,NULL),(26315,40112,1,NULL,NULL),(10559,10553,1,NULL,NULL),(10559,10554,1,NULL,NULL),(10559,10560,1,NULL,NULL),(25718,25717,1,NULL,NULL),(10652,10651,1,NULL,NULL),(10652,10653,1,NULL,NULL),(80344,80345,1,NULL,NULL),(4455,4456,1,NULL,NULL),(10816,10817,1,NULL,NULL),(20686,20677,1,NULL,NULL),(9179,9173,1,NULL,NULL),(9179,9175,1,NULL,NULL),(9179,9176,1,NULL,NULL),(9179,9178,1,NULL,NULL),(9179,9182,1,NULL,NULL),(9194,9192,1,NULL,NULL),(10933,10929,1,NULL,NULL),(10933,10931,1,NULL,NULL),(10933,10934,1,NULL,NULL),(11127,11118,1,NULL,NULL),(18304,18299,1,NULL,NULL),(18304,18300,1,NULL,NULL),(18304,18301,1,NULL,NULL),(18304,18303,1,NULL,NULL),(18304,18305,1,NULL,NULL),(80406,80407,1,NULL,NULL),(80406,80408,1,NULL,NULL),(11373,11367,1,NULL,NULL),(11373,11368,1,NULL,NULL),(11373,11370,1,NULL,NULL),(11373,11371,1,NULL,NULL),(11373,11374,1,NULL,NULL),(26552,26551,1,NULL,NULL),(80411,80412,1,NULL,NULL),(80411,80413,1,NULL,NULL),(80411,80414,1,NULL,NULL),(49218,49215,1,NULL,NULL),(49218,49217,1,NULL,NULL),(11489,11488,1,NULL,NULL),(11489,11490,1,NULL,NULL),(11489,11492,1,NULL,NULL),(80429,80430,1,NULL,NULL),(80429,26770,1,NULL,NULL),(80429,80431,1,NULL,NULL),(80436,80437,1,NULL,NULL),(80436,80438,1,NULL,NULL),(80451,80452,1,NULL,NULL),(80457,80458,1,NULL,NULL),(80457,80459,1,NULL,NULL),(27035,27034,1,NULL,NULL),(27035,27037,1,NULL,NULL),(11988,11971,1,NULL,NULL),(11988,11973,1,NULL,NULL),(11988,11974,1,NULL,NULL),(11988,11975,1,NULL,NULL),(11988,11977,1,NULL,NULL),(11988,11978,1,NULL,NULL),(11988,11979,1,NULL,NULL),(11988,11980,1,NULL,NULL),(11988,11982,1,NULL,NULL),(11988,11985,1,NULL,NULL),(11988,11986,1,NULL,NULL),(11988,11987,1,NULL,NULL),(11988,11969,1,NULL,NULL),(11988,11970,1,NULL,NULL),(61262,61263,1,NULL,NULL),(80462,80463,1,NULL,NULL),(80462,80464,1,NULL,NULL),(27149,27148,1,NULL,NULL),(14409,41123,1,NULL,NULL),(80480,41200,1,NULL,NULL),(80480,75966,1,NULL,NULL),(80480,80481,1,NULL,NULL),(80484,80485,1,NULL,NULL),(80484,80486,1,NULL,NULL),(50633,50632,1,NULL,NULL),(12248,12250,1,NULL,NULL),(12297,12298,1,NULL,NULL),(80492,80493,1,NULL,NULL),(80497,80498,1,NULL,NULL),(69590,38897,1,NULL,NULL),(69590,38213,1,NULL,NULL),(69590,41896,1,NULL,NULL),(69590,69591,1,NULL,NULL),(69590,23067,1,NULL,NULL),(69590,27775,1,NULL,NULL),(69590,61400,1,NULL,NULL),(69590,61401,1,NULL,NULL),(69590,41897,1,NULL,NULL),(69590,23068,1,NULL,NULL),(69590,7748,1,NULL,NULL),(69590,69592,1,NULL,NULL),(69590,38898,1,NULL,NULL),(69590,7749,1,NULL,NULL),(69590,23061,1,NULL,NULL),(69590,69593,1,NULL,NULL),(69590,23062,1,NULL,NULL),(69590,7750,1,NULL,NULL),(69590,23063,1,NULL,NULL),(69590,7751,1,NULL,NULL),(69590,27776,1,NULL,NULL),(69590,69594,1,NULL,NULL),(69590,38896,1,NULL,NULL),(69590,38899,1,NULL,NULL),(69590,23060,1,NULL,NULL),(69590,47943,1,NULL,NULL),(69590,7752,1,NULL,NULL),(69590,23064,1,NULL,NULL),(69590,38214,1,NULL,NULL),(69590,23065,1,NULL,NULL),(69590,23066,1,NULL,NULL),(80502,80503,1,NULL,NULL),(80510,80511,1,NULL,NULL),(7852,7853,1,NULL,NULL),(80514,80515,1,NULL,NULL),(80518,80519,1,NULL,NULL),(7712,7711,1,NULL,NULL),(7749,7752,1,NULL,NULL),(80075,80074,1,NULL,NULL),(41510,41508,1,NULL,NULL),(23168,23167,1,NULL,NULL),(80533,80534,1,NULL,NULL),(80533,80535,1,NULL,NULL),(80537,80538,1,NULL,NULL),(80537,80539,1,NULL,NULL),(80542,50215,1,NULL,NULL),(7645,7644,1,NULL,NULL),(7645,38391,1,NULL,NULL),(7645,7641,1,NULL,NULL),(12874,12872,1,NULL,NULL),(12874,12873,1,NULL,NULL),(12869,12868,1,NULL,NULL),(41606,41607,1,NULL,NULL),(41606,41608,1,NULL,NULL),(41606,41609,1,NULL,NULL),(41606,41610,1,NULL,NULL),(41606,41611,1,NULL,NULL),(38499,38496,1,NULL,NULL),(38499,38497,1,NULL,NULL),(4994,4993,1,NULL,NULL),(8289,8275,1,NULL,NULL),(8289,8276,1,NULL,NULL),(8289,8277,1,NULL,NULL),(8289,8280,1,NULL,NULL),(8289,8283,1,NULL,NULL),(8289,8284,1,NULL,NULL),(8289,8286,1,NULL,NULL),(8289,8287,1,NULL,NULL),(80546,80547,1,NULL,NULL),(80546,80548,1,NULL,NULL),(80546,80549,1,NULL,NULL),(8334,8332,1,NULL,NULL),(8334,8333,1,NULL,NULL),(8334,8335,1,NULL,NULL),(8334,8336,1,NULL,NULL),(8334,8337,1,NULL,NULL),(8334,8338,1,NULL,NULL),(8334,8339,1,NULL,NULL),(8334,8340,1,NULL,NULL),(8334,8341,1,NULL,NULL),(80567,80568,1,NULL,NULL),(4125,4124,1,1,'2011-11-01 00:00:00'),(80572,80573,1,NULL,NULL),(49021,49020,1,NULL,NULL),(70016,13088,1,NULL,NULL),(70016,13087,1,NULL,NULL),(13227,13226,1,NULL,NULL),(13227,13228,1,NULL,NULL),(13227,13229,1,NULL,NULL),(13227,13230,1,NULL,NULL),(13227,13232,1,NULL,NULL),(80587,80588,1,NULL,NULL),(80587,60816,1,NULL,NULL),(80587,80589,1,NULL,NULL),(13324,13322,1,NULL,NULL),(13324,13323,1,NULL,NULL),(13324,13326,1,NULL,NULL),(13324,13327,1,NULL,NULL),(13324,13328,1,NULL,NULL),(28847,28833,1,NULL,NULL),(28847,28836,1,NULL,NULL),(28847,28838,1,NULL,NULL),(28847,28839,1,NULL,NULL),(28847,28840,1,NULL,NULL),(28847,28843,1,NULL,NULL),(28847,28845,1,NULL,NULL),(28889,19254,1,NULL,NULL),(80598,80599,1,NULL,NULL),(80601,80602,1,NULL,NULL),(28996,28998,1,NULL,NULL),(28996,28999,1,NULL,NULL),(80607,80608,1,NULL,NULL),(80607,80609,1,NULL,NULL),(28840,28833,1,NULL,NULL),(28840,28836,1,NULL,NULL),(28840,28838,1,NULL,NULL),(28840,28839,1,NULL,NULL),(28840,28843,1,NULL,NULL),(28840,28845,1,NULL,NULL),(50643,50644,1,NULL,NULL),(13423,13424,1,NULL,NULL),(13423,13425,1,NULL,NULL),(13423,13426,1,NULL,NULL),(13423,13427,1,NULL,NULL),(80629,80630,1,NULL,NULL),(29339,29337,1,NULL,NULL),(29339,29338,1,NULL,NULL),(13543,13541,1,NULL,NULL),(13543,13544,1,NULL,NULL),(13543,13545,1,NULL,NULL),(69126,80636,1,NULL,NULL),(69126,80637,1,NULL,NULL),(13748,13746,1,NULL,NULL),(13748,13747,1,NULL,NULL),(13748,13749,1,NULL,NULL),(13748,13750,1,NULL,NULL),(13748,13751,1,NULL,NULL),(13748,13752,1,NULL,NULL),(80637,80636,1,NULL,NULL),(14176,14174,1,NULL,NULL),(80656,80657,1,NULL,NULL),(80659,61695,1,NULL,NULL),(80659,66023,1,NULL,NULL),(80659,42994,1,NULL,NULL),(80661,29903,1,NULL,NULL),(80661,13100,1,NULL,NULL),(80661,42906,1,NULL,NULL),(80661,29902,1,NULL,NULL),(80661,29904,1,NULL,NULL),(80662,80663,1,NULL,NULL),(80684,80685,1,NULL,NULL),(80684,80686,1,NULL,NULL),(80688,80689,1,NULL,NULL),(80691,80692,1,NULL,NULL),(80691,80693,1,NULL,NULL),(13740,13732,1,NULL,NULL),(13740,13733,1,NULL,NULL),(13740,13734,1,NULL,NULL),(13740,13735,1,NULL,NULL),(13740,13736,1,NULL,NULL),(13740,13737,1,NULL,NULL),(13740,13738,1,NULL,NULL),(13740,13739,1,NULL,NULL),(13545,13541,1,NULL,NULL),(13545,13544,1,NULL,NULL),(80702,80703,1,NULL,NULL),(80702,80704,1,NULL,NULL),(42551,42552,1,NULL,NULL),(80717,80718,1,NULL,NULL),(80717,29709,1,NULL,NULL),(80717,29710,1,NULL,NULL),(80717,80719,1,NULL,NULL),(80717,80720,1,NULL,NULL),(80717,29711,1,NULL,NULL),(80717,29712,1,NULL,NULL),(80724,80725,1,NULL,NULL),(80724,80726,1,NULL,NULL),(42604,42603,1,NULL,NULL),(42632,42630,1,NULL,NULL),(42632,42631,1,NULL,NULL),(13887,13884,1,NULL,NULL),(80747,80748,1,NULL,NULL),(80747,80749,1,NULL,NULL),(4785,80753,1,NULL,NULL),(11758,11752,1,NULL,NULL),(11758,11754,1,NULL,NULL),(11758,11757,1,NULL,NULL),(42835,42834,1,NULL,NULL),(42835,80756,1,NULL,NULL),(80768,80769,1,NULL,NULL),(80768,80770,1,NULL,NULL),(14294,14293,1,NULL,NULL),(14294,14295,1,NULL,NULL),(14294,14296,1,NULL,NULL),(14294,14297,1,NULL,NULL),(65803,65805,1,NULL,NULL),(80773,80774,1,NULL,NULL),(80773,80775,1,NULL,NULL),(80773,80776,1,NULL,NULL),(80775,80774,1,NULL,NULL),(80775,80776,1,NULL,NULL),(30222,30223,1,NULL,NULL),(26831,26830,1,NULL,NULL),(43019,43020,1,NULL,NULL),(43019,43021,1,NULL,NULL),(80798,80799,1,NULL,NULL),(79558,79557,1,NULL,NULL),(14699,14700,1,NULL,NULL),(14638,14632,1,NULL,NULL),(14638,14635,1,NULL,NULL),(14638,14636,1,NULL,NULL),(14638,14637,1,NULL,NULL),(14638,14639,1,NULL,NULL),(14638,14640,1,NULL,NULL),(14638,14642,1,NULL,NULL),(14638,14643,1,NULL,NULL),(14638,14644,1,NULL,NULL),(14638,14645,1,NULL,NULL),(14638,14646,1,NULL,NULL),(14638,14647,1,NULL,NULL),(80823,80824,1,NULL,NULL),(30550,30546,1,NULL,NULL),(30550,30547,1,NULL,NULL),(30550,30549,1,NULL,NULL),(12621,12622,1,NULL,NULL),(12621,12624,1,NULL,NULL),(26755,26756,1,NULL,NULL),(26755,26758,1,NULL,NULL),(23496,23493,1,NULL,NULL),(23496,23494,1,NULL,NULL),(23496,23495,1,NULL,NULL),(23496,23497,1,NULL,NULL),(65527,65526,1,NULL,NULL),(65527,65528,1,NULL,NULL),(15124,15123,1,NULL,NULL),(15124,15125,1,NULL,NULL),(15124,15126,1,NULL,NULL),(75449,75448,1,NULL,NULL),(75449,75447,1,NULL,NULL),(78304,78302,1,NULL,NULL),(78304,78303,1,NULL,NULL),(78304,80842,1,NULL,NULL),(47705,47706,1,NULL,NULL),(70234,70226,1,NULL,NULL),(70234,70227,1,NULL,NULL),(70234,70229,1,NULL,NULL),(70234,70230,1,NULL,NULL),(70234,70231,1,NULL,NULL),(70234,70232,1,NULL,NULL),(70234,70233,1,NULL,NULL),(70234,70235,1,NULL,NULL),(43385,43386,1,NULL,NULL),(80852,80853,1,NULL,NULL),(70235,70226,1,NULL,NULL),(70235,70227,1,NULL,NULL),(70235,70229,1,NULL,NULL),(70235,70230,1,NULL,NULL),(70235,70231,1,NULL,NULL),(70235,70232,1,NULL,NULL),(70235,70233,1,NULL,NULL),(80863,80864,1,NULL,NULL),(80863,80865,1,NULL,NULL),(80866,80867,1,NULL,NULL),(80868,80869,1,NULL,NULL),(80877,80878,1,NULL,NULL),(80877,78318,1,NULL,NULL),(43442,43443,1,NULL,NULL),(80886,80887,1,NULL,NULL),(80897,80898,1,NULL,NULL),(80900,64885,1,NULL,NULL),(80902,80903,1,NULL,NULL),(43505,43506,1,NULL,NULL),(43505,43507,1,NULL,NULL),(43505,43508,1,NULL,NULL),(80909,80910,1,NULL,NULL),(31044,31040,1,NULL,NULL),(31044,31042,1,NULL,NULL),(31044,31043,1,NULL,NULL),(15389,15391,1,NULL,NULL),(15389,15371,1,NULL,NULL),(15389,15392,1,NULL,NULL),(15389,15393,1,NULL,NULL),(15389,15394,1,NULL,NULL),(15389,15373,1,NULL,NULL),(15389,15395,1,NULL,NULL),(15389,15396,1,NULL,NULL),(15389,15397,1,NULL,NULL),(15389,15398,1,NULL,NULL),(15389,15399,1,NULL,NULL),(15389,15372,1,NULL,NULL),(15389,15400,1,NULL,NULL),(15389,15401,1,NULL,NULL),(15389,15402,1,NULL,NULL),(15389,15403,1,NULL,NULL),(15389,15404,1,NULL,NULL),(15389,15405,1,NULL,NULL),(15389,15406,1,NULL,NULL),(15389,15407,1,NULL,NULL),(15389,15408,1,NULL,NULL),(15389,15409,1,NULL,NULL),(80923,80924,1,NULL,NULL),(80926,80927,1,NULL,NULL),(80926,80928,1,NULL,NULL),(63070,63071,1,NULL,NULL),(63070,63072,1,NULL,NULL),(63070,63073,1,NULL,NULL),(80934,80935,1,NULL,NULL),(63073,63071,1,NULL,NULL),(63073,63072,1,NULL,NULL),(80942,80943,1,NULL,NULL),(43711,43710,1,NULL,NULL),(80953,80954,1,NULL,NULL),(46631,46632,1,NULL,NULL),(46631,46633,1,NULL,NULL),(46631,46634,1,NULL,NULL),(46631,35598,1,NULL,NULL),(46631,46635,1,NULL,NULL),(46631,46636,1,NULL,NULL),(46631,46637,1,NULL,NULL),(46631,46638,1,NULL,NULL),(46631,46639,1,NULL,NULL),(46631,46640,1,NULL,NULL),(46631,35599,1,NULL,NULL),(46631,35600,1,NULL,NULL),(62117,62116,1,NULL,NULL),(30981,30979,1,NULL,NULL),(30981,30980,1,NULL,NULL),(43820,43821,1,NULL,NULL),(80990,80991,1,NULL,NULL),(80990,80992,1,NULL,NULL),(80990,80993,1,NULL,NULL),(80990,80994,1,NULL,NULL),(80990,77673,1,NULL,NULL),(80998,80999,1,NULL,NULL),(80998,31551,1,NULL,NULL),(31653,31654,1,NULL,NULL),(81008,81009,1,NULL,NULL),(81011,81012,1,NULL,NULL),(81016,81017,1,NULL,NULL),(81016,81018,1,NULL,NULL),(81016,80692,1,NULL,NULL),(81016,80693,1,NULL,NULL),(81016,81019,1,NULL,NULL),(81016,81020,1,NULL,NULL),(81016,81021,1,NULL,NULL),(7722,7718,1,NULL,NULL),(7722,7720,1,NULL,NULL),(7722,7721,1,NULL,NULL),(7722,7724,1,NULL,NULL),(7722,7725,1,NULL,NULL),(7722,7726,1,NULL,NULL),(7722,7729,1,NULL,NULL),(7722,7731,1,NULL,NULL),(7722,7714,1,NULL,NULL),(7722,7732,1,NULL,NULL),(7722,7733,1,NULL,NULL),(7722,7734,1,NULL,NULL),(62198,62197,1,NULL,NULL),(62198,62199,1,NULL,NULL),(62198,62200,1,NULL,NULL),(62198,62201,1,NULL,NULL),(62198,62202,1,NULL,NULL),(62198,62203,1,NULL,NULL),(44046,44048,1,NULL,NULL),(44046,44050,1,NULL,NULL),(44046,44051,1,NULL,NULL),(44046,44052,1,NULL,NULL),(81026,31780,1,NULL,NULL),(81026,62209,1,NULL,NULL),(81026,31781,1,NULL,NULL),(81026,31779,1,NULL,NULL),(81026,31782,1,NULL,NULL),(16031,16033,1,NULL,NULL),(62698,62697,1,NULL,NULL),(31844,31845,1,NULL,NULL),(31844,31846,1,NULL,NULL),(31844,31848,1,NULL,NULL),(31867,31868,1,NULL,NULL),(44048,44050,1,NULL,NULL),(44048,44051,1,NULL,NULL),(44048,44052,1,NULL,NULL),(16187,16185,1,NULL,NULL),(62258,62260,1,NULL,NULL),(62258,62261,1,NULL,NULL),(62258,62262,1,NULL,NULL),(16280,16279,1,NULL,NULL),(81047,81048,1,NULL,NULL),(81047,81049,1,NULL,NULL),(81047,81050,1,NULL,NULL),(11654,11651,1,NULL,NULL),(32104,32100,1,NULL,NULL),(32104,32101,1,NULL,NULL),(32104,32103,1,NULL,NULL),(32104,32105,1,NULL,NULL),(32055,32057,1,NULL,NULL),(32055,32058,1,NULL,NULL),(16443,16440,1,NULL,NULL),(16443,16450,1,NULL,NULL),(81066,81067,1,NULL,NULL),(44401,44400,1,NULL,NULL),(81073,81074,1,NULL,NULL),(81073,81075,1,NULL,NULL),(32274,32273,1,NULL,NULL),(16561,16555,1,NULL,NULL),(16561,16557,1,NULL,NULL),(16561,16558,1,NULL,NULL),(16561,16562,1,NULL,NULL),(16561,16566,1,NULL,NULL),(81078,81079,1,NULL,NULL),(33051,33042,1,NULL,NULL),(33051,33043,1,NULL,NULL),(33051,33047,1,NULL,NULL),(33051,33054,1,NULL,NULL),(33051,33055,1,NULL,NULL),(81081,80266,1,NULL,NULL),(81081,80267,1,NULL,NULL),(7226,7231,1,NULL,NULL),(81094,32837,1,NULL,NULL),(81094,44600,1,NULL,NULL),(81094,44601,1,NULL,NULL),(81094,32838,1,NULL,NULL),(81094,44602,1,NULL,NULL),(81095,81096,1,NULL,NULL),(62442,62443,1,NULL,NULL),(62442,62444,1,NULL,NULL),(62442,62445,1,NULL,NULL),(32967,32968,1,NULL,NULL),(32967,32969,1,NULL,NULL),(32967,32970,1,NULL,NULL),(32968,32969,1,NULL,NULL),(32968,32970,1,NULL,NULL),(32879,32872,1,NULL,NULL),(32879,32876,1,NULL,NULL),(32879,32877,1,NULL,NULL),(81110,75302,1,NULL,NULL),(33039,5397,1,NULL,NULL),(33039,24210,1,NULL,NULL),(33039,24211,1,NULL,NULL),(33039,24213,1,NULL,NULL),(33039,33042,1,NULL,NULL),(33039,33043,1,NULL,NULL),(33039,33044,1,NULL,NULL),(33039,33045,1,NULL,NULL),(33039,33046,1,NULL,NULL),(33039,33047,1,NULL,NULL),(33039,33048,1,NULL,NULL),(33039,32538,1,NULL,NULL),(33039,33049,1,NULL,NULL),(33039,33050,1,NULL,NULL),(33039,33051,1,NULL,NULL),(33039,32537,1,NULL,NULL),(33039,33052,1,NULL,NULL),(33039,33053,1,NULL,NULL),(33039,33054,1,NULL,NULL),(33039,33055,1,NULL,NULL),(44877,44878,1,NULL,NULL),(81118,81119,1,NULL,NULL),(81120,81121,1,NULL,NULL),(81120,81122,1,NULL,NULL),(81126,81127,1,NULL,NULL),(17309,17307,1,NULL,NULL),(17309,17308,1,NULL,NULL),(17774,17781,1,NULL,NULL),(81156,81157,1,NULL,NULL),(81156,81158,1,NULL,NULL),(17556,17569,1,NULL,NULL),(17556,17570,1,NULL,NULL),(17556,17553,1,NULL,NULL),(17556,17571,1,NULL,NULL),(81164,51135,1,NULL,NULL),(62618,33743,1,NULL,NULL),(62618,62619,1,NULL,NULL),(33798,33799,1,NULL,NULL),(47980,47979,1,NULL,NULL),(47508,47507,1,NULL,NULL),(47508,47509,1,NULL,NULL),(81201,81202,1,NULL,NULL),(81201,81203,1,NULL,NULL),(81201,81204,1,NULL,NULL),(81201,81205,1,NULL,NULL),(81201,81206,1,NULL,NULL),(62695,62694,1,NULL,NULL),(45575,45576,1,NULL,NULL),(45575,45577,1,NULL,NULL),(45575,45578,1,NULL,NULL),(45575,45579,1,NULL,NULL),(45575,45580,1,NULL,NULL),(45575,45581,1,NULL,NULL),(81210,81211,1,NULL,NULL),(22424,22422,1,NULL,NULL),(45732,45733,1,NULL,NULL),(45732,45738,1,NULL,NULL),(45732,45739,1,NULL,NULL),(62797,62798,1,NULL,NULL),(62797,62799,1,NULL,NULL),(62797,62800,1,NULL,NULL),(81224,81225,1,NULL,NULL),(81224,81226,1,NULL,NULL),(34182,34177,1,NULL,NULL),(81228,45668,1,NULL,NULL),(81236,81237,1,NULL,NULL),(81236,81238,1,NULL,NULL),(81236,81239,1,NULL,NULL),(81236,81240,1,NULL,NULL),(79885,79886,1,NULL,NULL),(81249,81250,1,NULL,NULL),(81249,81251,1,NULL,NULL),(81254,81255,1,NULL,NULL),(81258,81259,1,NULL,NULL),(45945,45943,1,NULL,NULL),(45945,45944,1,NULL,NULL),(18345,18343,1,NULL,NULL),(18345,18344,1,NULL,NULL),(46121,46122,1,NULL,NULL),(18551,18547,1,NULL,NULL),(18551,18553,1,NULL,NULL),(18551,18563,1,NULL,NULL),(18551,18544,1,NULL,NULL),(18551,18564,1,NULL,NULL),(18551,18545,1,NULL,NULL),(18551,18565,1,NULL,NULL),(81280,47377,1,NULL,NULL),(81283,81284,1,NULL,NULL),(18684,18683,1,NULL,NULL),(11360,11357,1,NULL,NULL),(11360,11358,1,NULL,NULL),(11360,11359,1,NULL,NULL),(11360,11351,1,NULL,NULL),(11360,11353,1,NULL,NULL),(81292,81293,1,NULL,NULL),(81292,81294,1,NULL,NULL),(81292,35183,1,NULL,NULL),(81292,19046,1,NULL,NULL),(81292,35184,1,NULL,NULL),(81292,34854,1,NULL,NULL),(81292,35182,1,NULL,NULL),(81292,19047,1,NULL,NULL),(81292,35185,1,NULL,NULL),(81292,81295,1,NULL,NULL),(81292,35186,1,NULL,NULL),(81292,19045,1,NULL,NULL),(81292,19048,1,NULL,NULL),(81292,46104,1,NULL,NULL),(81292,34855,1,NULL,NULL),(81292,19049,1,NULL,NULL),(81292,35187,1,NULL,NULL),(81302,81303,1,NULL,NULL),(81302,81304,1,NULL,NULL),(81317,81318,1,NULL,NULL),(81317,81319,1,NULL,NULL),(81317,12907,1,NULL,NULL),(18846,18845,1,NULL,NULL),(18771,18770,1,NULL,NULL),(6729,6727,1,NULL,NULL),(6729,35191,1,NULL,NULL),(6729,62986,1,NULL,NULL),(9248,9380,1,NULL,NULL),(9248,81328,1,NULL,NULL),(9248,38995,1,NULL,NULL),(19155,19156,1,NULL,NULL),(19155,19157,1,NULL,NULL),(19155,19158,1,NULL,NULL),(19156,19157,1,NULL,NULL),(19156,19158,1,NULL,NULL),(81339,81340,1,NULL,NULL),(81345,81346,1,NULL,NULL),(35521,35522,1,NULL,NULL),(35521,35523,1,NULL,NULL),(35521,35524,1,NULL,NULL),(35521,35525,1,NULL,NULL),(36159,36161,1,NULL,NULL),(10043,10020,1,NULL,NULL),(10043,10021,1,NULL,NULL),(10043,10022,1,NULL,NULL),(10043,10027,1,NULL,NULL),(10043,10028,1,NULL,NULL),(10043,10031,1,NULL,NULL),(10043,10032,1,NULL,NULL),(10043,10033,1,NULL,NULL),(10043,10034,1,NULL,NULL),(10043,10035,1,NULL,NULL),(10043,10037,1,NULL,NULL),(10043,10039,1,NULL,NULL),(10043,10040,1,NULL,NULL),(81357,81358,1,NULL,NULL),(46632,46633,1,NULL,NULL),(46632,46634,1,NULL,NULL),(46632,35598,1,NULL,NULL),(46632,46635,1,NULL,NULL),(46632,46636,1,NULL,NULL),(46632,46637,1,NULL,NULL),(46632,46638,1,NULL,NULL),(46632,46639,1,NULL,NULL),(46632,46640,1,NULL,NULL),(46632,35599,1,NULL,NULL),(46632,35600,1,NULL,NULL),(70708,46662,1,NULL,NULL),(70708,70709,1,NULL,NULL),(81367,77702,1,NULL,NULL),(81368,81369,1,NULL,NULL),(81368,81370,1,NULL,NULL),(19310,19308,1,NULL,NULL),(35785,35784,1,NULL,NULL),(35785,35786,1,NULL,NULL),(3931,10176,1,1,'2011-11-01 00:00:00'),(3931,3928,1,1,'2011-11-01 00:00:00'),(3931,5793,1,1,'2011-11-01 00:00:00'),(3931,10175,1,1,'2011-11-01 00:00:00'),(3931,5794,1,1,'2011-11-01 00:00:00'),(36000,36001,1,NULL,NULL),(7028,7022,1,NULL,NULL),(7028,7023,1,NULL,NULL),(7028,7024,1,NULL,NULL),(7028,7025,1,NULL,NULL),(7028,7032,1,NULL,NULL),(7028,7033,1,NULL,NULL),(7028,7035,1,NULL,NULL),(7028,7036,1,NULL,NULL),(7028,7037,1,NULL,NULL),(7028,7038,1,NULL,NULL),(7028,7039,1,NULL,NULL),(7028,7040,1,NULL,NULL),(19549,19550,1,NULL,NULL),(19549,19551,1,NULL,NULL),(81411,81412,1,NULL,NULL),(19622,19619,1,NULL,NULL),(19622,19620,1,NULL,NULL),(19622,19621,1,NULL,NULL),(19622,19623,1,NULL,NULL),(33054,33042,1,NULL,NULL),(33054,33043,1,NULL,NULL),(33054,33047,1,NULL,NULL),(33054,33055,1,NULL,NULL),(32418,32417,1,NULL,NULL),(81423,81424,1,NULL,NULL),(19682,19683,1,NULL,NULL),(81431,81432,1,NULL,NULL),(19726,19725,1,NULL,NULL),(48355,48353,1,NULL,NULL),(81444,81445,1,NULL,NULL),(10745,10747,1,NULL,NULL),(10745,10748,1,NULL,NULL),(81456,81457,1,NULL,NULL),(81462,81463,1,1,'2011-11-01 00:00:00'),(4105,4099,1,NULL,NULL),(4105,4101,1,NULL,NULL),(4105,4107,1,NULL,NULL),(10554,10553,1,NULL,NULL),(10554,10560,1,NULL,NULL),(20538,20536,1,NULL,NULL),(59924,59921,1,NULL,NULL),(59924,59922,1,NULL,NULL),(48741,48736,1,NULL,NULL),(48741,48737,1,NULL,NULL),(48741,48738,1,NULL,NULL),(48741,48739,1,NULL,NULL),(67464,67463,1,NULL,NULL),(4159,4140,1,NULL,NULL),(4159,4141,1,NULL,NULL),(4159,4142,1,NULL,NULL),(4159,4144,1,NULL,NULL),(4159,4145,1,NULL,NULL),(4159,4146,1,NULL,NULL),(4159,4147,1,NULL,NULL),(4159,4148,1,NULL,NULL),(4159,4150,1,NULL,NULL),(4159,4151,1,NULL,NULL),(4159,4152,1,NULL,NULL),(4159,4154,1,NULL,NULL),(4159,4160,1,NULL,NULL),(4159,4163,1,NULL,NULL),(4159,4164,1,NULL,NULL),(4160,4140,1,NULL,NULL),(4160,4141,1,NULL,NULL),(4160,4142,1,NULL,NULL),(4160,4144,1,NULL,NULL),(4160,4145,1,NULL,NULL),(4160,4146,1,NULL,NULL),(4160,4147,1,NULL,NULL),(4160,4148,1,NULL,NULL),(4160,4150,1,NULL,NULL),(4160,4151,1,NULL,NULL),(4160,4152,1,NULL,NULL),(4160,4154,1,NULL,NULL),(4160,4163,1,NULL,NULL),(4160,4164,1,NULL,NULL),(81492,81493,1,NULL,NULL),(81492,81494,1,NULL,NULL),(4052,4050,1,NULL,NULL),(4052,4053,1,NULL,NULL),(81494,81493,1,NULL,NULL),(6796,20522,1,NULL,NULL),(6796,20524,1,NULL,NULL),(6796,20525,1,NULL,NULL),(6796,20527,1,NULL,NULL),(6796,20520,1,NULL,NULL),(81503,81504,1,NULL,NULL),(81513,81514,1,1,'2011-11-01 00:00:00'),(81513,81515,1,1,'2011-11-01 00:00:00'),(81516,81517,1,NULL,NULL),(81519,24801,1,NULL,NULL),(81519,81520,1,NULL,NULL),(20569,20570,1,NULL,NULL),(4235,4233,1,1,'2011-11-01 00:00:00'),(81545,81546,1,NULL,NULL),(81549,81550,1,NULL,NULL),(81549,81551,1,NULL,NULL),(36650,36651,1,NULL,NULL),(81558,81559,1,NULL,NULL),(81558,8382,1,NULL,NULL),(4482,4480,1,NULL,NULL),(77509,81576,1,1,'2011-11-01 00:00:00'),(77509,81577,1,1,'2011-11-01 00:00:00'),(20637,20636,1,NULL,NULL),(4595,4597,1,NULL,NULL),(4595,4600,1,NULL,NULL),(4595,4601,1,NULL,NULL),(4574,4575,1,NULL,NULL),(4623,4620,1,NULL,NULL),(4623,4621,1,NULL,NULL),(4623,4622,1,NULL,NULL),(4623,4624,1,NULL,NULL),(4623,4625,1,NULL,NULL),(4625,4620,1,NULL,NULL),(4625,4621,1,NULL,NULL),(4625,4622,1,NULL,NULL),(4625,4624,1,NULL,NULL),(4625,4783,1,NULL,NULL),(4625,4780,1,NULL,NULL),(4625,36699,1,NULL,NULL),(4625,4781,1,NULL,NULL),(4625,5554,1,NULL,NULL),(4683,4681,1,NULL,NULL),(4683,4682,1,NULL,NULL),(4683,4685,1,NULL,NULL),(4683,4687,1,NULL,NULL),(4683,4689,1,NULL,NULL),(4683,4690,1,NULL,NULL),(4683,4691,1,NULL,NULL),(4683,4693,1,NULL,NULL),(4683,4696,1,NULL,NULL),(4683,4698,1,NULL,NULL),(4696,4681,1,NULL,NULL),(4696,4682,1,NULL,NULL),(4696,4685,1,NULL,NULL),(4696,4687,1,NULL,NULL),(4696,4689,1,NULL,NULL),(4696,4690,1,NULL,NULL),(4696,4691,1,NULL,NULL),(4696,4693,1,NULL,NULL),(4696,4698,1,NULL,NULL),(41317,41318,1,NULL,NULL),(41317,41320,1,NULL,NULL),(4141,4164,1,NULL,NULL),(4141,4140,1,NULL,NULL),(4141,4142,1,NULL,NULL),(4141,4144,1,NULL,NULL),(4141,4145,1,NULL,NULL),(4141,4146,1,NULL,NULL),(4141,4147,1,NULL,NULL),(4141,4148,1,NULL,NULL),(4141,4150,1,NULL,NULL),(4141,4151,1,NULL,NULL),(4141,4152,1,NULL,NULL),(4141,4154,1,NULL,NULL),(4141,4163,1,NULL,NULL),(81609,4798,1,NULL,NULL),(81609,81610,1,NULL,NULL),(81609,10878,1,NULL,NULL),(81609,4799,1,NULL,NULL),(81609,61039,1,NULL,NULL),(81609,75774,1,NULL,NULL),(11220,11221,1,NULL,NULL),(62685,8939,1,NULL,NULL),(26054,26055,1,NULL,NULL),(51156,40293,1,NULL,NULL),(51156,51157,1,NULL,NULL),(18235,18236,1,NULL,NULL),(18235,4894,1,NULL,NULL),(18235,4893,1,NULL,NULL),(20895,20892,1,NULL,NULL),(20895,20896,1,NULL,NULL),(20895,20897,1,NULL,NULL),(20897,20892,1,NULL,NULL),(20897,20896,1,NULL,NULL),(5206,5207,1,NULL,NULL),(5206,5211,1,NULL,NULL),(5206,5212,1,NULL,NULL),(21503,21501,1,NULL,NULL),(21503,21504,1,NULL,NULL),(21503,21505,1,NULL,NULL),(6637,6636,1,NULL,NULL),(6637,60241,1,NULL,NULL),(81665,81666,1,NULL,NULL),(75334,64942,1,NULL,NULL),(75334,64941,1,NULL,NULL),(75334,64943,1,NULL,NULL),(75334,64944,1,NULL,NULL),(75334,75335,1,NULL,NULL),(75334,75336,1,NULL,NULL),(75334,75337,1,NULL,NULL),(75334,5025,1,NULL,NULL),(59993,59992,1,NULL,NULL),(47316,47315,1,NULL,NULL),(3890,6810,1,NULL,NULL),(81678,20942,1,NULL,NULL),(81678,81679,1,NULL,NULL),(81678,20945,1,NULL,NULL),(81678,59949,1,NULL,NULL),(36868,36870,1,NULL,NULL),(36868,36872,1,NULL,NULL),(20832,20821,1,NULL,NULL),(20832,20822,1,NULL,NULL),(20832,20824,1,NULL,NULL),(20832,20825,1,NULL,NULL),(20832,20826,1,NULL,NULL),(20832,20828,1,NULL,NULL),(20832,20829,1,NULL,NULL),(20832,20830,1,NULL,NULL),(20832,20834,1,NULL,NULL),(20832,20835,1,NULL,NULL),(79124,4117,1,NULL,NULL),(79124,5324,1,NULL,NULL),(79124,5323,1,NULL,NULL),(4927,4923,1,NULL,NULL),(4927,4926,1,NULL,NULL),(4927,4929,1,NULL,NULL),(4927,4930,1,NULL,NULL),(20969,20970,1,NULL,NULL),(21046,21044,1,NULL,NULL),(21046,21045,1,NULL,NULL),(4937,4935,1,NULL,NULL),(4937,4936,1,NULL,NULL),(3913,36913,1,NULL,NULL),(3913,36914,1,NULL,NULL),(81695,81696,1,NULL,NULL),(81695,4895,1,NULL,NULL),(81695,78807,1,NULL,NULL),(81695,60013,1,NULL,NULL),(81695,60012,1,NULL,NULL),(5121,5113,1,NULL,NULL),(5121,5114,1,NULL,NULL),(5121,5117,1,NULL,NULL),(5121,5118,1,NULL,NULL),(5121,5125,1,NULL,NULL),(5121,5126,1,NULL,NULL),(5121,5128,1,NULL,NULL),(5121,5129,1,NULL,NULL),(5121,5130,1,NULL,NULL),(21083,21082,1,NULL,NULL),(21083,21085,1,NULL,NULL),(21083,21086,1,NULL,NULL),(21083,21087,1,NULL,NULL),(21083,4867,1,NULL,NULL),(21083,4868,1,NULL,NULL),(21083,21088,1,NULL,NULL),(21083,21089,1,NULL,NULL),(21083,21090,1,NULL,NULL),(21083,21091,1,NULL,NULL),(5212,5207,1,NULL,NULL),(5212,5211,1,NULL,NULL),(50309,50310,1,NULL,NULL),(50309,50311,1,NULL,NULL),(81720,60061,1,NULL,NULL),(81720,81721,1,NULL,NULL),(81720,81722,1,NULL,NULL),(81720,81723,1,NULL,NULL),(81720,81724,1,NULL,NULL),(81720,81725,1,NULL,NULL),(81720,60062,1,NULL,NULL),(21227,21226,1,NULL,NULL),(21227,21228,1,NULL,NULL),(21227,21229,1,NULL,NULL),(21227,21230,1,NULL,NULL),(21227,21231,1,NULL,NULL),(21227,21232,1,NULL,NULL),(21227,21233,1,NULL,NULL),(21227,21234,1,NULL,NULL),(21227,21235,1,NULL,NULL),(21227,21236,1,NULL,NULL),(21227,21237,1,NULL,NULL),(21227,21238,1,NULL,NULL),(81744,60055,1,NULL,NULL),(37091,37089,1,NULL,NULL),(37091,37092,1,NULL,NULL),(37091,37093,1,NULL,NULL),(37091,37094,1,NULL,NULL),(37091,37095,1,NULL,NULL),(76779,76780,1,NULL,NULL),(81770,81771,1,NULL,NULL),(81770,20970,1,NULL,NULL),(81770,81772,1,NULL,NULL),(37066,37063,1,NULL,NULL),(37066,37064,1,NULL,NULL),(37066,37070,1,NULL,NULL),(5324,4117,1,NULL,NULL),(18394,4120,1,1,'2011-11-01 00:00:00'),(50444,50443,1,NULL,NULL),(50444,21545,1,NULL,NULL),(50444,50534,1,NULL,NULL),(50444,50535,1,NULL,NULL),(50444,37137,1,NULL,NULL),(50444,21407,1,NULL,NULL),(50444,21542,1,NULL,NULL),(50444,21543,1,NULL,NULL),(50444,21544,1,NULL,NULL),(21462,21459,1,NULL,NULL),(21462,21460,1,NULL,NULL),(21462,21461,1,NULL,NULL),(5335,5332,1,NULL,NULL),(5335,5333,1,NULL,NULL),(5335,5334,1,NULL,NULL),(5335,5336,1,NULL,NULL),(5335,5338,1,NULL,NULL),(5335,5343,1,NULL,NULL),(81786,81787,1,NULL,NULL),(81786,81788,1,NULL,NULL),(81786,81789,1,NULL,NULL),(37148,81791,1,NULL,NULL),(37147,5148,1,NULL,NULL),(37147,6787,1,NULL,NULL),(81799,81800,1,NULL,NULL),(81799,81801,1,NULL,NULL),(81806,81807,1,NULL,NULL),(5404,5401,1,NULL,NULL),(5404,5402,1,NULL,NULL),(5404,5403,1,NULL,NULL),(5404,5408,1,NULL,NULL),(5404,5409,1,NULL,NULL),(37268,37266,1,NULL,NULL),(37268,37267,1,NULL,NULL),(37268,37269,1,NULL,NULL),(81821,81822,1,NULL,NULL),(81821,5873,1,NULL,NULL),(81821,37893,1,NULL,NULL),(50727,50729,1,NULL,NULL),(50727,50731,1,NULL,NULL),(14375,14373,1,NULL,NULL),(14375,14374,1,NULL,NULL),(14375,14376,1,NULL,NULL),(79938,79939,1,NULL,NULL),(79938,79940,1,NULL,NULL),(79938,37301,1,NULL,NULL),(5477,5476,1,NULL,NULL),(37256,37255,1,NULL,NULL),(37256,37258,1,NULL,NULL),(5853,5848,1,NULL,NULL),(5853,5849,1,NULL,NULL),(5853,5850,1,NULL,NULL),(5853,5852,1,NULL,NULL),(5853,5854,1,NULL,NULL),(50311,50310,1,NULL,NULL),(6888,6887,1,NULL,NULL),(6888,6883,1,NULL,NULL),(6888,6884,1,NULL,NULL),(6888,6886,1,NULL,NULL),(37330,37327,1,NULL,NULL),(37330,37328,1,NULL,NULL),(81857,81858,1,NULL,NULL),(49552,49553,1,NULL,NULL),(21806,21807,1,NULL,NULL),(81864,81865,1,NULL,NULL),(37440,37439,1,NULL,NULL),(37440,37441,1,NULL,NULL),(47530,21294,1,NULL,NULL),(47530,6895,1,NULL,NULL),(47530,21299,1,NULL,NULL),(47530,21300,1,NULL,NULL),(47530,21301,1,NULL,NULL),(81872,81873,1,NULL,NULL),(81874,81875,1,NULL,NULL),(81874,79407,1,NULL,NULL),(6325,6314,1,NULL,NULL),(6325,6316,1,NULL,NULL),(6325,6317,1,NULL,NULL),(6325,6319,1,NULL,NULL),(6325,6320,1,NULL,NULL),(5943,5937,1,NULL,NULL),(5943,5938,1,NULL,NULL),(5943,5941,1,NULL,NULL),(5943,5942,1,NULL,NULL),(5943,5946,1,NULL,NULL),(6102,6104,1,NULL,NULL),(81877,68917,1,NULL,NULL),(21894,21895,1,NULL,NULL),(6005,6008,1,NULL,NULL),(81881,81882,1,NULL,NULL),(50222,50221,1,NULL,NULL),(50222,21735,1,NULL,NULL),(50222,21736,1,NULL,NULL),(5513,5514,1,NULL,NULL),(5513,18880,1,NULL,NULL),(5514,18880,1,NULL,NULL),(21299,21294,1,NULL,NULL),(21299,21300,1,NULL,NULL),(21299,21301,1,NULL,NULL),(6241,6243,1,NULL,NULL),(6241,6238,1,NULL,NULL),(6241,6239,1,NULL,NULL),(6241,6240,1,NULL,NULL),(6232,6233,1,NULL,NULL),(21817,21814,1,NULL,NULL),(21817,21815,1,NULL,NULL),(21817,21816,1,NULL,NULL),(21817,21818,1,NULL,NULL),(81898,81899,1,NULL,NULL),(37414,37415,1,NULL,NULL),(6895,37505,1,NULL,NULL),(6895,37506,1,NULL,NULL),(6397,6398,1,NULL,NULL),(6397,6399,1,NULL,NULL),(6397,6400,1,NULL,NULL),(46090,46089,1,NULL,NULL),(46090,46088,1,NULL,NULL),(37549,37546,1,NULL,NULL),(37549,37547,1,NULL,NULL),(37549,37548,1,NULL,NULL),(81924,22437,1,NULL,NULL),(6636,60241,1,NULL,NULL),(81942,22202,1,NULL,NULL),(4930,4929,1,NULL,NULL),(4930,4923,1,NULL,NULL),(4930,4926,1,NULL,NULL),(81948,81949,1,NULL,NULL),(37690,37689,1,NULL,NULL),(21410,21409,1,NULL,NULL),(21410,5557,1,NULL,NULL),(21410,5556,1,NULL,NULL),(21410,5558,1,NULL,NULL),(21410,5559,1,NULL,NULL),(21137,81953,1,NULL,NULL),(21137,81954,1,NULL,NULL),(21137,4668,1,NULL,NULL),(21137,4667,1,NULL,NULL),(21137,4669,1,NULL,NULL),(21137,26299,1,NULL,NULL),(22249,22248,1,NULL,NULL),(22249,22250,1,NULL,NULL),(22249,22251,1,NULL,NULL),(22249,22252,1,NULL,NULL),(22249,22253,1,NULL,NULL),(22249,22254,1,NULL,NULL),(22862,22863,1,NULL,NULL),(22862,22861,1,NULL,NULL),(6820,6815,1,NULL,NULL),(6820,6821,1,NULL,NULL),(6820,6823,1,NULL,NULL),(68898,68895,1,NULL,NULL),(68898,68896,1,NULL,NULL),(68898,68897,1,NULL,NULL),(68898,68899,1,NULL,NULL),(68898,68900,1,NULL,NULL),(68898,68901,1,NULL,NULL),(22378,22375,1,NULL,NULL),(22378,22376,1,NULL,NULL),(22378,22377,1,NULL,NULL),(22378,22380,1,NULL,NULL),(22436,21603,1,NULL,NULL),(22436,22437,1,NULL,NULL),(81989,81990,1,NULL,NULL),(81989,81991,1,NULL,NULL),(81999,82000,1,NULL,NULL),(37959,82006,1,NULL,NULL),(82007,11285,1,NULL,NULL),(82007,22575,1,NULL,NULL),(7024,7022,1,NULL,NULL),(7024,7023,1,NULL,NULL),(7024,7025,1,NULL,NULL),(7024,7032,1,NULL,NULL),(7024,7033,1,NULL,NULL),(7024,7035,1,NULL,NULL),(7024,7036,1,NULL,NULL),(7024,7037,1,NULL,NULL),(7024,7038,1,NULL,NULL),(7024,7039,1,NULL,NULL),(7024,7040,1,NULL,NULL),(7050,7045,1,NULL,NULL),(7050,7046,1,NULL,NULL),(7050,7048,1,NULL,NULL),(37991,37990,1,NULL,NULL),(37991,37992,1,NULL,NULL),(37991,37994,1,NULL,NULL),(46310,46311,1,NULL,NULL),(46310,46312,1,NULL,NULL),(46310,46313,1,NULL,NULL),(7316,7310,1,NULL,NULL),(7316,7314,1,NULL,NULL),(7316,7317,1,NULL,NULL),(7316,7318,1,NULL,NULL),(7316,7319,1,NULL,NULL),(7181,7177,1,NULL,NULL),(7181,7178,1,NULL,NULL),(7181,7180,1,NULL,NULL),(82015,82016,1,NULL,NULL),(82023,82024,1,NULL,NULL),(82023,82025,1,NULL,NULL),(5578,5579,1,NULL,NULL),(82037,82038,1,NULL,NULL),(82037,82039,1,NULL,NULL),(82044,82045,1,NULL,NULL),(7289,7287,1,NULL,NULL),(7289,7288,1,NULL,NULL),(37990,37992,1,NULL,NULL),(37990,37994,1,NULL,NULL),(38001,38000,1,NULL,NULL),(7126,7127,1,NULL,NULL),(7126,7128,1,NULL,NULL),(7164,7146,1,NULL,NULL),(7164,7149,1,NULL,NULL),(7164,7152,1,NULL,NULL),(7164,7154,1,NULL,NULL),(7164,7155,1,NULL,NULL),(7164,7157,1,NULL,NULL),(7164,7158,1,NULL,NULL),(7164,7162,1,NULL,NULL),(7164,7163,1,NULL,NULL),(7164,7166,1,NULL,NULL),(7164,7169,1,NULL,NULL),(7287,7288,1,NULL,NULL),(82061,82062,1,NULL,NULL),(82065,82066,1,NULL,NULL),(82068,82069,1,NULL,NULL),(36458,82073,1,NULL,NULL),(36458,82074,1,NULL,NULL),(7614,7604,1,NULL,NULL),(7614,7605,1,NULL,NULL),(7614,7606,1,NULL,NULL),(7614,7608,1,NULL,NULL),(7614,7611,1,NULL,NULL),(7614,7612,1,NULL,NULL),(7614,7613,1,NULL,NULL),(82106,82107,1,NULL,NULL),(82111,82112,1,NULL,NULL),(7800,7799,1,NULL,NULL),(7800,7801,1,NULL,NULL),(27873,27871,1,NULL,NULL),(27873,27872,1,NULL,NULL),(7799,7801,1,NULL,NULL),(12730,12725,1,NULL,NULL),(12730,12726,1,NULL,NULL),(12730,12727,1,NULL,NULL),(12730,12728,1,NULL,NULL),(12730,12729,1,NULL,NULL),(23127,23125,1,NULL,NULL),(23127,23131,1,NULL,NULL),(38300,38299,1,1,'2011-11-01 00:00:00'),(38300,9400,1,1,'2011-11-01 00:00:00'),(38300,9404,1,1,'2011-11-01 00:00:00'),(82128,82129,1,1,'2011-11-01 00:00:00'),(82134,28015,1,NULL,NULL),(82134,68888,1,NULL,NULL),(82134,27953,1,NULL,NULL),(82134,12693,1,NULL,NULL),(82134,41500,1,NULL,NULL),(82134,79512,1,NULL,NULL),(82134,79513,1,NULL,NULL),(82134,7879,1,NULL,NULL),(82134,27954,1,NULL,NULL),(82134,12694,1,NULL,NULL),(82134,7872,1,NULL,NULL),(82134,7878,1,NULL,NULL),(82134,7873,1,NULL,NULL),(82134,79510,1,NULL,NULL),(82134,27950,1,NULL,NULL),(82134,27949,1,NULL,NULL),(82134,79511,1,NULL,NULL),(82134,27955,1,NULL,NULL),(82134,41575,1,NULL,NULL),(82134,12692,1,NULL,NULL),(82134,82135,1,NULL,NULL),(82134,41499,1,NULL,NULL),(82134,7884,1,NULL,NULL),(82134,41501,1,NULL,NULL),(82134,7880,1,NULL,NULL),(82134,7881,1,NULL,NULL),(82134,28014,1,NULL,NULL),(82134,7882,1,NULL,NULL),(82134,7883,1,NULL,NULL),(82134,12695,1,NULL,NULL),(82134,12696,1,NULL,NULL),(80538,80539,1,NULL,NULL),(8115,8114,1,NULL,NULL),(28191,28192,1,NULL,NULL),(10503,10505,1,NULL,NULL),(10503,10499,1,NULL,NULL),(10503,23336,1,NULL,NULL),(10503,12901,1,NULL,NULL),(10503,12904,1,NULL,NULL),(10503,12906,1,NULL,NULL),(8276,8275,1,NULL,NULL),(8276,8277,1,NULL,NULL),(8276,8280,1,NULL,NULL),(8276,8283,1,NULL,NULL),(8276,8284,1,NULL,NULL),(8276,8286,1,NULL,NULL),(8276,8287,1,NULL,NULL),(28340,28339,1,NULL,NULL),(8333,8332,1,NULL,NULL),(8333,8335,1,NULL,NULL),(8333,8336,1,NULL,NULL),(8333,8337,1,NULL,NULL),(8333,8338,1,NULL,NULL),(8333,8339,1,NULL,NULL),(8333,8340,1,NULL,NULL),(8333,8341,1,NULL,NULL),(82173,82174,1,NULL,NULL),(82173,82175,1,NULL,NULL),(82176,82177,1,NULL,NULL),(82176,82178,1,NULL,NULL),(82176,82179,1,NULL,NULL),(82187,46912,1,NULL,NULL),(8528,8532,1,NULL,NULL),(8582,8581,1,NULL,NULL),(8582,8583,1,NULL,NULL),(82193,82194,1,NULL,NULL),(82193,38760,1,NULL,NULL),(82199,48608,1,NULL,NULL),(82202,82203,1,NULL,NULL),(38676,38678,1,NULL,NULL),(23738,23736,1,NULL,NULL),(23738,23737,1,NULL,NULL),(81369,81370,1,NULL,NULL),(82235,75377,1,NULL,NULL),(82250,82251,1,NULL,NULL),(60558,60559,1,NULL,NULL),(82256,82257,1,NULL,NULL),(8509,8510,1,NULL,NULL),(8509,8511,1,NULL,NULL),(8509,8513,1,NULL,NULL),(82266,82267,1,NULL,NULL),(82269,82270,1,NULL,NULL),(9050,9049,1,NULL,NULL),(9050,9051,1,NULL,NULL),(23726,23723,1,NULL,NULL),(23726,23724,1,NULL,NULL),(23726,23725,1,NULL,NULL),(23726,23728,1,NULL,NULL),(23726,23729,1,NULL,NULL),(23726,23730,1,NULL,NULL),(23726,23731,1,NULL,NULL),(82301,82302,1,NULL,NULL),(82305,82306,1,1,'2011-11-01 00:00:00'),(82305,82307,1,1,'2011-11-01 00:00:00'),(40365,40364,1,NULL,NULL),(40365,40367,1,NULL,NULL),(40365,5574,1,NULL,NULL),(24206,24208,1,NULL,NULL),(24206,24209,1,NULL,NULL),(24206,24194,1,NULL,NULL),(24206,24210,1,NULL,NULL),(24206,9408,1,NULL,NULL),(24206,24211,1,NULL,NULL),(24206,24212,1,NULL,NULL),(24206,24196,1,NULL,NULL),(24206,24213,1,NULL,NULL),(11117,11113,1,NULL,NULL),(12054,12053,1,NULL,NULL),(12054,12056,1,NULL,NULL),(12054,12061,1,NULL,NULL),(12054,12006,1,NULL,NULL),(12054,12007,1,NULL,NULL),(12054,12008,1,NULL,NULL),(82329,82330,1,NULL,NULL),(82332,82333,1,NULL,NULL),(9281,9286,1,NULL,NULL),(9281,9288,1,NULL,NULL),(76144,24388,1,NULL,NULL),(76144,76143,1,NULL,NULL),(24304,24302,1,NULL,NULL),(82341,82342,1,NULL,NULL),(82353,82354,1,1,'2011-11-01 00:00:00'),(82355,82356,1,NULL,NULL),(82355,82357,1,NULL,NULL),(82355,82358,1,NULL,NULL),(24407,24409,1,NULL,NULL),(24396,24394,1,NULL,NULL),(24396,24395,1,NULL,NULL),(49439,49438,1,NULL,NULL),(9773,9772,1,NULL,NULL),(9773,9775,1,NULL,NULL),(9773,9779,1,NULL,NULL),(9773,9780,1,NULL,NULL),(9773,9781,1,NULL,NULL),(9773,9782,1,NULL,NULL),(9773,9783,1,NULL,NULL),(9773,9784,1,NULL,NULL),(38745,82381,1,NULL,NULL),(6580,6552,1,NULL,NULL),(6580,6554,1,NULL,NULL),(6580,6556,1,NULL,NULL),(6580,6557,1,NULL,NULL),(6580,6558,1,NULL,NULL),(6580,6560,1,NULL,NULL),(6580,6563,1,NULL,NULL),(6580,6564,1,NULL,NULL),(6580,6565,1,NULL,NULL),(6580,6566,1,NULL,NULL),(6580,6567,1,NULL,NULL),(6580,6568,1,NULL,NULL),(6580,6569,1,NULL,NULL),(6580,6576,1,NULL,NULL),(12502,12501,1,NULL,NULL),(12502,12503,1,NULL,NULL),(31180,31179,1,NULL,NULL),(31180,31183,1,NULL,NULL),(31180,31184,1,NULL,NULL),(31180,31185,1,NULL,NULL),(76205,43726,1,NULL,NULL),(15918,15917,1,NULL,NULL),(82444,82445,1,NULL,NULL),(82444,82446,1,NULL,NULL),(82444,82447,1,NULL,NULL),(16002,15998,1,NULL,NULL),(16002,16000,1,NULL,NULL),(16002,16001,1,NULL,NULL),(16002,16003,1,NULL,NULL),(16002,16006,1,NULL,NULL),(82462,82463,1,NULL,NULL),(82465,82466,1,NULL,NULL),(82465,62203,1,NULL,NULL),(82465,82467,1,NULL,NULL),(82465,82468,1,NULL,NULL),(21147,21143,1,NULL,NULL),(21147,82470,1,NULL,NULL),(21147,82471,1,NULL,NULL),(21147,82472,1,NULL,NULL),(21147,82473,1,NULL,NULL),(21147,82474,1,NULL,NULL),(21147,82475,1,NULL,NULL),(21147,32100,1,NULL,NULL),(21147,12204,1,NULL,NULL),(21147,12205,1,NULL,NULL),(21147,32099,1,NULL,NULL),(21147,44363,1,NULL,NULL),(21147,44364,1,NULL,NULL),(21147,67836,1,NULL,NULL),(21147,12206,1,NULL,NULL),(21147,12203,1,NULL,NULL),(21147,12207,1,NULL,NULL),(21147,12208,1,NULL,NULL),(21147,32101,1,NULL,NULL),(21147,32102,1,NULL,NULL),(21147,44365,1,NULL,NULL),(21147,32103,1,NULL,NULL),(21147,32104,1,NULL,NULL),(21147,16572,1,NULL,NULL),(21147,16573,1,NULL,NULL),(21147,16574,1,NULL,NULL),(21147,16571,1,NULL,NULL),(21147,44366,1,NULL,NULL),(21147,67835,1,NULL,NULL),(21147,12209,1,NULL,NULL),(21147,12210,1,NULL,NULL),(21147,16575,1,NULL,NULL),(21147,16576,1,NULL,NULL),(21147,12211,1,NULL,NULL),(21147,32105,1,NULL,NULL),(21147,21142,1,NULL,NULL),(21147,21138,1,NULL,NULL),(8879,8862,1,NULL,NULL),(8879,8865,1,NULL,NULL),(8879,8868,1,NULL,NULL),(8879,8870,1,NULL,NULL),(8879,8871,1,NULL,NULL),(8879,8874,1,NULL,NULL),(8879,8875,1,NULL,NULL),(82485,31742,1,NULL,NULL),(82485,31743,1,NULL,NULL),(82485,62236,1,NULL,NULL),(31901,31897,1,NULL,NULL),(31901,31899,1,NULL,NULL),(31901,31900,1,NULL,NULL),(8874,8862,1,NULL,NULL),(8874,8865,1,NULL,NULL),(8874,8868,1,NULL,NULL),(8874,8870,1,NULL,NULL),(8874,8871,1,NULL,NULL),(8874,8875,1,NULL,NULL),(82488,82489,1,NULL,NULL),(16291,16284,1,NULL,NULL),(16291,16288,1,NULL,NULL),(16291,16289,1,NULL,NULL),(16291,16290,1,NULL,NULL),(16429,16427,1,NULL,NULL),(16429,16430,1,NULL,NULL),(16429,44289,1,NULL,NULL),(16429,16432,1,NULL,NULL),(16429,16433,1,NULL,NULL),(82498,80856,1,NULL,NULL),(82510,29630,1,NULL,NULL),(82510,29631,1,NULL,NULL),(82510,29629,1,NULL,NULL),(82510,29632,1,NULL,NULL),(82510,82511,1,NULL,NULL),(82510,17330,1,NULL,NULL),(82510,17329,1,NULL,NULL),(82510,17331,1,NULL,NULL),(82510,17332,1,NULL,NULL),(82510,17333,1,NULL,NULL),(82510,17334,1,NULL,NULL),(82510,17335,1,NULL,NULL),(82510,17336,1,NULL,NULL),(82510,17337,1,NULL,NULL),(16558,16555,1,NULL,NULL),(16558,16557,1,NULL,NULL),(16558,16562,1,NULL,NULL),(16558,16566,1,NULL,NULL),(82516,82517,1,NULL,NULL),(82516,82518,1,NULL,NULL),(32184,32183,1,NULL,NULL),(32184,32185,1,NULL,NULL),(16566,16555,1,NULL,NULL),(16566,16557,1,NULL,NULL),(16566,16562,1,NULL,NULL),(13351,13352,1,1,'2011-11-01 00:00:00'),(44068,44067,1,NULL,NULL),(44068,44069,1,NULL,NULL),(44068,44070,1,NULL,NULL),(82525,82526,1,NULL,NULL),(16200,16197,1,NULL,NULL),(36294,36295,1,NULL,NULL),(82538,82539,1,NULL,NULL),(82538,82540,1,NULL,NULL),(82538,82541,1,NULL,NULL),(32755,32754,1,NULL,NULL),(32755,32757,1,NULL,NULL),(16978,16975,1,NULL,NULL),(16978,16977,1,NULL,NULL),(79351,79352,1,NULL,NULL),(82581,9644,1,NULL,NULL),(82581,9645,1,NULL,NULL),(82581,9646,1,NULL,NULL),(82581,9647,1,NULL,NULL),(82581,9648,1,NULL,NULL),(82581,9649,1,NULL,NULL),(82581,9643,1,NULL,NULL),(82581,9650,1,NULL,NULL),(82581,9651,1,NULL,NULL),(44990,44991,1,NULL,NULL),(44990,82582,1,NULL,NULL),(17728,17727,1,NULL,NULL),(17728,17726,1,NULL,NULL),(82585,82586,1,NULL,NULL),(82585,17727,1,NULL,NULL),(82585,17728,1,NULL,NULL),(82585,17725,1,NULL,NULL),(82585,17726,1,NULL,NULL),(17727,17726,1,NULL,NULL),(11446,11445,1,NULL,NULL),(33385,33386,1,NULL,NULL),(32787,32788,1,NULL,NULL),(13476,13467,1,NULL,NULL),(13476,13470,1,NULL,NULL),(13476,13471,1,NULL,NULL),(13476,13474,1,NULL,NULL),(19695,19698,1,NULL,NULL),(19695,19699,1,NULL,NULL),(19695,19701,1,NULL,NULL),(19695,19703,1,NULL,NULL),(19695,19696,1,NULL,NULL),(45277,45278,1,NULL,NULL),(33634,33630,1,NULL,NULL),(33634,33633,1,NULL,NULL),(33679,33680,1,NULL,NULL),(33679,45316,1,NULL,NULL),(45292,45293,1,NULL,NULL),(45292,17645,1,NULL,NULL),(45292,17644,1,NULL,NULL),(45292,17646,1,NULL,NULL),(45293,17645,1,NULL,NULL),(45293,17644,1,NULL,NULL),(45293,17646,1,NULL,NULL),(82620,45342,1,NULL,NULL),(27384,27383,1,NULL,NULL),(12681,12683,1,NULL,NULL),(82624,82625,1,NULL,NULL),(17754,17752,1,NULL,NULL),(17754,17753,1,NULL,NULL),(62648,62647,1,NULL,NULL),(82633,82634,1,NULL,NULL),(70135,70136,1,NULL,NULL),(70135,70137,1,NULL,NULL),(33860,33858,1,NULL,NULL),(33860,33859,1,NULL,NULL),(33860,33861,1,NULL,NULL),(33860,33862,1,NULL,NULL),(82640,82641,1,NULL,NULL),(82640,76867,1,NULL,NULL),(82640,82642,1,NULL,NULL),(82640,82643,1,NULL,NULL),(82640,82644,1,NULL,NULL),(62800,62798,1,NULL,NULL),(62800,62799,1,NULL,NULL),(34171,34168,1,NULL,NULL),(34171,34169,1,NULL,NULL),(34171,34170,1,NULL,NULL),(34171,34172,1,NULL,NULL),(34171,34174,1,NULL,NULL),(82661,82662,1,NULL,NULL),(34277,34275,1,NULL,NULL),(34277,34276,1,NULL,NULL),(34277,34278,1,NULL,NULL),(34277,34279,1,NULL,NULL),(34277,34280,1,NULL,NULL),(82674,45250,1,NULL,NULL),(82674,45251,1,NULL,NULL),(18188,18179,1,NULL,NULL),(18188,18183,1,NULL,NULL),(18188,18184,1,NULL,NULL),(18188,18185,1,NULL,NULL),(18188,18189,1,NULL,NULL),(81240,81237,1,NULL,NULL),(81240,81238,1,NULL,NULL),(81240,81239,1,NULL,NULL),(34339,34340,1,NULL,NULL),(34339,34336,1,NULL,NULL),(34339,34337,1,NULL,NULL),(82694,82695,1,NULL,NULL),(45944,45943,1,NULL,NULL),(82704,34587,1,NULL,NULL),(82704,34588,1,NULL,NULL),(47056,47054,1,NULL,NULL),(47056,47055,1,NULL,NULL),(82713,82714,1,NULL,NULL),(46363,46365,1,NULL,NULL),(46363,46366,1,NULL,NULL),(35148,35149,1,NULL,NULL),(18994,18995,1,NULL,NULL),(35248,35244,1,NULL,NULL),(35248,35245,1,NULL,NULL),(35248,35247,1,NULL,NULL),(35628,35627,1,NULL,NULL),(35628,35629,1,NULL,NULL),(35628,35624,1,NULL,NULL),(35628,35626,1,NULL,NULL),(35627,35629,1,NULL,NULL),(35627,35624,1,NULL,NULL),(35627,35626,1,NULL,NULL),(82729,82730,1,1,'2011-11-01 00:00:00'),(82763,82764,1,NULL,NULL),(82763,82765,1,NULL,NULL),(63210,63211,1,NULL,NULL),(18890,18889,1,1,'2011-11-01 00:00:00'),(9497,9501,1,NULL,NULL),(9497,9493,1,NULL,NULL),(9497,9496,1,NULL,NULL),(6255,6257,1,NULL,NULL),(6255,6260,1,NULL,NULL),(6255,6261,1,NULL,NULL),(6255,6262,1,NULL,NULL),(6255,6263,1,NULL,NULL),(6255,6264,1,NULL,NULL),(6255,6265,1,NULL,NULL),(27196,27195,1,NULL,NULL),(27196,27197,1,NULL,NULL),(16809,16808,1,NULL,NULL),(16809,16810,1,NULL,NULL),(16809,16811,1,NULL,NULL),(16809,16812,1,NULL,NULL),(82781,82782,1,NULL,NULL),(82781,82783,1,NULL,NULL),(82781,82784,1,NULL,NULL),(82781,82785,1,NULL,NULL),(82787,32924,1,NULL,NULL),(82787,32925,1,NULL,NULL),(82787,82788,1,NULL,NULL),(82787,62379,1,NULL,NULL),(82787,44590,1,NULL,NULL),(25778,25780,1,NULL,NULL),(20520,20522,1,NULL,NULL),(20520,20524,1,NULL,NULL),(20520,20525,1,NULL,NULL),(20520,20527,1,NULL,NULL),(82792,82793,1,NULL,NULL),(82795,82796,1,NULL,NULL),(4164,4140,1,NULL,NULL),(4164,4142,1,NULL,NULL),(4164,4144,1,NULL,NULL),(4164,4145,1,NULL,NULL),(4164,4146,1,NULL,NULL),(4164,4147,1,NULL,NULL),(4164,4148,1,NULL,NULL),(4164,4150,1,NULL,NULL),(4164,4151,1,NULL,NULL),(4164,4152,1,NULL,NULL),(4164,4154,1,NULL,NULL),(4164,4163,1,NULL,NULL),(82805,82806,1,1,'2011-11-01 00:00:00'),(82805,82807,1,1,'2011-11-01 00:00:00'),(82816,66889,1,1,'2011-11-01 00:00:00'),(20633,81560,1,NULL,NULL),(9435,9432,1,NULL,NULL),(9435,9434,1,NULL,NULL),(4923,4926,1,NULL,NULL),(4923,4929,1,NULL,NULL),(82841,82842,1,NULL,NULL),(21085,21082,1,NULL,NULL),(21085,21086,1,NULL,NULL),(21085,21087,1,NULL,NULL),(21085,4867,1,NULL,NULL),(21085,4868,1,NULL,NULL),(21085,21088,1,NULL,NULL),(21085,21089,1,NULL,NULL),(21085,21090,1,NULL,NULL),(21085,21091,1,NULL,NULL),(36977,22297,1,NULL,NULL),(36977,22298,1,NULL,NULL),(36977,82855,1,NULL,NULL),(36977,82856,1,NULL,NULL),(5543,5539,1,NULL,NULL),(37094,37089,1,NULL,NULL),(37094,37092,1,NULL,NULL),(37094,37093,1,NULL,NULL),(37094,37095,1,NULL,NULL),(82869,82870,1,1,'2011-11-01 00:00:00'),(82869,82871,1,1,'2011-11-01 00:00:00'),(82869,82872,1,1,'2011-11-01 00:00:00'),(82872,82870,1,1,'2011-11-01 00:00:00'),(82872,82871,1,1,'2011-11-01 00:00:00'),(50396,50397,1,NULL,NULL),(5755,5754,1,NULL,NULL),(5755,5757,1,NULL,NULL),(38018,38013,1,NULL,NULL),(38018,38015,1,NULL,NULL),(38018,38016,1,NULL,NULL),(38018,38017,1,NULL,NULL),(38018,38021,1,NULL,NULL),(38018,38022,1,NULL,NULL),(38018,38023,1,NULL,NULL),(5852,5848,1,NULL,NULL),(5852,5849,1,NULL,NULL),(5852,5850,1,NULL,NULL),(5852,5854,1,NULL,NULL),(82887,82888,1,NULL,NULL),(82889,82890,1,NULL,NULL),(82889,82891,1,NULL,NULL),(37375,37378,1,NULL,NULL),(82893,82894,1,NULL,NULL),(82899,82900,1,NULL,NULL),(37674,22256,1,NULL,NULL),(37674,37675,1,NULL,NULL),(37674,22263,1,NULL,NULL),(37674,37676,1,NULL,NULL),(37674,22258,1,NULL,NULL),(82904,82905,1,NULL,NULL),(19087,19088,1,NULL,NULL),(19087,4182,1,NULL,NULL),(7046,7045,1,NULL,NULL),(7046,7048,1,NULL,NULL),(7127,7128,1,NULL,NULL),(82917,82918,1,NULL,NULL),(38015,38013,1,NULL,NULL),(38015,38016,1,NULL,NULL),(38015,38017,1,NULL,NULL),(38015,38021,1,NULL,NULL),(38015,38022,1,NULL,NULL),(38015,38023,1,NULL,NULL),(38423,38422,1,NULL,NULL),(38423,38424,1,NULL,NULL),(38423,38425,1,NULL,NULL),(38423,38426,1,NULL,NULL),(38423,38419,1,NULL,NULL),(38423,38420,1,NULL,NULL),(23072,23071,1,NULL,NULL),(3937,3938,1,1,'2011-11-01 00:00:00'),(3937,3939,1,1,'2011-11-01 00:00:00'),(61818,61816,1,NULL,NULL),(61818,61817,1,NULL,NULL),(61818,15493,1,NULL,NULL),(61818,61819,1,NULL,NULL),(41598,23336,1,NULL,NULL),(7993,7992,1,NULL,NULL),(7993,7996,1,NULL,NULL),(7993,7997,1,NULL,NULL),(7993,7999,1,NULL,NULL),(7993,8000,1,NULL,NULL),(7993,8001,1,NULL,NULL),(7993,8002,1,NULL,NULL),(7993,7987,1,NULL,NULL),(7993,7988,1,NULL,NULL),(7993,7990,1,NULL,NULL),(82953,82954,1,NULL,NULL),(82953,82955,1,NULL,NULL),(8341,8332,1,NULL,NULL),(8341,8338,1,NULL,NULL),(8341,8335,1,NULL,NULL),(8341,8339,1,NULL,NULL),(8341,8340,1,NULL,NULL),(8341,8336,1,NULL,NULL),(8341,12913,1,NULL,NULL),(8341,8337,1,NULL,NULL),(69984,69986,1,NULL,NULL),(8084,8085,1,NULL,NULL),(82969,66825,1,NULL,NULL),(82969,66799,1,NULL,NULL),(82973,82974,1,NULL,NULL),(30764,30762,1,NULL,NULL),(8840,8841,1,NULL,NULL),(8840,8842,1,NULL,NULL),(8840,8845,1,NULL,NULL),(8336,8332,1,NULL,NULL),(8336,8335,1,NULL,NULL),(8336,8337,1,NULL,NULL),(8336,8338,1,NULL,NULL),(8336,8339,1,NULL,NULL),(8336,8340,1,NULL,NULL),(82991,82992,1,NULL,NULL),(38817,38816,1,NULL,NULL),(38817,38818,1,NULL,NULL),(38817,38819,1,NULL,NULL),(38817,38821,1,NULL,NULL),(38817,38823,1,NULL,NULL),(83013,83014,1,NULL,NULL),(83016,83017,1,NULL,NULL),(38823,38821,1,NULL,NULL),(38823,38816,1,NULL,NULL),(38823,38818,1,NULL,NULL),(38823,38819,1,NULL,NULL),(83029,83030,1,NULL,NULL),(11230,11231,1,NULL,NULL),(11230,11232,1,NULL,NULL),(11230,83038,1,NULL,NULL),(40165,40164,1,NULL,NULL),(83051,39088,1,NULL,NULL),(83051,26292,1,NULL,NULL),(83051,26291,1,NULL,NULL),(83051,40484,1,NULL,NULL),(83051,26293,1,NULL,NULL),(83051,37045,1,NULL,NULL),(83051,16040,1,NULL,NULL),(83051,41204,1,NULL,NULL),(83051,42687,1,NULL,NULL),(83051,14623,1,NULL,NULL),(83051,16039,1,NULL,NULL),(83051,40417,1,NULL,NULL),(83051,16041,1,NULL,NULL),(83051,40418,1,NULL,NULL),(83051,41205,1,NULL,NULL),(17701,17703,1,NULL,NULL),(80408,80407,1,NULL,NULL),(4744,4740,1,NULL,NULL),(4744,4742,1,NULL,NULL),(4744,4743,1,NULL,NULL),(4744,4746,1,NULL,NULL),(4744,4748,1,NULL,NULL),(4744,4750,1,NULL,NULL),(4744,4753,1,NULL,NULL),(4744,4755,1,NULL,NULL),(4744,4760,1,NULL,NULL),(4744,4762,1,NULL,NULL),(4744,4767,1,NULL,NULL),(69740,69735,1,NULL,NULL),(24764,24762,1,NULL,NULL),(24764,24765,1,NULL,NULL),(83081,83082,1,NULL,NULL),(83084,83085,1,NULL,NULL),(83084,83086,1,NULL,NULL),(83093,83094,1,NULL,NULL),(24664,24661,1,NULL,NULL),(24664,24665,1,NULL,NULL),(83108,78547,1,NULL,NULL),(83108,83109,1,NULL,NULL),(83108,78548,1,NULL,NULL),(83108,9638,1,NULL,NULL),(83108,9637,1,NULL,NULL),(83108,78549,1,NULL,NULL),(83108,39600,1,NULL,NULL),(83108,39601,1,NULL,NULL),(83108,39599,1,NULL,NULL),(83108,39602,1,NULL,NULL),(83112,83113,1,NULL,NULL),(39687,39688,1,NULL,NULL),(83120,4355,1,NULL,NULL),(9164,9162,1,NULL,NULL),(9164,4199,1,NULL,NULL),(9728,9729,1,NULL,NULL),(9728,9730,1,NULL,NULL),(9728,6510,1,NULL,NULL),(9728,9731,1,NULL,NULL),(9728,9732,1,NULL,NULL),(9728,9733,1,NULL,NULL),(51100,60752,1,NULL,NULL),(51100,60751,1,NULL,NULL),(24735,24728,1,NULL,NULL),(24735,24731,1,NULL,NULL),(24735,24732,1,NULL,NULL),(24735,24736,1,NULL,NULL),(9782,9772,1,NULL,NULL),(9782,9775,1,NULL,NULL),(9782,9779,1,NULL,NULL),(9782,9780,1,NULL,NULL),(9782,9781,1,NULL,NULL),(9782,9783,1,NULL,NULL),(9782,9784,1,NULL,NULL),(9784,9772,1,NULL,NULL),(9784,9775,1,NULL,NULL),(9784,9779,1,NULL,NULL),(9784,9780,1,NULL,NULL),(9784,9781,1,NULL,NULL),(9784,9783,1,NULL,NULL),(9825,9826,1,NULL,NULL),(9879,9880,1,NULL,NULL),(83147,83148,1,NULL,NULL),(83147,83149,1,NULL,NULL),(9956,9957,1,NULL,NULL),(83159,83160,1,NULL,NULL),(83159,25450,1,NULL,NULL),(8733,8725,1,NULL,NULL),(8733,8727,1,NULL,NULL),(8733,8729,1,NULL,NULL),(8733,8731,1,NULL,NULL),(83169,83170,1,1,'2011-11-01 00:00:00'),(31184,31179,1,NULL,NULL),(31184,31183,1,NULL,NULL),(31184,31185,1,NULL,NULL),(76755,76753,1,NULL,NULL),(76755,76754,1,NULL,NULL),(10086,66763,1,NULL,NULL),(80289,80288,1,NULL,NULL),(83198,83199,1,NULL,NULL),(10287,10289,1,NULL,NULL),(10287,10288,1,NULL,NULL),(10311,10310,1,NULL,NULL),(10548,10547,1,NULL,NULL),(60902,60901,1,NULL,NULL),(76612,76611,1,NULL,NULL),(83223,83224,1,NULL,NULL),(9892,9890,1,NULL,NULL),(83229,83230,1,NULL,NULL),(83235,83236,1,NULL,NULL),(39963,39962,1,NULL,NULL),(10499,10505,1,NULL,NULL),(83260,83261,1,NULL,NULL),(83260,83262,1,NULL,NULL),(83260,83263,1,NULL,NULL),(83279,83280,1,NULL,NULL),(39771,39772,1,NULL,NULL),(10651,10653,1,NULL,NULL),(83298,83299,1,NULL,NULL),(40185,40183,1,NULL,NULL),(40185,40184,1,NULL,NULL),(83323,83324,1,NULL,NULL),(83325,83326,1,NULL,NULL),(83325,83327,1,NULL,NULL),(4163,4140,1,NULL,NULL),(4163,4142,1,NULL,NULL),(4163,4144,1,NULL,NULL),(4163,4145,1,NULL,NULL),(4163,4146,1,NULL,NULL),(4163,4147,1,NULL,NULL),(4163,4148,1,NULL,NULL),(4163,4150,1,NULL,NULL),(4163,4151,1,NULL,NULL),(4163,4152,1,NULL,NULL),(4163,4154,1,NULL,NULL),(9178,9173,1,NULL,NULL),(9178,9175,1,NULL,NULL),(9178,9176,1,NULL,NULL),(9178,9182,1,NULL,NULL),(9182,9173,1,NULL,NULL),(9182,9175,1,NULL,NULL),(9182,9176,1,NULL,NULL),(79741,79740,1,NULL,NULL),(79741,10594,1,NULL,NULL),(79741,20663,1,NULL,NULL),(79741,30745,1,NULL,NULL),(79741,30746,1,NULL,NULL),(79741,20664,1,NULL,NULL),(79741,20665,1,NULL,NULL),(79741,11109,1,NULL,NULL),(79741,11110,1,NULL,NULL),(79741,30747,1,NULL,NULL),(79741,11887,1,NULL,NULL),(79741,11888,1,NULL,NULL),(79741,79742,1,NULL,NULL),(79741,11111,1,NULL,NULL),(79741,30748,1,NULL,NULL),(79741,11889,1,NULL,NULL),(79741,11886,1,NULL,NULL),(79741,30749,1,NULL,NULL),(79741,11112,1,NULL,NULL),(79741,11890,1,NULL,NULL),(83344,83345,1,NULL,NULL),(9286,9288,1,NULL,NULL),(83350,83351,1,NULL,NULL),(83350,83352,1,NULL,NULL),(18305,18299,1,NULL,NULL),(18305,18300,1,NULL,NULL),(18305,18301,1,NULL,NULL),(18305,18303,1,NULL,NULL),(40473,26285,1,NULL,NULL),(40473,83365,1,NULL,NULL),(83371,39157,1,NULL,NULL),(83371,39158,1,NULL,NULL),(83371,39159,1,NULL,NULL),(10975,10971,1,NULL,NULL),(10975,10976,1,NULL,NULL),(10975,10978,1,NULL,NULL),(61118,61119,1,NULL,NULL),(83382,83383,1,NULL,NULL),(83389,83390,1,NULL,NULL),(61163,61162,1,NULL,NULL),(61163,61164,1,NULL,NULL),(61163,61165,1,NULL,NULL),(83402,83403,1,NULL,NULL),(83402,83404,1,NULL,NULL),(26558,26559,1,NULL,NULL),(4755,4740,1,NULL,NULL),(4755,4742,1,NULL,NULL),(4755,4743,1,NULL,NULL),(4755,4746,1,NULL,NULL),(4755,4748,1,NULL,NULL),(4755,4750,1,NULL,NULL),(4755,4753,1,NULL,NULL),(4755,4760,1,NULL,NULL),(4755,4762,1,NULL,NULL),(4755,4767,1,NULL,NULL),(40599,40601,1,NULL,NULL),(11035,11025,1,NULL,NULL),(11035,11026,1,NULL,NULL),(11035,11028,1,NULL,NULL),(11035,11029,1,NULL,NULL),(11035,11030,1,NULL,NULL),(11035,11031,1,NULL,NULL),(11035,11032,1,NULL,NULL),(11035,11034,1,NULL,NULL),(11035,11038,1,NULL,NULL),(11029,11025,1,NULL,NULL),(11029,11026,1,NULL,NULL),(11029,11028,1,NULL,NULL),(11029,11030,1,NULL,NULL),(11029,11031,1,NULL,NULL),(11029,11032,1,NULL,NULL),(11029,11034,1,NULL,NULL),(11029,11038,1,NULL,NULL),(11030,11025,1,NULL,NULL),(11030,11026,1,NULL,NULL),(11030,11028,1,NULL,NULL),(11030,11031,1,NULL,NULL),(11030,11032,1,NULL,NULL),(11030,11034,1,NULL,NULL),(11030,11038,1,NULL,NULL),(83411,83412,1,NULL,NULL),(61271,83414,1,1,'2011-11-01 00:00:00'),(80438,80437,1,NULL,NULL),(83426,83427,1,NULL,NULL),(40736,40734,1,NULL,NULL),(40736,40737,1,NULL,NULL),(40736,40738,1,NULL,NULL),(49996,47236,1,NULL,NULL),(49996,78124,1,NULL,NULL),(49996,15042,1,NULL,NULL),(49996,83432,1,NULL,NULL),(49996,83433,1,NULL,NULL),(11170,11171,1,NULL,NULL),(11170,11172,1,NULL,NULL),(83450,83451,1,NULL,NULL),(15049,15048,1,NULL,NULL),(11738,11739,1,NULL,NULL),(40903,40902,1,NULL,NULL),(40903,40904,1,NULL,NULL),(40903,11747,1,NULL,NULL),(40903,40905,1,NULL,NULL),(40903,11748,1,NULL,NULL),(83460,6966,1,1,'2011-11-01 00:00:00'),(83460,6967,1,1,'2011-11-01 00:00:00'),(83460,6965,1,1,'2011-11-01 00:00:00'),(83460,6968,1,1,'2011-11-01 00:00:00'),(11974,11970,1,NULL,NULL),(11974,11971,1,NULL,NULL),(11974,11973,1,NULL,NULL),(11974,11975,1,NULL,NULL),(11974,11977,1,NULL,NULL),(11974,11978,1,NULL,NULL),(11974,11979,1,NULL,NULL),(11974,11980,1,NULL,NULL),(11974,11982,1,NULL,NULL),(11974,11985,1,NULL,NULL),(11974,11986,1,NULL,NULL),(11974,11987,1,NULL,NULL),(11974,11969,1,NULL,NULL),(83465,83466,1,NULL,NULL),(11955,11954,1,NULL,NULL),(11955,11958,1,NULL,NULL),(11955,11959,1,NULL,NULL),(3943,3942,1,NULL,NULL),(83475,83476,1,NULL,NULL),(47403,47401,1,NULL,NULL),(11987,11971,1,NULL,NULL),(11987,11973,1,NULL,NULL),(11987,11975,1,NULL,NULL),(11987,11977,1,NULL,NULL),(11987,11978,1,NULL,NULL),(11987,11979,1,NULL,NULL),(11987,11980,1,NULL,NULL),(11987,11982,1,NULL,NULL),(11987,11985,1,NULL,NULL),(11987,11986,1,NULL,NULL),(11987,11969,1,NULL,NULL),(11987,11970,1,NULL,NULL),(11322,11321,1,NULL,NULL),(11322,11323,1,NULL,NULL),(83489,83490,1,NULL,NULL),(83489,83491,1,NULL,NULL),(83492,83493,1,NULL,NULL),(83492,83494,1,NULL,NULL),(83501,83502,1,NULL,NULL),(83514,83515,1,1,'2011-11-01 00:00:00'),(83520,83521,1,NULL,NULL),(83520,83522,1,NULL,NULL),(83520,83523,1,NULL,NULL),(83524,83525,1,NULL,NULL),(82388,83529,1,NULL,NULL),(82388,83530,1,NULL,NULL),(82388,83531,1,NULL,NULL),(82388,83532,1,NULL,NULL),(82388,83533,1,NULL,NULL),(82388,83534,1,NULL,NULL),(82388,83535,1,NULL,NULL),(82388,83536,1,NULL,NULL),(82388,83537,1,NULL,NULL),(82388,83538,1,NULL,NULL),(82388,83539,1,NULL,NULL),(82388,83540,1,NULL,NULL),(82388,83541,1,NULL,NULL),(82388,83542,1,NULL,NULL),(82388,83543,1,NULL,NULL),(82388,83544,1,NULL,NULL),(82388,83545,1,NULL,NULL),(82388,83546,1,NULL,NULL),(82388,83547,1,NULL,NULL),(82388,83548,1,NULL,NULL),(82388,83549,1,NULL,NULL),(82388,83550,1,NULL,NULL),(82388,83551,1,NULL,NULL),(82388,83552,1,NULL,NULL),(82388,83553,1,NULL,NULL),(82388,83554,1,NULL,NULL),(82388,83555,1,NULL,NULL),(83569,83570,1,NULL,NULL),(7613,7604,1,NULL,NULL),(7613,7605,1,NULL,NULL),(7613,7606,1,NULL,NULL),(7613,7608,1,NULL,NULL),(7613,7611,1,NULL,NULL),(7613,7612,1,NULL,NULL),(7641,7642,1,NULL,NULL),(7641,7644,1,NULL,NULL),(83582,83583,1,NULL,NULL),(83582,83584,1,NULL,NULL),(83582,28019,1,NULL,NULL),(83582,41645,1,NULL,NULL),(83582,28018,1,NULL,NULL),(83582,83585,1,NULL,NULL),(83587,61372,1,NULL,NULL),(83587,27603,1,NULL,NULL),(83587,27604,1,NULL,NULL),(4118,18394,1,1,'2011-11-01 00:00:00'),(4118,4120,1,1,'2011-11-01 00:00:00'),(83604,83605,1,NULL,NULL),(83606,83607,1,NULL,NULL),(7760,7761,1,NULL,NULL),(83617,83618,1,NULL,NULL),(83619,83620,1,NULL,NULL),(79511,79512,1,NULL,NULL),(79511,79513,1,NULL,NULL),(7842,7836,1,NULL,NULL),(7842,7838,1,NULL,NULL),(7842,7840,1,NULL,NULL),(7842,7841,1,NULL,NULL),(83626,83627,1,NULL,NULL),(38297,23213,1,NULL,NULL),(38297,23214,1,NULL,NULL),(80535,80534,1,NULL,NULL),(23182,23179,1,NULL,NULL),(23182,23180,1,NULL,NULL),(23182,23181,1,NULL,NULL),(83636,83637,1,NULL,NULL),(83636,83638,1,NULL,NULL),(38288,38286,1,NULL,NULL),(12855,12854,1,NULL,NULL),(12855,12856,1,NULL,NULL),(12855,12858,1,NULL,NULL),(8168,8170,1,NULL,NULL),(8168,8171,1,NULL,NULL),(8168,8173,1,NULL,NULL),(8168,8176,1,NULL,NULL),(12873,12872,1,NULL,NULL),(8220,8210,1,NULL,NULL),(8220,8219,1,NULL,NULL),(8220,8224,1,NULL,NULL),(8220,8225,1,NULL,NULL),(8220,8227,1,NULL,NULL),(8220,8228,1,NULL,NULL),(8220,8232,1,NULL,NULL),(8220,8233,1,NULL,NULL),(38511,38513,1,NULL,NULL),(83654,83655,1,NULL,NULL),(28480,28478,1,NULL,NULL),(28505,28506,1,NULL,NULL),(28505,23563,1,NULL,NULL),(28505,28482,1,NULL,NULL),(28505,28501,1,NULL,NULL),(28505,28507,1,NULL,NULL),(28505,28502,1,NULL,NULL),(28505,28508,1,NULL,NULL),(83662,83663,1,NULL,NULL),(41772,41771,1,NULL,NULL),(83665,13027,1,NULL,NULL),(83668,83669,1,NULL,NULL),(13088,13089,1,NULL,NULL),(28696,28694,1,NULL,NULL),(28696,28698,1,NULL,NULL),(83694,83695,1,NULL,NULL),(13185,13181,1,NULL,NULL),(13185,13182,1,NULL,NULL),(13185,13183,1,NULL,NULL),(13185,13184,1,NULL,NULL),(83703,83704,1,NULL,NULL),(83703,83705,1,NULL,NULL),(83703,46986,1,NULL,NULL),(75267,75268,1,NULL,NULL),(42176,42177,1,NULL,NULL),(42176,42178,1,NULL,NULL),(42176,42180,1,NULL,NULL),(42176,13523,1,NULL,NULL),(42176,42182,1,NULL,NULL),(42176,13522,1,NULL,NULL),(42176,42183,1,NULL,NULL),(42176,42184,1,NULL,NULL),(42176,42185,1,NULL,NULL),(13183,13181,1,NULL,NULL),(13183,13182,1,NULL,NULL),(13183,13184,1,NULL,NULL),(35634,41925,1,NULL,NULL),(35634,41924,1,NULL,NULL),(83728,83729,1,1,'2011-11-01 00:00:00'),(83733,83734,1,NULL,NULL),(61571,61570,1,NULL,NULL),(13322,13323,1,NULL,NULL),(13322,13326,1,NULL,NULL),(13322,13327,1,NULL,NULL),(13322,13328,1,NULL,NULL),(83746,83747,1,NULL,NULL),(83746,83748,1,NULL,NULL),(28833,28836,1,NULL,NULL),(28833,28838,1,NULL,NULL),(28833,28839,1,NULL,NULL),(28833,28843,1,NULL,NULL),(28833,28845,1,NULL,NULL),(83762,83763,1,NULL,NULL),(83762,83764,1,NULL,NULL),(41940,41941,1,NULL,NULL),(41940,41942,1,NULL,NULL),(13442,13441,1,NULL,NULL),(13556,13557,1,NULL,NULL),(13556,13560,1,NULL,NULL),(42343,42342,1,NULL,NULL),(83795,83796,1,NULL,NULL),(13592,83801,1,1,'2011-11-01 00:00:00'),(13747,13746,1,NULL,NULL),(13747,13749,1,NULL,NULL),(13747,13750,1,NULL,NULL),(13747,13751,1,NULL,NULL),(13747,13752,1,NULL,NULL),(83834,83835,1,NULL,NULL),(29512,29511,1,NULL,NULL),(83838,83839,1,NULL,NULL),(83840,83841,1,NULL,NULL),(83849,83850,1,NULL,NULL),(83849,83851,1,NULL,NULL),(83849,83852,1,NULL,NULL),(83849,13882,1,NULL,NULL),(83849,29478,1,NULL,NULL),(83849,13883,1,NULL,NULL),(83849,29477,1,NULL,NULL),(83849,66553,1,NULL,NULL),(83849,83853,1,NULL,NULL),(83849,13884,1,NULL,NULL),(83849,13885,1,NULL,NULL),(83849,83854,1,NULL,NULL),(83849,4125,1,NULL,NULL),(83849,13886,1,NULL,NULL),(83849,13887,1,NULL,NULL),(83849,13881,1,NULL,NULL),(11757,11752,1,NULL,NULL),(11757,11754,1,NULL,NULL),(13978,13980,1,NULL,NULL),(13978,13981,1,NULL,NULL),(13978,13982,1,NULL,NULL),(13978,13984,1,NULL,NULL),(13978,13986,1,NULL,NULL),(83861,83862,1,NULL,NULL),(83865,83866,1,NULL,NULL),(13896,13897,1,NULL,NULL),(13921,13909,1,NULL,NULL),(13921,13911,1,NULL,NULL),(13921,13923,1,NULL,NULL),(70091,70090,1,NULL,NULL),(42769,42768,1,NULL,NULL),(42769,42770,1,NULL,NULL),(83886,83887,1,NULL,NULL),(42630,42631,1,NULL,NULL),(14170,14172,1,NULL,NULL),(14170,14173,1,NULL,NULL),(14170,14174,1,NULL,NULL),(14170,14175,1,NULL,NULL),(14170,14176,1,NULL,NULL),(14170,14177,1,NULL,NULL),(14170,14178,1,NULL,NULL),(42770,42768,1,NULL,NULL),(47641,47640,1,NULL,NULL),(83891,83892,1,NULL,NULL),(83895,83896,1,NULL,NULL),(29633,29631,1,NULL,NULL),(30040,30036,1,NULL,NULL),(30040,30037,1,NULL,NULL),(30040,30038,1,NULL,NULL),(30040,30039,1,NULL,NULL),(83905,83906,1,NULL,NULL),(65054,65053,1,NULL,NULL),(83916,83917,1,NULL,NULL),(14283,14282,1,NULL,NULL),(75295,75294,1,NULL,NULL),(83927,83928,1,NULL,NULL),(83931,83932,1,1,'2011-11-01 00:00:00'),(83933,83934,1,NULL,NULL),(14379,14378,1,NULL,NULL),(83942,29788,1,NULL,NULL),(83946,83947,1,1,'2011-11-01 00:00:00'),(83946,83948,1,1,'2011-11-01 00:00:00'),(83960,83961,1,NULL,NULL),(29880,29881,1,NULL,NULL),(29880,29882,1,NULL,NULL),(42834,80756,1,NULL,NULL),(39088,39087,1,NULL,NULL),(83967,83968,1,NULL,NULL),(83976,83977,1,NULL,NULL),(83993,83994,1,NULL,NULL),(83993,83995,1,NULL,NULL),(84001,84002,1,NULL,NULL),(84001,84003,1,NULL,NULL),(30305,30300,1,NULL,NULL),(30305,30303,1,NULL,NULL),(84020,84021,1,NULL,NULL),(14686,14681,1,NULL,NULL),(14686,14682,1,NULL,NULL),(14686,14684,1,NULL,NULL),(14686,14685,1,NULL,NULL),(14686,14688,1,NULL,NULL),(14686,14689,1,NULL,NULL),(14773,14774,1,NULL,NULL),(84035,84036,1,NULL,NULL),(30519,30514,1,NULL,NULL),(30519,30520,1,NULL,NULL),(84038,84039,1,NULL,NULL),(30520,30514,1,NULL,NULL),(84040,43212,1,NULL,NULL),(30535,30533,1,NULL,NULL),(84045,84046,1,NULL,NULL),(84049,61932,1,NULL,NULL),(14728,14729,1,NULL,NULL),(80412,80413,1,NULL,NULL),(80412,80414,1,NULL,NULL),(36235,36232,1,NULL,NULL),(36235,36233,1,NULL,NULL),(30729,30727,1,NULL,NULL),(30729,30728,1,NULL,NULL),(30729,30730,1,NULL,NULL),(30729,30731,1,NULL,NULL),(84074,84075,1,NULL,NULL),(14957,14959,1,NULL,NULL),(14957,14963,1,NULL,NULL),(30780,30781,1,NULL,NULL),(30780,30782,1,NULL,NULL),(84102,84103,1,NULL,NULL),(84102,44352,1,NULL,NULL),(44633,44634,1,NULL,NULL),(44633,44636,1,NULL,NULL),(44633,44637,1,NULL,NULL),(44633,44638,1,NULL,NULL),(84117,84118,1,NULL,NULL),(84117,84119,1,NULL,NULL),(84117,84120,1,NULL,NULL),(40032,40033,1,NULL,NULL),(30963,30964,1,NULL,NULL),(84135,43570,1,NULL,NULL),(84135,36595,1,NULL,NULL),(84142,43601,1,NULL,NULL),(84142,43602,1,NULL,NULL),(84142,43603,1,NULL,NULL),(84142,43600,1,NULL,NULL),(15301,15300,1,NULL,NULL),(15301,15304,1,NULL,NULL),(15301,15306,1,NULL,NULL),(15301,5374,1,NULL,NULL),(15301,5375,1,NULL,NULL),(15301,5376,1,NULL,NULL),(15301,15307,1,NULL,NULL),(15301,15308,1,NULL,NULL),(15301,15309,1,NULL,NULL),(15301,5377,1,NULL,NULL),(15301,5378,1,NULL,NULL),(15301,5379,1,NULL,NULL),(15301,5380,1,NULL,NULL),(15301,5381,1,NULL,NULL),(15301,5382,1,NULL,NULL),(15301,5383,1,NULL,NULL),(15301,5373,1,NULL,NULL),(15301,5384,1,NULL,NULL),(43477,43478,1,NULL,NULL),(84152,84153,1,NULL,NULL),(84156,84157,1,NULL,NULL),(84156,64981,1,NULL,NULL),(84156,43666,1,NULL,NULL),(84161,84162,1,NULL,NULL),(43935,43932,1,NULL,NULL),(43935,43933,1,NULL,NULL),(43935,43934,1,NULL,NULL),(43935,43936,1,NULL,NULL),(84190,84191,1,NULL,NULL),(84190,22248,1,NULL,NULL),(84190,42729,1,NULL,NULL),(84190,22249,1,NULL,NULL),(84190,84192,1,NULL,NULL),(84190,48023,1,NULL,NULL),(84190,84193,1,NULL,NULL),(84190,22247,1,NULL,NULL),(84190,84194,1,NULL,NULL),(84190,40288,1,NULL,NULL),(84190,40289,1,NULL,NULL),(84190,40290,1,NULL,NULL),(84199,84200,1,NULL,NULL),(84204,23489,1,NULL,NULL),(84204,43914,1,NULL,NULL),(84204,23490,1,NULL,NULL),(84204,43915,1,NULL,NULL),(84204,43916,1,NULL,NULL),(84204,43913,1,NULL,NULL),(82466,82467,1,NULL,NULL),(82466,82468,1,NULL,NULL),(82466,44042,1,NULL,NULL),(82466,44043,1,NULL,NULL),(84229,84230,1,NULL,NULL),(84234,49076,1,NULL,NULL),(84234,84235,1,NULL,NULL),(84238,84239,1,NULL,NULL),(84240,84241,1,NULL,NULL),(16281,84243,1,1,'2011-11-01 00:00:00'),(44265,44266,1,NULL,NULL),(44265,44267,1,NULL,NULL),(44265,15892,1,NULL,NULL),(44265,44268,1,NULL,NULL),(44265,44269,1,NULL,NULL),(44265,44270,1,NULL,NULL),(81074,81075,1,NULL,NULL),(32249,32247,1,NULL,NULL),(32249,32248,1,NULL,NULL),(32249,32250,1,NULL,NULL),(31848,31845,1,NULL,NULL),(31848,31846,1,NULL,NULL),(79786,79785,1,NULL,NULL),(79786,32791,1,NULL,NULL),(79786,32792,1,NULL,NULL),(84268,84269,1,NULL,NULL),(84268,84270,1,NULL,NULL),(32779,32778,1,NULL,NULL),(32876,32872,1,NULL,NULL),(32876,32877,1,NULL,NULL),(45372,45370,1,NULL,NULL),(84282,45013,1,NULL,NULL),(84282,45126,1,NULL,NULL),(84282,79354,1,NULL,NULL),(84282,84283,1,NULL,NULL),(84282,45127,1,NULL,NULL),(84282,50093,1,NULL,NULL),(84282,45128,1,NULL,NULL),(84284,33200,1,NULL,NULL),(44510,44509,1,NULL,NULL),(84287,84288,1,NULL,NULL),(17333,17331,1,NULL,NULL),(17333,17332,1,NULL,NULL),(17333,17336,1,NULL,NULL),(17333,17339,1,NULL,NULL),(84291,84292,1,NULL,NULL),(17947,17946,1,NULL,NULL),(17947,17397,1,NULL,NULL),(17947,33536,1,NULL,NULL),(17947,45164,1,NULL,NULL),(17947,17943,1,NULL,NULL),(17947,17944,1,NULL,NULL),(17947,17945,1,NULL,NULL),(17947,17937,1,NULL,NULL),(17947,17939,1,NULL,NULL),(17947,17940,1,NULL,NULL),(17947,17941,1,NULL,NULL),(17947,17942,1,NULL,NULL),(17947,17394,1,NULL,NULL),(84294,84295,1,NULL,NULL),(84294,84296,1,NULL,NULL),(65195,65194,1,NULL,NULL),(45519,45517,1,NULL,NULL),(45519,45518,1,NULL,NULL),(45519,45520,1,NULL,NULL),(81205,81202,1,NULL,NULL),(81205,81203,1,NULL,NULL),(81205,81204,1,NULL,NULL),(81205,81206,1,NULL,NULL),(84308,84309,1,NULL,NULL),(9650,9649,1,NULL,NULL),(45821,45820,1,NULL,NULL),(11450,11455,1,NULL,NULL),(11450,11456,1,NULL,NULL),(11450,11451,1,NULL,NULL),(34146,34144,1,NULL,NULL),(34146,34147,1,NULL,NULL),(34420,34421,1,NULL,NULL),(81239,81237,1,NULL,NULL),(81239,81238,1,NULL,NULL),(84325,84326,1,NULL,NULL),(81250,81251,1,NULL,NULL),(30593,30602,1,NULL,NULL),(34549,34548,1,NULL,NULL),(34549,34550,1,NULL,NULL),(34549,34551,1,NULL,NULL),(34549,34552,1,NULL,NULL),(47054,47055,1,NULL,NULL),(84339,84340,1,NULL,NULL),(84339,84341,1,NULL,NULL),(84339,84342,1,NULL,NULL),(84339,84343,1,NULL,NULL),(84347,84348,1,NULL,NULL),(18697,18696,1,NULL,NULL),(84366,84367,1,NULL,NULL),(84369,84370,1,1,'2011-11-01 00:00:00'),(84369,84371,1,1,'2011-11-01 00:00:00'),(84369,84372,1,1,'2011-11-01 00:00:00'),(84374,84375,1,NULL,NULL),(84374,84376,1,NULL,NULL),(84374,34713,1,NULL,NULL),(84374,34712,1,NULL,NULL),(84374,84377,1,NULL,NULL),(84374,84378,1,NULL,NULL),(18774,18775,1,NULL,NULL),(84382,84383,1,NULL,NULL),(25078,84395,1,1,'2011-11-01 00:00:00'),(18564,18546,1,NULL,NULL),(46381,46382,1,NULL,NULL),(19003,19004,1,NULL,NULL),(35187,35184,1,NULL,NULL),(35187,35185,1,NULL,NULL),(35187,35186,1,NULL,NULL),(79804,79803,1,NULL,NULL),(79804,18555,1,NULL,NULL),(11359,11357,1,NULL,NULL),(11359,11358,1,NULL,NULL),(11359,11351,1,NULL,NULL),(11359,11353,1,NULL,NULL),(84429,84430,1,NULL,NULL),(84434,84435,1,NULL,NULL),(46513,46514,1,NULL,NULL),(46513,46515,1,NULL,NULL),(49408,46751,1,NULL,NULL),(49408,46752,1,NULL,NULL),(84448,84449,1,NULL,NULL),(35626,35624,1,NULL,NULL),(35626,35629,1,NULL,NULL),(35626,49408,1,NULL,NULL),(35793,35792,1,NULL,NULL),(10031,10020,1,NULL,NULL),(10031,10021,1,NULL,NULL),(10031,10022,1,NULL,NULL),(10031,10027,1,NULL,NULL),(10031,10028,1,NULL,NULL),(10031,10032,1,NULL,NULL),(10031,10033,1,NULL,NULL),(10031,10034,1,NULL,NULL),(10031,10035,1,NULL,NULL),(10031,10037,1,NULL,NULL),(10031,10039,1,NULL,NULL),(10031,10040,1,NULL,NULL),(75154,75151,1,NULL,NULL),(75154,75152,1,NULL,NULL),(75154,75153,1,NULL,NULL),(75154,75155,1,NULL,NULL),(75154,75156,1,NULL,NULL),(84463,84464,1,NULL,NULL),(84472,84473,1,NULL,NULL),(46870,7206,1,NULL,NULL),(37328,37327,1,NULL,NULL),(84497,84498,1,NULL,NULL),(79656,79657,1,NULL,NULL),(36192,36194,1,NULL,NULL),(36192,36195,1,NULL,NULL),(36194,36195,1,NULL,NULL),(36218,36211,1,NULL,NULL),(36218,36212,1,NULL,NULL),(36218,36213,1,NULL,NULL),(36218,36214,1,NULL,NULL),(36218,36215,1,NULL,NULL),(36218,36216,1,NULL,NULL),(36218,36217,1,NULL,NULL),(36213,36211,1,NULL,NULL),(36213,36212,1,NULL,NULL),(36213,36214,1,NULL,NULL),(36213,36215,1,NULL,NULL),(36213,36216,1,NULL,NULL),(36213,36217,1,NULL,NULL),(19378,19379,1,NULL,NULL),(19378,19381,1,NULL,NULL),(19378,19382,1,NULL,NULL),(10027,10020,1,NULL,NULL),(10027,10021,1,NULL,NULL),(10027,10022,1,NULL,NULL),(10027,10028,1,NULL,NULL),(10027,10032,1,NULL,NULL),(10027,10033,1,NULL,NULL),(10027,10034,1,NULL,NULL),(10027,10035,1,NULL,NULL),(10027,10037,1,NULL,NULL),(10027,10039,1,NULL,NULL),(10027,10040,1,NULL,NULL),(39131,39130,1,NULL,NULL),(65978,65976,1,NULL,NULL),(65978,65977,1,NULL,NULL),(65978,65979,1,NULL,NULL),(45485,45481,1,NULL,NULL),(45485,45482,1,NULL,NULL),(45485,45483,1,NULL,NULL),(45485,45484,1,NULL,NULL),(45485,45486,1,NULL,NULL),(4053,4050,1,NULL,NULL),(84542,84543,1,NULL,NULL),(84555,84556,1,1,'2011-11-01 00:00:00'),(79874,79875,1,NULL,NULL),(84567,84568,1,1,'2011-11-01 00:00:00'),(20824,20821,1,NULL,NULL),(20824,20822,1,NULL,NULL),(20824,20825,1,NULL,NULL),(20824,20826,1,NULL,NULL),(20824,20828,1,NULL,NULL),(20824,20829,1,NULL,NULL),(20824,20830,1,NULL,NULL),(20824,20834,1,NULL,NULL),(20824,20835,1,NULL,NULL),(84580,84581,1,NULL,NULL),(84580,84582,1,NULL,NULL),(5600,5601,1,NULL,NULL),(14374,14373,1,NULL,NULL),(14374,14376,1,NULL,NULL),(81822,5873,1,NULL,NULL),(81822,37893,1,NULL,NULL),(79940,79939,1,NULL,NULL),(79940,37301,1,NULL,NULL),(6202,6200,1,NULL,NULL),(6202,6201,1,NULL,NULL),(21750,21744,1,NULL,NULL),(21750,21745,1,NULL,NULL),(21750,21749,1,NULL,NULL),(21750,21753,1,NULL,NULL),(21750,6735,1,NULL,NULL),(5871,5868,1,NULL,NULL),(5871,5869,1,NULL,NULL),(5871,5870,1,NULL,NULL),(6165,6166,1,NULL,NULL),(84613,84614,1,NULL,NULL),(5880,5878,1,NULL,NULL),(38310,38312,1,NULL,NULL),(84630,64936,1,NULL,NULL),(7504,7505,1,NULL,NULL),(7504,7508,1,NULL,NULL),(84633,84634,1,NULL,NULL),(84635,84636,1,NULL,NULL),(6566,6552,1,NULL,NULL),(6566,6554,1,NULL,NULL),(6566,6556,1,NULL,NULL),(6566,6557,1,NULL,NULL),(6566,6558,1,NULL,NULL),(6566,6560,1,NULL,NULL),(6566,6563,1,NULL,NULL),(6566,6564,1,NULL,NULL),(6566,6565,1,NULL,NULL),(6566,6567,1,NULL,NULL),(6566,6568,1,NULL,NULL),(6566,6569,1,NULL,NULL),(6566,6576,1,NULL,NULL),(15493,61816,1,NULL,NULL),(15493,61817,1,NULL,NULL),(15493,61819,1,NULL,NULL),(9402,9405,1,NULL,NULL),(41471,41472,1,NULL,NULL),(41471,41473,1,NULL,NULL),(41471,41474,1,NULL,NULL),(41471,41475,1,NULL,NULL),(8000,7992,1,NULL,NULL),(8000,7996,1,NULL,NULL),(8000,7997,1,NULL,NULL),(8000,7999,1,NULL,NULL),(8000,8001,1,NULL,NULL),(8000,8002,1,NULL,NULL),(8000,7987,1,NULL,NULL),(8000,7988,1,NULL,NULL),(8000,7990,1,NULL,NULL),(80071,80070,1,NULL,NULL),(84650,84651,1,NULL,NULL),(82954,82955,1,NULL,NULL),(7959,7958,1,NULL,NULL),(84657,84658,1,NULL,NULL),(84663,84664,1,NULL,NULL),(8277,8275,1,NULL,NULL),(8277,8280,1,NULL,NULL),(8277,8283,1,NULL,NULL),(8277,8284,1,NULL,NULL),(8277,8286,1,NULL,NULL),(8277,8287,1,NULL,NULL),(84665,84666,1,NULL,NULL),(38563,38560,1,NULL,NULL),(8432,8433,1,NULL,NULL),(8432,8429,1,NULL,NULL),(8432,8430,1,NULL,NULL),(8432,8431,1,NULL,NULL),(84671,84672,1,NULL,NULL),(46806,46805,1,NULL,NULL),(46806,46807,1,NULL,NULL),(84689,84690,1,NULL,NULL),(84695,84696,1,NULL,NULL),(84705,41906,1,NULL,NULL),(84709,14818,1,NULL,NULL),(84709,84710,1,NULL,NULL),(84709,61940,1,NULL,NULL),(84709,61942,1,NULL,NULL),(84709,9049,1,NULL,NULL),(84709,60789,1,NULL,NULL),(84709,42320,1,NULL,NULL),(84709,44410,1,NULL,NULL),(84709,37856,1,NULL,NULL),(84709,9048,1,NULL,NULL),(84709,9050,1,NULL,NULL),(84709,12953,1,NULL,NULL),(84709,42321,1,NULL,NULL),(84709,44411,1,NULL,NULL),(84709,45813,1,NULL,NULL),(84709,9051,1,NULL,NULL),(84709,41014,1,NULL,NULL),(84709,42322,1,NULL,NULL),(84709,44409,1,NULL,NULL),(84709,45814,1,NULL,NULL),(84709,45815,1,NULL,NULL),(84709,45812,1,NULL,NULL),(11367,11368,1,NULL,NULL),(11367,11370,1,NULL,NULL),(11367,11371,1,NULL,NULL),(11367,11374,1,NULL,NULL),(84713,84714,1,NULL,NULL),(84729,84730,1,NULL,NULL),(28629,28627,1,NULL,NULL),(28629,28628,1,NULL,NULL),(66113,66115,1,NULL,NULL),(84740,84741,1,NULL,NULL),(16289,16284,1,NULL,NULL),(16289,16288,1,NULL,NULL),(16289,16290,1,NULL,NULL),(32604,32602,1,NULL,NULL),(32604,32606,1,NULL,NULL),(32604,44774,1,NULL,NULL),(84745,44803,1,NULL,NULL),(17110,17111,1,NULL,NULL),(17110,17112,1,NULL,NULL),(84750,9640,1,1,'2011-11-01 00:00:00'),(14110,12475,1,NULL,NULL),(33193,33192,1,NULL,NULL),(84764,84765,1,NULL,NULL),(33538,33539,1,NULL,NULL),(33538,33536,1,NULL,NULL),(33538,32791,1,NULL,NULL),(33538,32792,1,NULL,NULL),(33538,17395,1,NULL,NULL),(33538,17396,1,NULL,NULL),(33538,12682,1,NULL,NULL),(33538,33907,1,NULL,NULL),(33538,12684,1,NULL,NULL),(17753,17752,1,NULL,NULL),(84772,82630,1,NULL,NULL),(62798,62799,1,NULL,NULL),(45693,45692,1,NULL,NULL),(10116,10102,1,NULL,NULL),(10116,10103,1,NULL,NULL),(10116,10104,1,NULL,NULL),(10116,10106,1,NULL,NULL),(10116,10107,1,NULL,NULL),(10116,10108,1,NULL,NULL),(10116,10109,1,NULL,NULL),(10116,10110,1,NULL,NULL),(10116,10111,1,NULL,NULL),(10116,10114,1,NULL,NULL),(10116,10121,1,NULL,NULL),(10116,10125,1,NULL,NULL),(65198,84782,1,NULL,NULL),(46088,46089,1,NULL,NULL),(34774,34776,1,NULL,NULL),(84799,84800,1,NULL,NULL),(84803,84804,1,NULL,NULL),(84814,84815,1,NULL,NULL),(84821,84822,1,NULL,NULL),(84821,84823,1,NULL,NULL),(84832,84833,1,NULL,NULL),(19440,19443,1,NULL,NULL),(84851,35888,1,NULL,NULL),(84851,35787,1,NULL,NULL),(84851,35887,1,NULL,NULL),(84851,35889,1,NULL,NULL),(84851,35890,1,NULL,NULL),(84851,35891,1,NULL,NULL),(84851,84852,1,NULL,NULL),(84851,35892,1,NULL,NULL),(84851,35893,1,NULL,NULL),(84851,35894,1,NULL,NULL),(84851,49178,1,NULL,NULL),(84851,35895,1,NULL,NULL),(84851,35896,1,NULL,NULL),(84862,84863,1,NULL,NULL),(19381,19379,1,NULL,NULL),(19381,19382,1,NULL,NULL),(84866,84867,1,NULL,NULL),(27195,27197,1,NULL,NULL),(84869,84870,1,NULL,NULL),(84869,84871,1,NULL,NULL),(19619,19620,1,NULL,NULL),(19619,19621,1,NULL,NULL),(19619,19623,1,NULL,NULL),(84874,84875,1,NULL,NULL),(84876,84877,1,NULL,NULL),(79345,79346,1,NULL,NULL),(12774,12770,1,NULL,NULL),(84879,84880,1,NULL,NULL),(34011,34004,1,NULL,NULL),(34011,34005,1,NULL,NULL),(34011,34006,1,NULL,NULL),(34011,34007,1,NULL,NULL),(34011,34008,1,NULL,NULL),(34011,34009,1,NULL,NULL),(34011,34010,1,NULL,NULL),(33143,33142,1,NULL,NULL),(4154,4140,1,NULL,NULL),(4154,4142,1,NULL,NULL),(4154,4144,1,NULL,NULL),(4154,4145,1,NULL,NULL),(4154,4146,1,NULL,NULL),(4154,4147,1,NULL,NULL),(4154,4148,1,NULL,NULL),(4154,4150,1,NULL,NULL),(4154,4151,1,NULL,NULL),(4154,4152,1,NULL,NULL),(14543,14541,1,NULL,NULL),(4621,4620,1,NULL,NULL),(4621,4622,1,NULL,NULL),(4621,4624,1,NULL,NULL),(69470,69471,1,NULL,NULL),(69470,69472,1,NULL,NULL),(36812,36813,1,NULL,NULL),(4935,4936,1,NULL,NULL),(84907,84908,1,NULL,NULL),(84910,84911,1,NULL,NULL),(84935,84936,1,NULL,NULL),(84935,84937,1,NULL,NULL),(6725,6727,1,NULL,NULL),(6725,6728,1,NULL,NULL),(6725,6729,1,NULL,NULL),(6725,6730,1,NULL,NULL),(6725,6731,1,NULL,NULL),(6725,6732,1,NULL,NULL),(6725,6733,1,NULL,NULL),(6725,6734,1,NULL,NULL),(6725,6735,1,NULL,NULL),(6794,22281,1,NULL,NULL),(6794,22282,1,NULL,NULL),(6799,6800,1,NULL,NULL),(6883,6884,1,NULL,NULL),(6883,6886,1,NULL,NULL),(6883,6887,1,NULL,NULL),(84952,84953,1,NULL,NULL),(8340,8338,1,NULL,NULL),(8340,8339,1,NULL,NULL),(8340,8332,1,NULL,NULL),(8340,8335,1,NULL,NULL),(8340,8337,1,NULL,NULL),(84972,84973,1,1,'2011-11-01 00:00:00'),(38082,38083,1,NULL,NULL),(38082,38084,1,NULL,NULL),(7625,84978,1,1,'2011-11-01 00:00:00'),(84980,84981,1,NULL,NULL),(50348,50347,1,NULL,NULL),(82174,82175,1,NULL,NULL),(60055,12128,1,NULL,NULL),(60055,5257,1,NULL,NULL),(24317,24321,1,NULL,NULL),(48383,48384,1,1,'2011-11-01 00:00:00'),(85011,60816,1,NULL,NULL),(85013,85014,1,1,'2011-11-01 00:00:00'),(47710,47709,1,1,'2011-11-01 00:00:00'),(16810,16808,1,NULL,NULL),(16810,16811,1,NULL,NULL),(16810,16812,1,NULL,NULL),(83085,83086,1,NULL,NULL),(85044,85045,1,NULL,NULL),(85052,85053,1,NULL,NULL),(85059,85060,1,NULL,NULL),(25067,25070,1,NULL,NULL),(16535,6737,1,NULL,NULL),(16535,16534,1,NULL,NULL),(85074,85075,1,NULL,NULL),(9292,9294,1,NULL,NULL),(10278,10275,1,NULL,NULL),(10278,10277,1,NULL,NULL),(10278,10280,1,NULL,NULL),(85095,85096,1,1,'2011-11-01 00:00:00'),(85102,25345,1,NULL,NULL),(85106,85107,1,NULL,NULL),(85109,85110,1,NULL,NULL),(25625,25624,1,NULL,NULL),(25625,25622,1,NULL,NULL),(85120,85121,1,NULL,NULL),(85124,85125,1,NULL,NULL),(25558,25559,1,NULL,NULL),(85135,85136,1,1,'2011-11-01 00:00:00'),(36797,36798,1,NULL,NULL),(36797,4379,1,NULL,NULL),(36797,4380,1,NULL,NULL),(36797,14541,1,NULL,NULL),(36797,4381,1,NULL,NULL),(36797,14543,1,NULL,NULL),(36797,10815,1,NULL,NULL),(36797,36799,1,NULL,NULL),(36797,10816,1,NULL,NULL),(36797,4382,1,NULL,NULL),(36797,36800,1,NULL,NULL),(36797,36801,1,NULL,NULL),(85156,85157,1,NULL,NULL),(10714,10709,1,NULL,NULL),(10714,10710,1,NULL,NULL),(10714,10711,1,NULL,NULL),(10714,10712,1,NULL,NULL),(25889,25888,1,NULL,NULL),(24179,24180,1,NULL,NULL),(24179,24181,1,NULL,NULL),(31651,31650,1,NULL,NULL),(4753,4740,1,NULL,NULL),(4753,4742,1,NULL,NULL),(4753,4743,1,NULL,NULL),(4753,4746,1,NULL,NULL),(4753,4748,1,NULL,NULL),(4753,4750,1,NULL,NULL),(4753,4760,1,NULL,NULL),(4753,4762,1,NULL,NULL),(4753,4767,1,NULL,NULL),(80413,80414,1,NULL,NULL),(49217,49215,1,NULL,NULL),(85204,85205,1,NULL,NULL),(27018,27016,1,NULL,NULL),(27018,27017,1,NULL,NULL),(27018,27019,1,NULL,NULL),(27018,27020,1,NULL,NULL),(44282,44283,1,NULL,NULL),(85220,85221,1,NULL,NULL),(85224,85225,1,NULL,NULL),(85224,85226,1,NULL,NULL),(11321,11323,1,NULL,NULL),(83490,83491,1,NULL,NULL),(83493,83494,1,NULL,NULL),(10837,10853,1,NULL,NULL),(10837,10834,1,NULL,NULL),(10837,10835,1,NULL,NULL),(10837,10839,1,NULL,NULL),(10837,10841,1,NULL,NULL),(10837,10842,1,NULL,NULL),(10837,10849,1,NULL,NULL),(10837,10850,1,NULL,NULL),(4223,4220,1,NULL,NULL),(4223,4222,1,NULL,NULL),(4223,4225,1,NULL,NULL),(4223,4226,1,NULL,NULL),(85248,85249,1,NULL,NULL),(85248,85250,1,NULL,NULL),(85253,85254,1,NULL,NULL),(85257,85258,1,NULL,NULL),(12569,12566,1,NULL,NULL),(12569,12567,1,NULL,NULL),(12569,12570,1,NULL,NULL),(12569,12571,1,NULL,NULL),(12569,12564,1,NULL,NULL),(12569,12565,1,NULL,NULL),(38294,38295,1,NULL,NULL),(27825,27824,1,NULL,NULL),(27825,27818,1,NULL,NULL),(27825,27819,1,NULL,NULL),(27825,27820,1,NULL,NULL),(27825,27821,1,NULL,NULL),(85263,85264,1,NULL,NULL),(85263,85265,1,NULL,NULL),(85263,85266,1,NULL,NULL),(85263,85267,1,NULL,NULL),(85263,85268,1,NULL,NULL),(85263,85269,1,NULL,NULL),(19721,19719,1,NULL,NULL),(85271,85272,1,NULL,NULL),(12729,12725,1,NULL,NULL),(12729,12726,1,NULL,NULL),(12729,12727,1,NULL,NULL),(12729,12728,1,NULL,NULL),(83637,83638,1,NULL,NULL),(85284,85285,1,NULL,NULL),(85287,85288,1,NULL,NULL),(85287,85289,1,NULL,NULL),(85287,85290,1,NULL,NULL),(27723,27719,1,NULL,NULL),(27723,27720,1,NULL,NULL),(27723,27721,1,NULL,NULL),(27723,27722,1,NULL,NULL),(27723,27724,1,NULL,NULL),(27723,27725,1,NULL,NULL),(27723,27726,1,NULL,NULL),(27723,27727,1,NULL,NULL),(85297,85298,1,NULL,NULL),(70008,70011,1,NULL,NULL),(75672,75671,1,NULL,NULL),(28845,28836,1,NULL,NULL),(28845,28838,1,NULL,NULL),(28845,28839,1,NULL,NULL),(28845,28843,1,NULL,NULL),(48283,41889,1,NULL,NULL),(48283,80601,1,NULL,NULL),(48283,80602,1,NULL,NULL),(48283,5174,1,NULL,NULL),(85321,85322,1,NULL,NULL),(85327,85328,1,NULL,NULL),(4437,4439,1,1,'2011-11-01 00:00:00'),(85331,85332,1,NULL,NULL),(85331,85333,1,NULL,NULL),(16627,85336,1,1,'2011-11-01 00:00:00'),(67799,67798,1,NULL,NULL),(13751,13746,1,NULL,NULL),(13751,13749,1,NULL,NULL),(13751,13750,1,NULL,NULL),(13751,13752,1,NULL,NULL),(85343,85344,1,NULL,NULL),(48618,48617,1,NULL,NULL),(48618,48619,1,NULL,NULL),(42436,9332,1,NULL,NULL),(42479,42475,1,NULL,NULL),(85357,85358,1,NULL,NULL),(42652,42653,1,NULL,NULL),(42652,42654,1,NULL,NULL),(14067,14068,1,NULL,NULL),(85370,85371,1,NULL,NULL),(85375,85376,1,NULL,NULL),(85381,85382,1,NULL,NULL),(85383,85384,1,NULL,NULL),(14475,14476,1,NULL,NULL),(14141,14142,1,NULL,NULL),(14141,14143,1,NULL,NULL),(14141,14144,1,NULL,NULL),(14141,14147,1,NULL,NULL),(85396,85397,1,NULL,NULL),(24417,24414,1,NULL,NULL),(24417,24415,1,NULL,NULL),(85405,79555,1,NULL,NULL),(85405,30347,1,NULL,NULL),(19088,4182,1,NULL,NULL),(85409,85410,1,NULL,NULL),(79259,79257,1,NULL,NULL),(79259,79258,1,NULL,NULL),(79259,79260,1,NULL,NULL),(79259,79261,1,NULL,NULL),(14843,14842,1,NULL,NULL),(85431,85432,1,NULL,NULL),(85434,85435,1,NULL,NULL),(85437,85438,1,1,'2011-11-01 00:00:00'),(15077,15081,1,NULL,NULL),(85452,85453,1,NULL,NULL),(85452,85454,1,NULL,NULL),(65059,65058,1,NULL,NULL),(85462,85463,1,NULL,NULL),(85465,85466,1,NULL,NULL),(43576,43575,1,NULL,NULL),(43576,43577,1,NULL,NULL),(15160,15153,1,NULL,NULL),(15160,15154,1,NULL,NULL),(15160,15157,1,NULL,NULL),(15160,15159,1,NULL,NULL),(15160,15161,1,NULL,NULL),(15160,15162,1,NULL,NULL),(15161,15153,1,NULL,NULL),(15161,15154,1,NULL,NULL),(15161,15157,1,NULL,NULL),(15161,15159,1,NULL,NULL),(15161,15162,1,NULL,NULL),(84120,84118,1,NULL,NULL),(84120,84119,1,NULL,NULL),(85478,85479,1,NULL,NULL),(85478,77434,1,NULL,NULL),(15157,15153,1,NULL,NULL),(15157,15154,1,NULL,NULL),(15157,15159,1,NULL,NULL),(15157,15162,1,NULL,NULL),(85500,85501,1,NULL,NULL),(85500,40315,1,NULL,NULL),(15569,15566,1,NULL,NULL),(15569,15568,1,NULL,NULL),(15199,15197,1,NULL,NULL),(15199,15198,1,NULL,NULL),(15199,15200,1,NULL,NULL),(85507,85508,1,NULL,NULL),(80927,80928,1,NULL,NULL),(85518,15335,1,NULL,NULL),(85518,15336,1,NULL,NULL),(85518,15337,1,NULL,NULL),(85518,15338,1,NULL,NULL),(85518,15339,1,NULL,NULL),(30998,30997,1,NULL,NULL),(30998,30999,1,NULL,NULL),(30998,31000,1,NULL,NULL),(30998,31001,1,NULL,NULL),(30998,31003,1,NULL,NULL),(33347,33346,1,NULL,NULL),(85530,85531,1,NULL,NULL),(76011,85536,1,NULL,NULL),(76011,85537,1,NULL,NULL),(36633,16789,1,NULL,NULL),(36633,20494,1,NULL,NULL),(36633,49948,1,NULL,NULL),(36633,36675,1,NULL,NULL),(36633,20438,1,NULL,NULL),(36633,36467,1,NULL,NULL),(36633,20495,1,NULL,NULL),(36633,36676,1,NULL,NULL),(36633,85539,1,NULL,NULL),(36633,36766,1,NULL,NULL),(36633,20439,1,NULL,NULL),(36633,40332,1,NULL,NULL),(36633,36677,1,NULL,NULL),(85541,85542,1,NULL,NULL),(85543,85544,1,NULL,NULL),(85543,85545,1,NULL,NULL),(31387,31386,1,NULL,NULL),(31387,31388,1,NULL,NULL),(31387,31384,1,NULL,NULL),(43634,43635,1,NULL,NULL),(43634,43636,1,NULL,NULL),(43634,43637,1,NULL,NULL),(85554,85555,1,NULL,NULL),(11519,11514,1,NULL,NULL),(11519,11515,1,NULL,NULL),(11519,11516,1,NULL,NULL),(11519,11517,1,NULL,NULL),(11519,11512,1,NULL,NULL),(15518,15512,1,NULL,NULL),(31185,31179,1,NULL,NULL),(31185,31183,1,NULL,NULL),(85560,85561,1,NULL,NULL),(85564,85561,1,NULL,NULL),(80993,80991,1,NULL,NULL),(80993,80992,1,NULL,NULL),(80993,80994,1,NULL,NULL),(80993,77673,1,NULL,NULL),(62161,62162,1,NULL,NULL),(85573,85574,1,NULL,NULL),(85577,85578,1,NULL,NULL),(85580,31628,1,NULL,NULL),(85580,31629,1,NULL,NULL),(85580,67536,1,NULL,NULL),(85580,67537,1,NULL,NULL),(85580,67535,1,NULL,NULL),(85597,85598,1,NULL,NULL),(31805,85601,1,NULL,NULL),(31805,60849,1,NULL,NULL),(85613,16030,1,NULL,NULL),(85613,16033,1,NULL,NULL),(85613,16031,1,NULL,NULL),(85613,16032,1,NULL,NULL),(85613,85614,1,NULL,NULL),(85613,76088,1,NULL,NULL),(85613,62124,1,NULL,NULL),(85613,44003,1,NULL,NULL),(85613,76087,1,NULL,NULL),(85615,85616,1,NULL,NULL),(85618,16035,1,NULL,NULL),(85618,16056,1,NULL,NULL),(85618,16057,1,NULL,NULL),(81017,81018,1,NULL,NULL),(81017,80692,1,NULL,NULL),(81017,80693,1,NULL,NULL),(81017,81019,1,NULL,NULL),(81017,81020,1,NULL,NULL),(81017,81021,1,NULL,NULL),(80693,80692,1,NULL,NULL),(85626,44961,1,NULL,NULL),(85626,44962,1,NULL,NULL),(85626,44960,1,NULL,NULL),(85626,44963,1,NULL,NULL),(85626,44964,1,NULL,NULL),(85626,44965,1,NULL,NULL),(85626,44966,1,NULL,NULL),(85630,85631,1,NULL,NULL),(85634,85635,1,NULL,NULL),(85638,85639,1,NULL,NULL),(45223,45222,1,NULL,NULL),(45223,45224,1,NULL,NULL),(9472,9470,1,NULL,NULL),(17616,17612,1,NULL,NULL),(62606,62607,1,NULL,NULL),(6264,6262,1,NULL,NULL),(6264,6263,1,NULL,NULL),(6264,6265,1,NULL,NULL),(6264,4554,1,NULL,NULL),(6264,6257,1,NULL,NULL),(6264,85669,1,NULL,NULL),(6264,85670,1,NULL,NULL),(6264,6260,1,NULL,NULL),(6264,6261,1,NULL,NULL),(85674,85675,1,NULL,NULL),(85674,85676,1,NULL,NULL),(85674,85677,1,NULL,NULL),(34168,34174,1,NULL,NULL),(34168,34169,1,NULL,NULL),(34168,34170,1,NULL,NULL),(34168,34172,1,NULL,NULL),(85680,48893,1,NULL,NULL),(45739,45733,1,NULL,NULL),(45739,45738,1,NULL,NULL),(85685,85686,1,NULL,NULL),(85687,85688,1,NULL,NULL),(85691,85692,1,NULL,NULL),(85691,85693,1,NULL,NULL),(34169,34170,1,NULL,NULL),(34169,34172,1,NULL,NULL),(34169,34174,1,NULL,NULL),(85697,85698,1,NULL,NULL),(11833,11837,1,NULL,NULL),(85725,85726,1,NULL,NULL),(85728,85729,1,NULL,NULL),(85728,85730,1,NULL,NULL),(85729,85730,1,NULL,NULL),(5910,18375,1,NULL,NULL),(5910,18377,1,NULL,NULL),(85741,85742,1,NULL,NULL),(85741,85743,1,NULL,NULL),(85741,62989,1,NULL,NULL),(85741,46200,1,NULL,NULL),(85741,85744,1,NULL,NULL),(85741,62988,1,NULL,NULL),(85741,19003,1,NULL,NULL),(85741,19002,1,NULL,NULL),(85741,19004,1,NULL,NULL),(85741,19005,1,NULL,NULL),(85741,30716,1,NULL,NULL),(85741,30717,1,NULL,NULL),(85748,85749,1,NULL,NULL),(85751,85752,1,NULL,NULL),(85751,85753,1,NULL,NULL),(85754,85755,1,NULL,NULL),(85742,85743,1,NULL,NULL),(85742,62989,1,NULL,NULL),(85742,46200,1,NULL,NULL),(85742,85744,1,NULL,NULL),(85742,62988,1,NULL,NULL),(85742,19003,1,NULL,NULL),(85742,19002,1,NULL,NULL),(85742,19004,1,NULL,NULL),(85742,19005,1,NULL,NULL),(85742,30716,1,NULL,NULL),(85742,30717,1,NULL,NULL),(46207,46203,1,NULL,NULL),(46207,46205,1,NULL,NULL),(46207,46206,1,NULL,NULL),(46207,46208,1,NULL,NULL),(62986,85758,1,NULL,NULL),(62986,35191,1,NULL,NULL),(62986,6727,1,NULL,NULL),(84375,84376,1,NULL,NULL),(84375,34713,1,NULL,NULL),(84375,34712,1,NULL,NULL),(84375,84377,1,NULL,NULL),(84375,84378,1,NULL,NULL),(85774,85775,1,NULL,NULL),(85774,85776,1,NULL,NULL),(85779,85780,1,NULL,NULL),(18863,18864,1,NULL,NULL),(35044,35046,1,NULL,NULL),(35185,35184,1,NULL,NULL),(35185,35186,1,NULL,NULL),(46436,46435,1,NULL,NULL),(46436,6731,1,NULL,NULL),(35629,35624,1,NULL,NULL),(82539,82540,1,NULL,NULL),(82539,82541,1,NULL,NULL),(35645,35644,1,NULL,NULL),(85830,85831,1,NULL,NULL),(85830,85832,1,NULL,NULL),(85832,85831,1,NULL,NULL),(85837,84472,1,NULL,NULL),(85842,85843,1,NULL,NULL),(85842,85844,1,NULL,NULL),(10028,10020,1,NULL,NULL),(10028,10021,1,NULL,NULL),(10028,10022,1,NULL,NULL),(10028,10032,1,NULL,NULL),(10028,10033,1,NULL,NULL),(10028,10034,1,NULL,NULL),(10028,10035,1,NULL,NULL),(10028,10037,1,NULL,NULL),(10028,10039,1,NULL,NULL),(10028,10040,1,NULL,NULL),(11031,11025,1,NULL,NULL),(11031,11026,1,NULL,NULL),(11031,11028,1,NULL,NULL),(11031,11032,1,NULL,NULL),(11031,11034,1,NULL,NULL),(11031,11038,1,NULL,NULL),(85850,85851,1,NULL,NULL),(6257,6260,1,NULL,NULL),(6257,6261,1,NULL,NULL),(6257,6262,1,NULL,NULL),(6257,6263,1,NULL,NULL),(6257,6265,1,NULL,NULL),(85852,85853,1,NULL,NULL),(44438,44439,1,NULL,NULL),(17069,17074,1,NULL,NULL),(47509,47507,1,NULL,NULL),(33483,33485,1,NULL,NULL),(17457,17458,1,NULL,NULL),(85878,85879,1,NULL,NULL),(85895,85896,1,NULL,NULL),(19729,16348,1,1,'2011-11-01 00:00:00'),(40902,40904,1,NULL,NULL),(40902,11747,1,NULL,NULL),(40902,40905,1,NULL,NULL),(40902,11748,1,NULL,NULL),(85907,85908,1,NULL,NULL),(36585,36584,1,NULL,NULL),(85914,85915,1,NULL,NULL),(85914,85916,1,NULL,NULL),(85914,22126,1,NULL,NULL),(85914,65232,1,NULL,NULL),(85914,22127,1,NULL,NULL),(85914,22128,1,NULL,NULL),(6362,6359,1,NULL,NULL),(6362,6360,1,NULL,NULL),(4693,4681,1,NULL,NULL),(4693,4682,1,NULL,NULL),(4693,4685,1,NULL,NULL),(4693,4687,1,NULL,NULL),(4693,4689,1,NULL,NULL),(4693,4690,1,NULL,NULL),(4693,4691,1,NULL,NULL),(4693,4698,1,NULL,NULL),(4906,4907,1,NULL,NULL),(21753,85952,1,NULL,NULL),(21753,6735,1,NULL,NULL),(21753,21744,1,NULL,NULL),(21753,21745,1,NULL,NULL),(21753,21749,1,NULL,NULL),(85955,85956,1,NULL,NULL),(85955,85957,1,NULL,NULL),(85955,85958,1,NULL,NULL),(85959,85960,1,NULL,NULL),(6200,6201,1,NULL,NULL),(6191,6187,1,NULL,NULL),(6191,6189,1,NULL,NULL),(85964,85965,1,NULL,NULL),(85967,85968,1,NULL,NULL),(85972,85973,1,NULL,NULL),(85972,85974,1,NULL,NULL),(79143,79144,1,NULL,NULL),(85979,85980,1,NULL,NULL),(6320,6314,1,NULL,NULL),(6320,6316,1,NULL,NULL),(6320,6317,1,NULL,NULL),(6320,6319,1,NULL,NULL),(6132,6124,1,NULL,NULL),(6132,6125,1,NULL,NULL),(6132,6126,1,NULL,NULL),(6132,6127,1,NULL,NULL),(6132,6129,1,NULL,NULL),(6132,6130,1,NULL,NULL),(6132,6131,1,NULL,NULL),(6205,6206,1,NULL,NULL),(6205,6208,1,NULL,NULL),(85994,85995,1,NULL,NULL),(37604,37603,1,NULL,NULL),(86002,86003,1,NULL,NULL),(86007,22289,1,NULL,NULL),(86007,22290,1,NULL,NULL),(7836,7838,1,NULL,NULL),(7836,7840,1,NULL,NULL),(7836,7841,1,NULL,NULL),(86015,86016,1,NULL,NULL),(86015,86017,1,NULL,NULL),(85956,85957,1,NULL,NULL),(85956,85958,1,NULL,NULL),(7032,7022,1,NULL,NULL),(7032,7023,1,NULL,NULL),(7032,7025,1,NULL,NULL),(7032,7033,1,NULL,NULL),(7032,7035,1,NULL,NULL),(7032,7036,1,NULL,NULL),(7032,7037,1,NULL,NULL),(7032,7038,1,NULL,NULL),(7032,7039,1,NULL,NULL),(7032,7040,1,NULL,NULL),(86026,86027,1,NULL,NULL),(7154,7146,1,NULL,NULL),(7154,7149,1,NULL,NULL),(7154,7152,1,NULL,NULL),(7154,7155,1,NULL,NULL),(7154,7157,1,NULL,NULL),(7154,7158,1,NULL,NULL),(7154,7162,1,NULL,NULL),(7154,7163,1,NULL,NULL),(7154,7166,1,NULL,NULL),(7154,7169,1,NULL,NULL),(77220,77218,1,NULL,NULL),(77220,77219,1,NULL,NULL),(22656,22653,1,NULL,NULL),(22656,22654,1,NULL,NULL),(22656,22658,1,NULL,NULL),(86030,86031,1,NULL,NULL),(86030,86032,1,NULL,NULL),(86030,86033,1,NULL,NULL),(86036,86037,1,NULL,NULL),(86040,86041,1,NULL,NULL),(86040,86042,1,NULL,NULL),(86040,12812,1,NULL,NULL),(86040,12811,1,NULL,NULL),(86053,86054,1,NULL,NULL),(86055,86056,1,NULL,NULL),(86055,38082,1,NULL,NULL),(86055,38083,1,NULL,NULL),(86055,38084,1,NULL,NULL),(86055,38081,1,NULL,NULL),(86055,38085,1,NULL,NULL),(86055,86057,1,NULL,NULL),(86055,86058,1,NULL,NULL),(27317,27318,1,NULL,NULL),(4251,86065,1,NULL,NULL),(85290,85288,1,NULL,NULL),(85290,85289,1,NULL,NULL),(7590,7589,1,NULL,NULL),(7621,7622,1,NULL,NULL),(7621,7623,1,NULL,NULL),(86077,86078,1,NULL,NULL),(86077,85221,1,NULL,NULL),(86077,85220,1,NULL,NULL),(86082,86083,1,NULL,NULL),(38167,38166,1,NULL,NULL),(7721,7718,1,NULL,NULL),(7721,7720,1,NULL,NULL),(7721,7724,1,NULL,NULL),(7721,7725,1,NULL,NULL),(7721,7726,1,NULL,NULL),(7721,7729,1,NULL,NULL),(7721,7731,1,NULL,NULL),(7721,7714,1,NULL,NULL),(7721,7732,1,NULL,NULL),(7721,7733,1,NULL,NULL),(7721,7734,1,NULL,NULL),(86094,86095,1,NULL,NULL),(86097,86098,1,NULL,NULL),(38305,38306,1,NULL,NULL),(85265,85264,1,NULL,NULL),(85265,85266,1,NULL,NULL),(85265,85267,1,NULL,NULL),(85265,85268,1,NULL,NULL),(85265,85269,1,NULL,NULL),(8008,8006,1,NULL,NULL),(8008,8009,1,NULL,NULL),(8008,8010,1,NULL,NULL),(86104,86105,1,NULL,NULL),(86104,86106,1,NULL,NULL),(38283,38284,1,NULL,NULL),(85266,85264,1,NULL,NULL),(85266,85267,1,NULL,NULL),(85266,85268,1,NULL,NULL),(85266,85269,1,NULL,NULL),(6769,6773,1,NULL,NULL),(8205,8203,1,NULL,NULL),(8205,8207,1,NULL,NULL),(80549,80547,1,NULL,NULL),(80549,80548,1,NULL,NULL),(86132,86133,1,NULL,NULL),(86135,86136,1,NULL,NULL),(86135,86137,1,NULL,NULL),(86135,86138,1,NULL,NULL),(86154,86155,1,NULL,NULL),(38777,38778,1,NULL,NULL),(38777,38779,1,NULL,NULL),(10598,35383,1,1,'2011-11-01 00:00:00'),(16975,16977,1,NULL,NULL),(37063,37064,1,NULL,NULL),(37063,37070,1,NULL,NULL),(60524,60527,1,NULL,NULL),(8497,8490,1,NULL,NULL),(8497,8495,1,NULL,NULL),(8497,8498,1,NULL,NULL),(86187,86188,1,NULL,NULL),(86187,86189,1,NULL,NULL),(86187,86190,1,NULL,NULL),(86195,86196,1,NULL,NULL),(70581,70582,1,NULL,NULL),(13109,86201,1,NULL,NULL),(86204,86205,1,NULL,NULL),(86224,86225,1,NULL,NULL),(86224,86226,1,NULL,NULL),(86224,86227,1,NULL,NULL),(69719,69721,1,NULL,NULL),(26408,26409,1,NULL,NULL),(86235,86236,1,NULL,NULL),(86243,86244,1,NULL,NULL),(24661,24665,1,NULL,NULL),(86264,86265,1,NULL,NULL),(25080,25081,1,NULL,NULL),(25080,25078,1,NULL,NULL),(25080,25079,1,NULL,NULL),(25081,25078,1,NULL,NULL),(25081,25079,1,NULL,NULL),(86289,86290,1,NULL,NULL),(10230,10233,1,NULL,NULL),(10230,10236,1,NULL,NULL),(10230,10239,1,NULL,NULL),(10230,10240,1,NULL,NULL),(50327,50324,1,NULL,NULL),(50327,50325,1,NULL,NULL),(50327,50326,1,NULL,NULL),(24994,24992,1,NULL,NULL),(24994,24993,1,NULL,NULL),(39919,39918,1,NULL,NULL),(8974,8973,1,NULL,NULL),(10280,10275,1,NULL,NULL),(10280,10277,1,NULL,NULL),(60948,60945,1,NULL,NULL),(60948,60947,1,NULL,NULL),(86324,86325,1,NULL,NULL),(86326,77006,1,NULL,NULL),(86327,86328,1,NULL,NULL),(10560,10553,1,NULL,NULL),(86345,86346,1,NULL,NULL),(86345,86347,1,NULL,NULL),(20682,20668,1,NULL,NULL),(10702,10701,1,NULL,NULL),(86352,7492,1,NULL,NULL),(86352,86353,1,NULL,NULL),(79481,79482,1,NULL,NULL),(86373,86374,1,NULL,NULL),(86373,24236,1,NULL,NULL),(86373,24097,1,NULL,NULL),(86373,24098,1,NULL,NULL),(86373,7246,1,NULL,NULL),(86373,24237,1,NULL,NULL),(9316,9315,1,NULL,NULL),(86385,86386,1,NULL,NULL),(10976,10971,1,NULL,NULL),(10976,10978,1,NULL,NULL),(86394,86395,1,NULL,NULL),(11231,11232,1,NULL,NULL),(11231,83038,1,NULL,NULL),(86399,39180,1,NULL,NULL),(86399,39181,1,NULL,NULL),(86399,86400,1,NULL,NULL),(86399,24197,1,NULL,NULL),(86399,86401,1,NULL,NULL),(86399,24200,1,NULL,NULL),(86399,24201,1,NULL,NULL),(86399,86402,1,NULL,NULL),(86399,24189,1,NULL,NULL),(86399,24192,1,NULL,NULL),(86399,86403,1,NULL,NULL),(11273,11271,1,NULL,NULL),(11273,11274,1,NULL,NULL),(86410,86411,1,NULL,NULL),(49927,49928,1,NULL,NULL),(4767,4740,1,NULL,NULL),(4767,4742,1,NULL,NULL),(4767,4743,1,NULL,NULL),(4767,4746,1,NULL,NULL),(4767,4748,1,NULL,NULL),(4767,4750,1,NULL,NULL),(4767,4760,1,NULL,NULL),(4767,4762,1,NULL,NULL),(40793,40792,1,NULL,NULL),(40793,40794,1,NULL,NULL),(40793,40795,1,NULL,NULL),(40793,40796,1,NULL,NULL),(26844,26845,1,NULL,NULL),(15035,15028,1,NULL,NULL),(15035,15032,1,NULL,NULL),(15035,15033,1,NULL,NULL),(15035,15034,1,NULL,NULL),(15035,15020,1,NULL,NULL),(15035,15021,1,NULL,NULL),(15035,15023,1,NULL,NULL),(40909,40907,1,NULL,NULL),(15113,15115,1,NULL,NULL),(15113,15116,1,NULL,NULL),(80459,80458,1,NULL,NULL),(86437,86438,1,NULL,NULL),(86437,86439,1,NULL,NULL),(86437,86440,1,NULL,NULL),(86437,86441,1,NULL,NULL),(86443,86444,1,NULL,NULL),(40771,40772,1,NULL,NULL),(8207,8203,1,NULL,NULL),(7733,7732,1,NULL,NULL),(7733,7734,1,NULL,NULL),(7733,7714,1,NULL,NULL),(7733,7718,1,NULL,NULL),(7733,7720,1,NULL,NULL),(7733,7724,1,NULL,NULL),(7733,7725,1,NULL,NULL),(7733,7726,1,NULL,NULL),(7733,7729,1,NULL,NULL),(7733,7731,1,NULL,NULL),(86078,85221,1,NULL,NULL),(86078,85220,1,NULL,NULL),(83583,83584,1,NULL,NULL),(83583,28019,1,NULL,NULL),(83583,41645,1,NULL,NULL),(83583,28018,1,NULL,NULL),(83583,83585,1,NULL,NULL),(86478,86479,1,NULL,NULL),(86478,86480,1,NULL,NULL),(38192,38191,1,NULL,NULL),(8009,8006,1,NULL,NULL),(8009,8010,1,NULL,NULL),(86485,23205,1,NULL,NULL),(86496,75670,1,NULL,NULL),(86496,75671,1,NULL,NULL),(86496,86491,1,NULL,NULL),(86496,86497,1,NULL,NULL),(86496,75672,1,NULL,NULL),(86496,86498,1,NULL,NULL),(86500,86501,1,NULL,NULL),(86503,10749,1,NULL,NULL),(86503,30697,1,NULL,NULL),(86503,30696,1,NULL,NULL),(86503,10750,1,NULL,NULL),(86503,86504,1,NULL,NULL),(86503,30698,1,NULL,NULL),(13232,13226,1,NULL,NULL),(13232,13228,1,NULL,NULL),(13232,13229,1,NULL,NULL),(13232,13230,1,NULL,NULL),(83704,83705,1,NULL,NULL),(83704,46986,1,NULL,NULL),(28851,28850,1,NULL,NULL),(13182,13181,1,NULL,NULL),(13182,13184,1,NULL,NULL),(42282,28796,1,NULL,NULL),(42282,28797,1,NULL,NULL),(42282,28795,1,NULL,NULL),(42282,28798,1,NULL,NULL),(86526,86527,1,NULL,NULL),(86529,13306,1,NULL,NULL),(86529,13307,1,NULL,NULL),(86529,13305,1,NULL,NULL),(86529,42067,1,NULL,NULL),(29114,29113,1,NULL,NULL),(86547,86548,1,NULL,NULL),(86547,86549,1,NULL,NULL),(86547,86550,1,NULL,NULL),(17944,17943,1,NULL,NULL),(13638,13635,1,NULL,NULL),(13638,13636,1,NULL,NULL),(86562,29378,1,NULL,NULL),(13671,13670,1,NULL,NULL),(49556,14222,1,NULL,NULL),(49556,14221,1,NULL,NULL),(86567,86568,1,NULL,NULL),(13636,13635,1,NULL,NULL),(13805,13798,1,NULL,NULL),(13805,13799,1,NULL,NULL),(13805,13800,1,NULL,NULL),(13805,4727,1,NULL,NULL),(13805,13802,1,NULL,NULL),(13805,13804,1,NULL,NULL),(13805,13806,1,NULL,NULL),(13805,13807,1,NULL,NULL),(13805,13809,1,NULL,NULL),(13805,13811,1,NULL,NULL),(13805,13813,1,NULL,NULL),(13799,13798,1,NULL,NULL),(13799,13800,1,NULL,NULL),(13799,4727,1,NULL,NULL),(13799,13802,1,NULL,NULL),(13799,13804,1,NULL,NULL),(13799,13806,1,NULL,NULL),(13799,13807,1,NULL,NULL),(13799,13809,1,NULL,NULL),(13799,13811,1,NULL,NULL),(13799,13813,1,NULL,NULL),(8751,42651,1,NULL,NULL),(86591,86592,1,NULL,NULL),(86591,86593,1,NULL,NULL),(86591,86594,1,NULL,NULL),(86591,86595,1,NULL,NULL),(86591,86596,1,NULL,NULL),(86598,86599,1,1,'2011-11-01 00:00:00'),(86606,86607,1,NULL,NULL),(86606,86608,1,NULL,NULL),(86606,86609,1,NULL,NULL),(61794,61795,1,NULL,NULL),(61794,29879,1,NULL,NULL),(61794,29880,1,NULL,NULL),(61794,29878,1,NULL,NULL),(61794,61796,1,NULL,NULL),(61794,29881,1,NULL,NULL),(61794,29882,1,NULL,NULL),(4902,29908,1,NULL,NULL),(4902,9270,1,NULL,NULL),(4902,75487,1,NULL,NULL),(4902,78707,1,NULL,NULL),(4902,4785,1,NULL,NULL),(4902,29909,1,NULL,NULL),(4902,80753,1,NULL,NULL),(61828,61829,1,NULL,NULL),(86627,86628,1,NULL,NULL),(86627,29997,1,NULL,NULL),(86627,29960,1,NULL,NULL),(86627,29959,1,NULL,NULL),(86627,86629,1,NULL,NULL),(86634,86635,1,NULL,NULL),(80774,80776,1,NULL,NULL),(86645,76031,1,NULL,NULL),(86645,86646,1,NULL,NULL),(86645,86647,1,NULL,NULL),(86658,86659,1,1,'2011-11-01 00:00:00'),(86658,86660,1,1,'2011-11-01 00:00:00'),(86658,86661,1,1,'2011-11-01 00:00:00'),(43088,43087,1,NULL,NULL),(86675,47272,1,NULL,NULL),(86675,47271,1,NULL,NULL),(43131,43130,1,NULL,NULL),(66783,66781,1,NULL,NULL),(66783,66782,1,NULL,NULL),(14832,14833,1,NULL,NULL),(86696,86697,1,NULL,NULL),(75447,75448,1,NULL,NULL),(86701,86702,1,NULL,NULL),(86701,86703,1,NULL,NULL),(86701,86704,1,NULL,NULL),(86707,86708,1,NULL,NULL),(86707,86709,1,NULL,NULL),(86707,86710,1,NULL,NULL),(86711,86712,1,NULL,NULL),(15367,15368,1,NULL,NULL),(15367,15369,1,NULL,NULL),(84119,84118,1,NULL,NULL),(86719,86720,1,NULL,NULL),(86723,86724,1,NULL,NULL),(23702,23703,1,NULL,NULL),(23702,23704,1,NULL,NULL),(23702,23705,1,NULL,NULL),(23702,23706,1,NULL,NULL),(23702,23707,1,NULL,NULL),(23702,23709,1,NULL,NULL),(23702,23710,1,NULL,NULL),(62048,62049,1,NULL,NULL),(15458,15456,1,NULL,NULL),(15458,15457,1,NULL,NULL),(15458,15460,1,NULL,NULL),(15416,15414,1,NULL,NULL),(15416,43591,1,NULL,NULL),(5444,5443,1,1,'2011-11-01 00:00:00'),(15543,15544,1,NULL,NULL),(62092,62091,1,NULL,NULL),(62092,62093,1,NULL,NULL),(86759,86760,1,NULL,NULL),(86761,62110,1,NULL,NULL),(86761,86762,1,NULL,NULL),(86761,62109,1,NULL,NULL),(86761,43761,1,NULL,NULL),(15923,15924,1,NULL,NULL),(15923,15925,1,NULL,NULL),(15923,15926,1,NULL,NULL),(86781,86782,1,NULL,NULL),(49076,84235,1,NULL,NULL),(39113,39109,1,NULL,NULL),(39113,39110,1,NULL,NULL),(86802,86803,1,NULL,NULL),(86802,16495,1,NULL,NULL),(16288,16284,1,NULL,NULL),(16288,16290,1,NULL,NULL),(16430,16427,1,NULL,NULL),(16430,44289,1,NULL,NULL),(16430,16432,1,NULL,NULL),(16430,16433,1,NULL,NULL),(32185,32183,1,NULL,NULL),(32105,32100,1,NULL,NULL),(32105,32101,1,NULL,NULL),(32105,32103,1,NULL,NULL),(44410,44411,1,NULL,NULL),(86823,86824,1,NULL,NULL),(86823,86825,1,NULL,NULL),(86823,86826,1,NULL,NULL),(86823,86827,1,NULL,NULL),(16574,16573,1,NULL,NULL),(31837,31836,1,NULL,NULL),(44070,44067,1,NULL,NULL),(44070,44069,1,NULL,NULL),(16146,16144,1,NULL,NULL),(16146,16145,1,NULL,NULL),(16146,16149,1,NULL,NULL),(62229,62227,1,NULL,NULL),(62229,62228,1,NULL,NULL),(86840,86841,1,NULL,NULL),(86840,86842,1,NULL,NULL),(86840,86843,1,NULL,NULL),(33055,33042,1,NULL,NULL),(33055,33043,1,NULL,NULL),(33055,33047,1,NULL,NULL),(33047,33042,1,NULL,NULL),(33047,33043,1,NULL,NULL),(86846,86847,1,NULL,NULL),(86865,86866,1,NULL,NULL),(86867,86868,1,NULL,NULL),(32504,32503,1,NULL,NULL),(86875,51135,1,NULL,NULL),(7235,44855,1,NULL,NULL),(7235,86878,1,NULL,NULL),(86882,86883,1,NULL,NULL),(44573,44572,1,NULL,NULL),(44573,44574,1,NULL,NULL),(44573,44575,1,NULL,NULL),(44575,44572,1,NULL,NULL),(44575,44574,1,NULL,NULL),(44574,44572,1,NULL,NULL),(32697,32698,1,NULL,NULL),(44722,44721,1,NULL,NULL),(44722,44723,1,NULL,NULL),(86904,86905,1,NULL,NULL),(86904,86906,1,NULL,NULL),(86904,86907,1,NULL,NULL),(16935,16936,1,NULL,NULL),(86919,86920,1,NULL,NULL),(86919,86921,1,NULL,NULL),(17358,17357,1,NULL,NULL),(17358,86940,1,NULL,NULL),(17358,32668,1,NULL,NULL),(86943,86944,1,NULL,NULL),(86943,86945,1,NULL,NULL),(86951,86952,1,NULL,NULL),(45232,45233,1,NULL,NULL),(44966,44961,1,NULL,NULL),(44966,44964,1,NULL,NULL),(44966,44965,1,NULL,NULL),(86960,86961,1,NULL,NULL),(86960,86962,1,NULL,NULL),(86960,86963,1,NULL,NULL),(45824,45823,1,NULL,NULL),(4701,34312,1,NULL,NULL),(4701,34314,1,NULL,NULL),(4701,34302,1,NULL,NULL),(4701,34303,1,NULL,NULL),(4701,34307,1,NULL,NULL),(4701,34308,1,NULL,NULL),(4701,34310,1,NULL,NULL),(4701,34311,1,NULL,NULL),(86973,86974,1,NULL,NULL),(86976,86977,1,NULL,NULL),(34656,34657,1,NULL,NULL),(34741,34736,1,NULL,NULL),(34741,34738,1,NULL,NULL),(34741,34743,1,NULL,NULL),(46224,46225,1,NULL,NULL),(14576,14577,1,NULL,NULL),(87002,87003,1,NULL,NULL),(87002,87004,1,NULL,NULL),(87007,87008,1,NULL,NULL),(19460,19459,1,NULL,NULL),(19161,19163,1,NULL,NULL),(35801,35803,1,NULL,NULL),(35801,35805,1,NULL,NULL),(19578,19577,1,NULL,NULL),(44858,44860,1,NULL,NULL),(44858,44862,1,NULL,NULL),(44858,44863,1,NULL,NULL),(44858,44864,1,NULL,NULL),(87018,87019,1,NULL,NULL),(87020,87021,1,NULL,NULL),(4145,4140,1,NULL,NULL),(4145,4142,1,NULL,NULL),(4145,4144,1,NULL,NULL),(4145,4146,1,NULL,NULL),(4145,4147,1,NULL,NULL),(4145,4148,1,NULL,NULL),(4145,4150,1,NULL,NULL),(4145,4151,1,NULL,NULL),(4145,4152,1,NULL,NULL),(10929,10934,1,NULL,NULL),(10929,10931,1,NULL,NULL),(87036,87037,1,NULL,NULL),(20727,20726,1,NULL,NULL),(4142,4140,1,NULL,NULL),(4142,4144,1,NULL,NULL),(4142,4146,1,NULL,NULL),(4142,4147,1,NULL,NULL),(4142,4148,1,NULL,NULL),(4142,4150,1,NULL,NULL),(4142,4151,1,NULL,NULL),(4142,4152,1,NULL,NULL),(20671,20669,1,NULL,NULL),(87062,87063,1,1,'2011-11-01 00:00:00'),(87073,87074,1,NULL,NULL),(5126,5113,1,NULL,NULL),(5126,5114,1,NULL,NULL),(5126,5117,1,NULL,NULL),(5126,5118,1,NULL,NULL),(5126,5125,1,NULL,NULL),(5126,5128,1,NULL,NULL),(5126,5129,1,NULL,NULL),(5126,5130,1,NULL,NULL),(5128,5113,1,NULL,NULL),(5128,5114,1,NULL,NULL),(5128,5117,1,NULL,NULL),(5128,5118,1,NULL,NULL),(5128,5125,1,NULL,NULL),(5128,5129,1,NULL,NULL),(5128,5130,1,NULL,NULL),(75570,75569,1,NULL,NULL),(87083,80216,1,NULL,NULL),(87083,39436,1,NULL,NULL),(87083,39440,1,NULL,NULL),(87083,60812,1,NULL,NULL),(87083,87084,1,NULL,NULL),(87083,35439,1,NULL,NULL),(87083,26343,1,NULL,NULL),(87083,26344,1,NULL,NULL),(87083,35440,1,NULL,NULL),(87083,35441,1,NULL,NULL),(36987,36986,1,NULL,NULL),(36987,36988,1,NULL,NULL),(36987,5624,1,NULL,NULL),(36987,5623,1,NULL,NULL),(36987,5625,1,NULL,NULL),(36987,5626,1,NULL,NULL),(36987,36989,1,NULL,NULL),(36987,36990,1,NULL,NULL),(36987,36991,1,NULL,NULL),(36987,36992,1,NULL,NULL),(36987,36993,1,NULL,NULL),(36987,36994,1,NULL,NULL),(87086,87087,1,NULL,NULL),(87089,87090,1,1,'2011-11-01 00:00:00'),(5734,5735,1,NULL,NULL),(37029,37028,1,NULL,NULL),(5530,5534,1,NULL,NULL),(79401,79400,1,NULL,NULL),(87123,87124,1,NULL,NULL),(82871,82870,1,1,'2011-11-01 00:00:00'),(87125,87127,1,1,'2011-11-01 00:00:00'),(87125,87128,1,1,'2011-11-01 00:00:00'),(87125,87129,1,1,'2011-11-01 00:00:00'),(22770,22771,1,NULL,NULL),(37160,22292,1,NULL,NULL),(62242,62241,1,NULL,NULL),(79939,37301,1,NULL,NULL),(5870,5868,1,NULL,NULL),(5870,5869,1,NULL,NULL),(5894,5895,1,NULL,NULL),(5894,5890,1,NULL,NULL),(5894,5891,1,NULL,NULL),(22398,22404,1,NULL,NULL),(61301,61300,1,NULL,NULL),(61301,61302,1,NULL,NULL),(37641,37640,1,NULL,NULL),(37641,37642,1,NULL,NULL),(6776,37696,1,NULL,NULL),(86017,86016,1,NULL,NULL),(87189,87190,1,NULL,NULL),(87196,87197,1,NULL,NULL),(7257,7256,1,NULL,NULL),(87205,10961,1,1,'2011-11-01 00:00:00'),(87213,87214,1,1,'2011-11-01 00:00:00'),(7157,7146,1,NULL,NULL),(7157,7149,1,NULL,NULL),(7157,7152,1,NULL,NULL),(7157,7155,1,NULL,NULL),(7157,7158,1,NULL,NULL),(7157,7162,1,NULL,NULL),(7157,7163,1,NULL,NULL),(7157,7166,1,NULL,NULL),(7157,7169,1,NULL,NULL),(87226,87227,1,NULL,NULL),(21587,21585,1,NULL,NULL),(21587,21586,1,NULL,NULL),(61338,61339,1,NULL,NULL),(86041,86042,1,NULL,NULL),(86056,38082,1,NULL,NULL),(86056,38083,1,NULL,NULL),(86056,38084,1,NULL,NULL),(86056,38081,1,NULL,NULL),(86056,38085,1,NULL,NULL),(86056,86057,1,NULL,NULL),(86056,86058,1,NULL,NULL),(86057,86058,1,NULL,NULL),(87235,87236,1,NULL,NULL),(14939,14937,1,NULL,NULL),(87241,87242,1,NULL,NULL),(87249,87250,1,NULL,NULL),(87252,87253,1,NULL,NULL),(87252,87254,1,NULL,NULL),(23065,23062,1,NULL,NULL),(23065,23063,1,NULL,NULL),(23065,23066,1,NULL,NULL),(23065,23067,1,NULL,NULL),(38240,38239,1,NULL,NULL),(38240,38241,1,NULL,NULL),(38240,38242,1,NULL,NULL),(23125,23131,1,NULL,NULL),(13822,13824,1,NULL,NULL),(13822,13825,1,NULL,NULL),(13822,13826,1,NULL,NULL),(13822,13827,1,NULL,NULL),(87268,87269,1,NULL,NULL),(87268,87270,1,NULL,NULL),(28147,28146,1,NULL,NULL),(87286,38391,1,NULL,NULL),(12380,12385,1,NULL,NULL),(8219,8210,1,NULL,NULL),(8219,8224,1,NULL,NULL),(8219,8225,1,NULL,NULL),(8219,8227,1,NULL,NULL),(8219,8228,1,NULL,NULL),(8219,8232,1,NULL,NULL),(8219,8233,1,NULL,NULL),(12908,12901,1,NULL,NULL),(12908,12904,1,NULL,NULL),(12908,12906,1,NULL,NULL),(12908,38405,1,NULL,NULL),(80123,80122,1,NULL,NULL),(80123,80124,1,NULL,NULL),(47992,47993,1,NULL,NULL),(12964,12965,1,NULL,NULL),(12964,12966,1,NULL,NULL),(12964,12967,1,NULL,NULL),(12964,12968,1,NULL,NULL),(82179,82177,1,NULL,NULL),(82179,82178,1,NULL,NULL),(23562,23563,1,NULL,NULL),(23562,23564,1,NULL,NULL),(23562,23565,1,NULL,NULL),(23562,23566,1,NULL,NULL),(23562,23567,1,NULL,NULL),(23562,23568,1,NULL,NULL),(23562,23569,1,NULL,NULL),(23736,23737,1,NULL,NULL),(8692,8689,1,NULL,NULL),(8914,8916,1,NULL,NULL),(87329,87330,1,NULL,NULL),(87333,87334,1,NULL,NULL),(77708,77707,1,NULL,NULL),(8992,8990,1,NULL,NULL),(87358,87359,1,NULL,NULL),(87358,87360,1,NULL,NULL),(40448,40447,1,NULL,NULL),(87384,83352,1,NULL,NULL),(87388,9362,1,NULL,NULL),(11135,11136,1,NULL,NULL),(11135,11137,1,NULL,NULL),(86218,62270,1,NULL,NULL),(16811,16808,1,NULL,NULL),(16811,16812,1,NULL,NULL),(87406,87407,1,NULL,NULL),(87410,87411,1,NULL,NULL),(39442,87412,1,NULL,NULL),(39442,24632,1,NULL,NULL),(87415,24713,1,NULL,NULL),(60696,60694,1,NULL,NULL),(60696,60695,1,NULL,NULL),(60696,60762,1,NULL,NULL),(60696,87417,1,NULL,NULL),(60696,87418,1,NULL,NULL),(87427,20748,1,NULL,NULL),(48530,48531,1,NULL,NULL),(48530,87430,1,NULL,NULL),(48530,87431,1,NULL,NULL),(80247,80248,1,NULL,NULL),(10429,10428,1,NULL,NULL),(10429,10430,1,NULL,NULL),(76723,76721,1,NULL,NULL),(76723,76722,1,NULL,NULL),(48737,48736,1,NULL,NULL),(48737,48738,1,NULL,NULL),(48737,48739,1,NULL,NULL),(24483,24482,1,NULL,NULL),(26155,26157,1,NULL,NULL),(26155,17088,1,NULL,NULL),(26317,26318,1,NULL,NULL),(11034,11025,1,NULL,NULL),(11034,11026,1,NULL,NULL),(11034,11028,1,NULL,NULL),(11034,11032,1,NULL,NULL),(11034,11038,1,NULL,NULL),(10931,10934,1,NULL,NULL),(65594,65595,1,NULL,NULL),(65594,65596,1,NULL,NULL),(65594,18315,1,NULL,NULL),(65594,18314,1,NULL,NULL),(65594,18316,1,NULL,NULL),(65594,18317,1,NULL,NULL),(26219,26217,1,NULL,NULL),(26219,26218,1,NULL,NULL),(87524,87525,1,NULL,NULL),(87524,87526,1,NULL,NULL),(87529,29066,1,NULL,NULL),(42128,42129,1,NULL,NULL),(42128,42130,1,NULL,NULL),(42128,42131,1,NULL,NULL),(42128,42132,1,NULL,NULL),(42128,33445,1,NULL,NULL),(11242,87543,1,NULL,NULL),(87546,87547,1,NULL,NULL),(4207,40407,1,NULL,NULL),(4207,40408,1,NULL,NULL),(4207,40409,1,NULL,NULL),(87554,87555,1,NULL,NULL),(11434,11432,1,NULL,NULL),(47294,47292,1,NULL,NULL),(87573,87574,1,NULL,NULL),(86702,86703,1,NULL,NULL),(86702,86704,1,NULL,NULL),(30760,30758,1,NULL,NULL),(86440,86438,1,NULL,NULL),(86440,86439,1,NULL,NULL),(86440,86441,1,NULL,NULL),(11959,11954,1,NULL,NULL),(11959,11958,1,NULL,NULL),(25055,25054,1,NULL,NULL),(25055,25056,1,NULL,NULL),(12096,12090,1,NULL,NULL),(12096,12091,1,NULL,NULL),(12096,12093,1,NULL,NULL),(12096,12095,1,NULL,NULL),(12096,12097,1,NULL,NULL),(87594,87595,1,NULL,NULL),(31250,31248,1,NULL,NULL),(79708,79707,1,NULL,NULL),(27609,27611,1,NULL,NULL),(27609,27612,1,NULL,NULL),(27609,27613,1,NULL,NULL),(12500,12501,1,NULL,NULL),(12500,12502,1,NULL,NULL),(12500,12503,1,NULL,NULL),(12500,12504,1,NULL,NULL),(12500,12505,1,NULL,NULL),(12500,12506,1,NULL,NULL),(12500,12507,1,NULL,NULL),(7810,7807,1,NULL,NULL),(87632,87633,1,NULL,NULL),(12944,12941,1,NULL,NULL),(87639,87640,1,NULL,NULL),(87660,87661,1,NULL,NULL),(29140,29141,1,NULL,NULL),(29201,29200,1,NULL,NULL),(29201,29202,1,NULL,NULL),(29201,29203,1,NULL,NULL),(13470,13467,1,NULL,NULL),(13470,13471,1,NULL,NULL),(13470,13474,1,NULL,NULL),(87692,87693,1,NULL,NULL),(87692,87694,1,NULL,NULL),(12329,23337,1,NULL,NULL),(12329,23338,1,NULL,NULL),(12901,12904,1,NULL,NULL),(12901,12906,1,NULL,NULL),(12901,12907,1,NULL,NULL),(12901,12909,1,NULL,NULL),(12901,12910,1,NULL,NULL),(12901,12911,1,NULL,NULL),(12901,12912,1,NULL,NULL),(12901,12913,1,NULL,NULL),(12901,10505,1,NULL,NULL),(87710,87711,1,NULL,NULL),(15956,15948,1,NULL,NULL),(15956,15949,1,NULL,NULL),(15956,15951,1,NULL,NULL),(15956,15952,1,NULL,NULL),(15956,15954,1,NULL,NULL),(87724,87725,1,NULL,NULL),(42442,42441,1,NULL,NULL),(87738,87739,1,NULL,NULL),(87738,87740,1,NULL,NULL),(86609,86607,1,NULL,NULL),(86609,86608,1,NULL,NULL),(14172,14173,1,NULL,NULL),(14172,14174,1,NULL,NULL),(14172,14175,1,NULL,NULL),(14172,14176,1,NULL,NULL),(14172,14177,1,NULL,NULL),(14172,14178,1,NULL,NULL),(87754,87755,1,NULL,NULL),(61860,61859,1,NULL,NULL),(87760,87761,1,NULL,NULL),(30631,30627,1,NULL,NULL),(30631,30628,1,NULL,NULL),(30631,30629,1,NULL,NULL),(14770,14769,1,NULL,NULL),(14632,14646,1,NULL,NULL),(14632,14647,1,NULL,NULL),(14632,14635,1,NULL,NULL),(14632,14636,1,NULL,NULL),(14632,14637,1,NULL,NULL),(14632,14639,1,NULL,NULL),(14632,14640,1,NULL,NULL),(14632,14642,1,NULL,NULL),(14632,14643,1,NULL,NULL),(14632,14644,1,NULL,NULL),(14632,14645,1,NULL,NULL),(87784,87785,1,NULL,NULL),(11456,11451,1,NULL,NULL),(11456,11455,1,NULL,NULL),(15123,15125,1,NULL,NULL),(15123,15126,1,NULL,NULL),(87812,15306,1,NULL,NULL),(87813,87814,1,NULL,NULL),(80994,80991,1,NULL,NULL),(80994,80992,1,NULL,NULL),(80994,77673,1,NULL,NULL),(80991,80992,1,NULL,NULL),(80991,77673,1,NULL,NULL),(15859,15852,1,NULL,NULL),(15859,15853,1,NULL,NULL),(15859,15854,1,NULL,NULL),(15859,15855,1,NULL,NULL),(15859,15856,1,NULL,NULL),(15859,15857,1,NULL,NULL),(15859,15858,1,NULL,NULL),(36647,48096,1,NULL,NULL),(87877,87878,1,NULL,NULL),(62202,62197,1,NULL,NULL),(62202,62199,1,NULL,NULL),(62202,62200,1,NULL,NULL),(62202,62201,1,NULL,NULL),(62202,62203,1,NULL,NULL),(87885,62204,1,NULL,NULL),(87885,65140,1,NULL,NULL),(87886,87887,1,NULL,NULL),(87886,87888,1,NULL,NULL),(75490,87897,1,NULL,NULL),(75490,87898,1,NULL,NULL),(75490,87899,1,NULL,NULL),(75490,87900,1,NULL,NULL),(75490,87901,1,NULL,NULL),(75490,87902,1,NULL,NULL),(75490,87903,1,NULL,NULL),(75490,87904,1,NULL,NULL),(75490,87905,1,NULL,NULL),(75490,87906,1,NULL,NULL),(75490,87907,1,NULL,NULL),(75490,87908,1,NULL,NULL),(86593,86594,1,NULL,NULL),(86593,86592,1,NULL,NULL),(86841,86842,1,NULL,NULL),(86841,86843,1,NULL,NULL),(5765,68955,1,NULL,NULL),(16290,16284,1,NULL,NULL),(87935,87936,1,NULL,NULL),(87946,77086,1,NULL,NULL),(87949,87950,1,NULL,NULL),(87949,87951,1,NULL,NULL),(87955,87956,1,NULL,NULL),(87955,87957,1,NULL,NULL),(87955,87958,1,NULL,NULL),(87955,87959,1,NULL,NULL),(32606,32602,1,NULL,NULL),(32606,44774,1,NULL,NULL),(17166,17167,1,NULL,NULL),(87990,87991,1,NULL,NULL),(87990,18905,1,NULL,NULL),(87990,79326,1,NULL,NULL),(87990,18907,1,NULL,NULL),(87990,79325,1,NULL,NULL),(87990,18908,1,NULL,NULL),(87990,18906,1,NULL,NULL),(18484,18481,1,NULL,NULL),(18484,18483,1,NULL,NULL),(62874,62875,1,NULL,NULL),(18553,18547,1,NULL,NULL),(18553,18563,1,NULL,NULL),(18553,18544,1,NULL,NULL),(18553,18564,1,NULL,NULL),(18553,18545,1,NULL,NULL),(18553,18565,1,NULL,NULL),(88002,18392,1,NULL,NULL),(18594,18593,1,NULL,NULL),(46206,46203,1,NULL,NULL),(46206,46205,1,NULL,NULL),(46206,46208,1,NULL,NULL),(88007,88008,1,NULL,NULL),(88019,88020,1,NULL,NULL),(36023,36019,1,NULL,NULL),(36023,36021,1,NULL,NULL),(87004,87003,1,NULL,NULL),(62886,62887,1,NULL,NULL),(88043,62987,1,NULL,NULL),(88047,88048,1,NULL,NULL),(35247,35244,1,NULL,NULL),(35247,35245,1,NULL,NULL),(88052,88053,1,NULL,NULL),(88055,88056,1,NULL,NULL),(88055,88057,1,NULL,NULL),(19105,19104,1,NULL,NULL),(19105,19106,1,NULL,NULL),(19157,19158,1,NULL,NULL),(88084,88085,1,NULL,NULL),(88086,88087,1,NULL,NULL),(88092,88093,1,NULL,NULL),(35484,35481,1,NULL,NULL),(35484,35482,1,NULL,NULL),(35484,35485,1,NULL,NULL),(35484,35487,1,NULL,NULL),(35484,35488,1,NULL,NULL),(19363,19359,1,NULL,NULL),(19363,19361,1,NULL,NULL),(19363,19362,1,NULL,NULL),(88120,88121,1,NULL,NULL),(88123,88124,1,NULL,NULL),(88123,14931,1,NULL,NULL),(88123,14932,1,NULL,NULL),(88123,14930,1,NULL,NULL),(88123,14933,1,NULL,NULL),(88123,14934,1,NULL,NULL),(88123,34000,1,NULL,NULL),(88126,88127,1,NULL,NULL),(10033,10020,1,NULL,NULL),(10033,10021,1,NULL,NULL),(10033,10022,1,NULL,NULL),(10033,10032,1,NULL,NULL),(10033,10034,1,NULL,NULL),(10033,10035,1,NULL,NULL),(10033,10037,1,NULL,NULL),(10033,10039,1,NULL,NULL),(10033,10040,1,NULL,NULL),(6260,6261,1,NULL,NULL),(6260,6262,1,NULL,NULL),(6260,6263,1,NULL,NULL),(6260,6265,1,NULL,NULL),(88130,88131,1,NULL,NULL),(17940,17937,1,NULL,NULL),(17940,17939,1,NULL,NULL),(17940,17941,1,NULL,NULL),(17940,17942,1,NULL,NULL),(17940,17943,1,NULL,NULL),(17940,17944,1,NULL,NULL),(17940,17945,1,NULL,NULL),(17940,17946,1,NULL,NULL),(17940,17394,1,NULL,NULL),(17940,17397,1,NULL,NULL),(17940,17948,1,NULL,NULL),(88138,88139,1,NULL,NULL),(88141,88142,1,NULL,NULL),(10798,4073,1,NULL,NULL),(10798,10801,1,NULL,NULL),(10798,10803,1,NULL,NULL),(10798,10804,1,NULL,NULL),(10798,10805,1,NULL,NULL),(36655,36657,1,NULL,NULL),(47451,47450,1,NULL,NULL),(47451,47453,1,NULL,NULL),(88179,88180,1,NULL,NULL),(20834,20821,1,NULL,NULL),(20834,20822,1,NULL,NULL),(20834,20825,1,NULL,NULL),(20834,20826,1,NULL,NULL),(20834,20828,1,NULL,NULL),(20834,20829,1,NULL,NULL),(20834,20830,1,NULL,NULL),(20834,20835,1,NULL,NULL),(5139,5140,1,NULL,NULL),(21044,21045,1,NULL,NULL),(88191,88192,1,NULL,NULL),(21132,21133,1,NULL,NULL),(21132,21134,1,NULL,NULL),(21132,21135,1,NULL,NULL),(37095,37089,1,NULL,NULL),(37095,37092,1,NULL,NULL),(37095,37093,1,NULL,NULL),(6790,37512,1,NULL,NULL),(6790,37511,1,NULL,NULL),(88226,88227,1,NULL,NULL),(88226,5139,1,NULL,NULL),(88226,22076,1,NULL,NULL),(88226,88228,1,NULL,NULL),(88226,88229,1,NULL,NULL),(88226,5138,1,NULL,NULL),(88253,88254,1,NULL,NULL),(88253,88255,1,NULL,NULL),(88258,88259,1,NULL,NULL),(16461,16462,1,NULL,NULL),(16461,16463,1,NULL,NULL),(16461,16464,1,NULL,NULL),(16461,16465,1,NULL,NULL),(5042,5043,1,1,'2011-11-01 00:00:00'),(22658,22653,1,NULL,NULL),(22658,22654,1,NULL,NULL),(7612,7604,1,NULL,NULL),(7612,7605,1,NULL,NULL),(7612,7606,1,NULL,NULL),(7612,7608,1,NULL,NULL),(7612,7611,1,NULL,NULL),(64922,64921,1,1,'2011-11-01 00:00:00'),(88291,88292,1,NULL,NULL),(88293,60393,1,NULL,NULL),(88293,60394,1,NULL,NULL),(60394,60393,1,NULL,NULL),(7720,7718,1,NULL,NULL),(7720,7724,1,NULL,NULL),(7720,7725,1,NULL,NULL),(7720,7726,1,NULL,NULL),(7720,7729,1,NULL,NULL),(7720,7731,1,NULL,NULL),(7720,7714,1,NULL,NULL),(7720,7732,1,NULL,NULL),(7720,7734,1,NULL,NULL),(88313,88314,1,NULL,NULL),(27821,27818,1,NULL,NULL),(27821,27819,1,NULL,NULL),(27821,27820,1,NULL,NULL),(27821,27824,1,NULL,NULL),(27821,12789,1,NULL,NULL),(27821,12790,1,NULL,NULL),(27821,12788,1,NULL,NULL),(27821,12791,1,NULL,NULL),(27821,12792,1,NULL,NULL),(27821,27816,1,NULL,NULL),(27821,23271,1,NULL,NULL),(27821,27817,1,NULL,NULL),(88319,88320,1,NULL,NULL),(33090,33089,1,NULL,NULL),(33090,33091,1,NULL,NULL),(41472,41473,1,NULL,NULL),(41472,88327,1,NULL,NULL),(88330,88331,1,NULL,NULL),(88330,88332,1,NULL,NULL),(88335,88336,1,NULL,NULL),(88339,88340,1,NULL,NULL),(88339,88341,1,NULL,NULL),(88339,88342,1,NULL,NULL),(60965,60963,1,NULL,NULL),(60965,60964,1,NULL,NULL),(60965,60966,1,NULL,NULL),(60966,60963,1,NULL,NULL),(60966,60964,1,NULL,NULL),(60966,49561,1,NULL,NULL),(60966,49562,1,NULL,NULL),(88347,88348,1,NULL,NULL),(88349,88350,1,NULL,NULL),(88349,88351,1,NULL,NULL),(88354,88355,1,NULL,NULL),(88360,88361,1,NULL,NULL),(88360,88362,1,NULL,NULL),(88364,88365,1,NULL,NULL),(88364,88366,1,NULL,NULL),(88372,88373,1,NULL,NULL),(88374,38452,1,NULL,NULL),(8284,8275,1,NULL,NULL),(8284,8280,1,NULL,NULL),(8284,8283,1,NULL,NULL),(8284,8286,1,NULL,NULL),(8284,8287,1,NULL,NULL),(38478,38475,1,NULL,NULL),(38478,38476,1,NULL,NULL),(38478,38477,1,NULL,NULL),(38478,38479,1,NULL,NULL),(12967,12965,1,NULL,NULL),(12967,12966,1,NULL,NULL),(12967,12968,1,NULL,NULL),(23411,23410,1,NULL,NULL),(38625,38627,1,NULL,NULL),(8439,8441,1,NULL,NULL),(88395,88396,1,NULL,NULL),(88399,88400,1,NULL,NULL),(38661,38662,1,NULL,NULL),(23731,23723,1,NULL,NULL),(23731,23724,1,NULL,NULL),(23731,23725,1,NULL,NULL),(23731,23728,1,NULL,NULL),(23731,23729,1,NULL,NULL),(23731,23730,1,NULL,NULL),(23728,23723,1,NULL,NULL),(23728,23724,1,NULL,NULL),(23728,23725,1,NULL,NULL),(23728,23729,1,NULL,NULL),(23728,23730,1,NULL,NULL),(8466,8461,1,NULL,NULL),(8466,8464,1,NULL,NULL),(8466,8467,1,NULL,NULL),(88414,88415,1,NULL,NULL),(88414,88416,1,NULL,NULL),(88414,88417,1,NULL,NULL),(88419,88420,1,NULL,NULL),(88421,88422,1,NULL,NULL),(88417,88415,1,NULL,NULL),(88417,88416,1,NULL,NULL),(88427,88428,1,NULL,NULL),(88429,88430,1,NULL,NULL),(8791,8792,1,NULL,NULL),(38779,38778,1,NULL,NULL),(88452,88453,1,NULL,NULL),(88452,88454,1,NULL,NULL),(88458,88459,1,NULL,NULL),(88462,88463,1,NULL,NULL),(9122,9108,1,NULL,NULL),(9122,9116,1,NULL,NULL),(9122,9119,1,NULL,NULL),(9122,9120,1,NULL,NULL),(9122,9121,1,NULL,NULL),(9122,9123,1,NULL,NULL),(9122,9124,1,NULL,NULL),(88472,88473,1,NULL,NULL),(24031,24033,1,NULL,NULL),(27188,27189,1,NULL,NULL),(15275,9483,1,1,'2011-11-01 00:00:00'),(24142,24144,1,NULL,NULL),(26293,26292,1,NULL,NULL),(24181,24180,1,NULL,NULL),(88486,88487,1,NULL,NULL),(9258,9257,1,NULL,NULL),(9258,9259,1,NULL,NULL),(70684,88494,1,NULL,NULL),(88496,88497,1,NULL,NULL),(76586,76585,1,NULL,NULL),(76586,76587,1,NULL,NULL),(4742,4740,1,NULL,NULL),(4742,4743,1,NULL,NULL),(4742,4746,1,NULL,NULL),(4742,4748,1,NULL,NULL),(4742,4750,1,NULL,NULL),(4742,4760,1,NULL,NULL),(4742,4762,1,NULL,NULL),(88513,88514,1,NULL,NULL),(9501,9493,1,NULL,NULL),(9501,9496,1,NULL,NULL),(88517,88518,1,NULL,NULL),(88517,88519,1,NULL,NULL),(88520,88521,1,NULL,NULL),(10835,10853,1,NULL,NULL),(10835,10834,1,NULL,NULL),(10835,10839,1,NULL,NULL),(10835,10841,1,NULL,NULL),(10835,10842,1,NULL,NULL),(10835,10849,1,NULL,NULL),(10835,10850,1,NULL,NULL),(88524,60681,1,NULL,NULL),(24719,24720,1,NULL,NULL),(24719,24721,1,NULL,NULL),(24719,24722,1,NULL,NULL),(24719,24723,1,NULL,NULL),(24719,24724,1,NULL,NULL),(24719,24725,1,NULL,NULL),(24719,24726,1,NULL,NULL),(24719,24727,1,NULL,NULL),(24719,24728,1,NULL,NULL),(24719,24729,1,NULL,NULL),(24719,24730,1,NULL,NULL),(24719,24731,1,NULL,NULL),(24719,24732,1,NULL,NULL),(24719,24733,1,NULL,NULL),(24719,24734,1,NULL,NULL),(24719,24735,1,NULL,NULL),(24719,24736,1,NULL,NULL),(88533,88534,1,NULL,NULL),(88539,88540,1,NULL,NULL),(23703,23704,1,NULL,NULL),(23703,23705,1,NULL,NULL),(23703,23706,1,NULL,NULL),(23703,23707,1,NULL,NULL),(23703,23709,1,NULL,NULL),(23703,23710,1,NULL,NULL),(9230,60771,1,NULL,NULL),(9230,39567,1,NULL,NULL),(9230,60770,1,NULL,NULL),(88560,88561,1,NULL,NULL),(88560,88562,1,NULL,NULL),(9587,9586,1,NULL,NULL),(25079,25078,1,NULL,NULL),(9903,9896,1,NULL,NULL),(9903,9897,1,NULL,NULL),(9903,9900,1,NULL,NULL),(9903,9901,1,NULL,NULL),(9903,9902,1,NULL,NULL),(9903,9906,1,NULL,NULL),(76722,76721,1,NULL,NULL),(6576,6552,1,NULL,NULL),(6576,6554,1,NULL,NULL),(6576,6556,1,NULL,NULL),(6576,6557,1,NULL,NULL),(6576,6558,1,NULL,NULL),(6576,6560,1,NULL,NULL),(6576,6563,1,NULL,NULL),(6576,6564,1,NULL,NULL),(6576,6565,1,NULL,NULL),(6576,6567,1,NULL,NULL),(6576,6568,1,NULL,NULL),(6576,6569,1,NULL,NULL),(37089,37092,1,NULL,NULL),(37089,37093,1,NULL,NULL),(88610,88611,1,NULL,NULL),(88610,88612,1,NULL,NULL),(88618,88619,1,NULL,NULL),(88621,88622,1,NULL,NULL),(88621,88623,1,NULL,NULL),(88621,88624,1,NULL,NULL),(77350,77351,1,NULL,NULL),(77350,77352,1,NULL,NULL),(10531,10532,1,NULL,NULL),(10531,10533,1,NULL,NULL),(88634,88635,1,NULL,NULL),(15589,15581,1,NULL,NULL),(15589,15582,1,NULL,NULL),(15589,15583,1,NULL,NULL),(15589,15584,1,NULL,NULL),(15589,15585,1,NULL,NULL),(15589,15587,1,NULL,NULL),(15589,15588,1,NULL,NULL),(15589,6279,1,NULL,NULL),(49692,49691,1,NULL,NULL),(25753,25754,1,NULL,NULL),(39004,39006,1,NULL,NULL),(7999,7992,1,NULL,NULL),(7999,7996,1,NULL,NULL),(7999,7997,1,NULL,NULL),(7999,8001,1,NULL,NULL),(7999,8002,1,NULL,NULL),(7999,7987,1,NULL,NULL),(7999,7988,1,NULL,NULL),(7999,7990,1,NULL,NULL),(41720,41716,1,NULL,NULL),(41720,41717,1,NULL,NULL),(41720,41718,1,NULL,NULL),(41720,41719,1,NULL,NULL),(76381,76382,1,NULL,NULL),(35323,35322,1,NULL,NULL),(35323,35325,1,NULL,NULL),(76587,76585,1,NULL,NULL),(36539,36538,1,NULL,NULL),(86395,40505,1,NULL,NULL),(86395,88680,1,NULL,NULL),(86395,4321,1,NULL,NULL),(86395,3965,1,NULL,NULL),(86395,40506,1,NULL,NULL),(40529,40528,1,NULL,NULL),(40529,40530,1,NULL,NULL),(26507,26501,1,NULL,NULL),(26507,26502,1,NULL,NULL),(26507,26503,1,NULL,NULL),(26507,26504,1,NULL,NULL),(11032,11025,1,NULL,NULL),(11032,11026,1,NULL,NULL),(11032,11028,1,NULL,NULL),(11032,11038,1,NULL,NULL),(41055,41054,1,NULL,NULL),(41055,40583,1,NULL,NULL),(11601,11597,1,NULL,NULL),(11601,11599,1,NULL,NULL),(11601,11600,1,NULL,NULL),(88693,88694,1,NULL,NULL),(88693,88695,1,NULL,NULL),(26308,26309,1,NULL,NULL),(26308,26322,1,NULL,NULL),(26308,26323,1,NULL,NULL),(26308,26331,1,NULL,NULL),(11635,11636,1,NULL,NULL),(11630,11628,1,NULL,NULL),(88703,88704,1,NULL,NULL),(80430,26770,1,NULL,NULL),(80430,80431,1,NULL,NULL),(88708,88709,1,NULL,NULL),(40726,40725,1,NULL,NULL),(40726,40727,1,NULL,NULL),(40727,40725,1,NULL,NULL),(65528,65526,1,NULL,NULL),(5502,5503,1,1,'2011-11-01 00:00:00'),(88719,88720,1,NULL,NULL),(88722,88720,1,NULL,NULL),(88722,88723,1,NULL,NULL),(88722,88719,1,NULL,NULL),(88724,88725,1,NULL,NULL),(88724,88726,1,NULL,NULL),(88724,88727,1,NULL,NULL),(15064,15060,1,NULL,NULL),(15064,15061,1,NULL,NULL),(15064,15062,1,NULL,NULL),(44636,44634,1,NULL,NULL),(44636,44637,1,NULL,NULL),(44636,44638,1,NULL,NULL),(83460,88749,1,NULL,NULL),(11849,11850,1,NULL,NULL),(11918,11917,1,NULL,NULL),(40979,40978,1,NULL,NULL),(88765,88766,1,NULL,NULL),(88769,88770,1,NULL,NULL),(83521,83522,1,NULL,NULL),(83521,83523,1,NULL,NULL),(88784,88785,1,NULL,NULL),(88789,88790,1,NULL,NULL),(88797,88798,1,NULL,NULL),(88800,88801,1,NULL,NULL),(88806,88807,1,NULL,NULL),(88808,88809,1,NULL,NULL),(23067,23062,1,NULL,NULL),(23067,23063,1,NULL,NULL),(23067,23066,1,NULL,NULL),(27611,27613,1,NULL,NULL),(46606,46607,1,NULL,NULL),(46606,46608,1,NULL,NULL),(46606,46601,1,NULL,NULL),(46606,46602,1,NULL,NULL),(46606,46604,1,NULL,NULL),(46606,46605,1,NULL,NULL),(88812,88813,1,NULL,NULL),(27638,27637,1,NULL,NULL),(27638,22920,1,NULL,NULL),(27638,27639,1,NULL,NULL),(27638,27640,1,NULL,NULL),(27638,22921,1,NULL,NULL),(12564,12565,1,NULL,NULL),(12564,12566,1,NULL,NULL),(12564,12567,1,NULL,NULL),(12564,12570,1,NULL,NULL),(12564,12571,1,NULL,NULL),(88819,88820,1,NULL,NULL),(28379,28381,1,NULL,NULL),(88825,88826,1,NULL,NULL),(12985,12986,1,NULL,NULL),(88837,88838,1,NULL,NULL),(13226,13228,1,NULL,NULL),(13226,13229,1,NULL,NULL),(13226,13230,1,NULL,NULL),(88844,88845,1,NULL,NULL),(41944,41938,1,NULL,NULL),(13326,13323,1,NULL,NULL),(13326,13327,1,NULL,NULL),(13326,13328,1,NULL,NULL),(88870,88871,1,NULL,NULL),(88874,88875,1,NULL,NULL),(88874,88876,1,NULL,NULL),(88874,42314,1,NULL,NULL),(88874,88877,1,NULL,NULL),(88874,88878,1,NULL,NULL),(88874,42313,1,NULL,NULL),(87694,87693,1,NULL,NULL),(13602,13594,1,NULL,NULL),(13602,13595,1,NULL,NULL),(13602,13598,1,NULL,NULL),(14195,14196,1,NULL,NULL),(13911,13909,1,NULL,NULL),(13911,13923,1,NULL,NULL),(13795,13794,1,NULL,NULL),(88900,14463,1,NULL,NULL),(29619,29620,1,NULL,NULL),(29619,29622,1,NULL,NULL),(29619,29625,1,NULL,NULL),(88904,88905,1,NULL,NULL),(14173,14174,1,NULL,NULL),(14173,14175,1,NULL,NULL),(14173,14176,1,NULL,NULL),(14173,14177,1,NULL,NULL),(14173,14178,1,NULL,NULL),(13974,13975,1,NULL,NULL),(88911,88912,1,NULL,NULL),(88915,68068,1,NULL,NULL),(88915,88916,1,NULL,NULL),(65808,61703,1,NULL,NULL),(66946,66944,1,NULL,NULL),(66946,66947,1,NULL,NULL),(14271,14272,1,NULL,NULL),(14271,14273,1,NULL,NULL),(66947,66944,1,NULL,NULL),(88929,80749,1,NULL,NULL),(14225,14227,1,NULL,NULL),(10035,10020,1,NULL,NULL),(10035,10021,1,NULL,NULL),(10035,10022,1,NULL,NULL),(10035,10032,1,NULL,NULL),(10035,10034,1,NULL,NULL),(10035,10037,1,NULL,NULL),(10035,10039,1,NULL,NULL),(10035,10040,1,NULL,NULL),(88936,88937,1,NULL,NULL),(88943,30358,1,NULL,NULL),(88943,30363,1,NULL,NULL),(88943,30361,1,NULL,NULL),(88943,4342,1,NULL,NULL),(88943,19087,1,NULL,NULL),(50867,50866,1,NULL,NULL),(50867,88946,1,NULL,NULL),(40625,40624,1,NULL,NULL),(88955,15054,1,NULL,NULL),(30656,30657,1,NULL,NULL),(30656,30658,1,NULL,NULL),(30730,30731,1,NULL,NULL),(88964,88965,1,NULL,NULL),(44634,44637,1,NULL,NULL),(44634,44638,1,NULL,NULL),(9436,9430,1,NULL,NULL),(9436,9433,1,NULL,NULL),(9436,39293,1,NULL,NULL),(88973,88974,1,NULL,NULL),(11514,11512,1,NULL,NULL),(11514,11515,1,NULL,NULL),(11514,11516,1,NULL,NULL),(11514,11517,1,NULL,NULL),(63071,63072,1,NULL,NULL),(43852,43851,1,NULL,NULL),(80992,77673,1,NULL,NULL),(21143,82470,1,NULL,NULL),(21143,82471,1,NULL,NULL),(21143,82472,1,NULL,NULL),(21143,82473,1,NULL,NULL),(21143,82474,1,NULL,NULL),(21143,82475,1,NULL,NULL),(21143,32100,1,NULL,NULL),(21143,12204,1,NULL,NULL),(21143,12205,1,NULL,NULL),(21143,32099,1,NULL,NULL),(21143,44363,1,NULL,NULL),(21143,44364,1,NULL,NULL),(21143,67836,1,NULL,NULL),(21143,12206,1,NULL,NULL),(21143,12203,1,NULL,NULL),(21143,12207,1,NULL,NULL),(21143,12208,1,NULL,NULL),(21143,32101,1,NULL,NULL),(21143,32102,1,NULL,NULL),(21143,44365,1,NULL,NULL),(21143,32103,1,NULL,NULL),(21143,32104,1,NULL,NULL),(21143,16572,1,NULL,NULL),(21143,16573,1,NULL,NULL),(21143,16574,1,NULL,NULL),(21143,16571,1,NULL,NULL),(21143,44366,1,NULL,NULL),(21143,67835,1,NULL,NULL),(21143,12209,1,NULL,NULL),(21143,12210,1,NULL,NULL),(21143,16575,1,NULL,NULL),(21143,16576,1,NULL,NULL),(21143,12211,1,NULL,NULL),(21143,32105,1,NULL,NULL),(21143,21142,1,NULL,NULL),(21143,21138,1,NULL,NULL),(88989,88990,1,NULL,NULL),(32072,32070,1,NULL,NULL),(16725,16724,1,NULL,NULL),(16725,16726,1,NULL,NULL),(16725,16727,1,NULL,NULL),(16725,16729,1,NULL,NULL),(86225,89004,1,NULL,NULL),(86225,39725,1,NULL,NULL),(17570,17571,1,NULL,NULL),(89023,89024,1,NULL,NULL),(89030,64839,1,NULL,NULL),(5928,5929,1,NULL,NULL),(44986,44987,1,NULL,NULL),(44986,44988,1,NULL,NULL),(45672,45673,1,NULL,NULL),(18875,18874,1,NULL,NULL),(89050,89051,1,NULL,NULL),(20664,20666,1,NULL,NULL),(20664,20667,1,NULL,NULL),(20664,20668,1,NULL,NULL),(20664,20669,1,NULL,NULL),(20664,3940,1,NULL,NULL),(20664,3941,1,NULL,NULL),(20664,20670,1,NULL,NULL),(20664,7413,1,NULL,NULL),(20664,7412,1,NULL,NULL),(20664,20671,1,NULL,NULL),(20664,10650,1,NULL,NULL),(20664,3942,1,NULL,NULL),(20664,3943,1,NULL,NULL),(20664,20672,1,NULL,NULL),(20664,7414,1,NULL,NULL),(20664,20673,1,NULL,NULL),(20664,10651,1,NULL,NULL),(20664,10652,1,NULL,NULL),(20664,20674,1,NULL,NULL),(20664,20675,1,NULL,NULL),(20664,10653,1,NULL,NULL),(20664,10654,1,NULL,NULL),(20664,7415,1,NULL,NULL),(20664,20676,1,NULL,NULL),(20664,20677,1,NULL,NULL),(20664,20678,1,NULL,NULL),(20664,20679,1,NULL,NULL),(20664,20680,1,NULL,NULL),(20664,3944,1,NULL,NULL),(20664,20681,1,NULL,NULL),(20664,10649,1,NULL,NULL),(20664,20682,1,NULL,NULL),(20664,20683,1,NULL,NULL),(20664,20684,1,NULL,NULL),(20664,20685,1,NULL,NULL),(20664,10655,1,NULL,NULL),(20664,20686,1,NULL,NULL),(20664,20687,1,NULL,NULL),(20664,20688,1,NULL,NULL),(89055,89056,1,NULL,NULL),(89058,89059,1,NULL,NULL),(89069,29705,1,NULL,NULL),(25757,25758,1,NULL,NULL),(37630,37629,1,NULL,NULL),(89082,60005,1,1,'2011-11-01 00:00:00'),(89082,89083,1,1,'2011-11-01 00:00:00'),(89082,89084,1,1,'2011-11-01 00:00:00'),(89082,89085,1,1,'2011-11-01 00:00:00'),(89089,89090,1,NULL,NULL),(89089,71208,1,NULL,NULL),(89089,89091,1,NULL,NULL),(89089,89092,1,NULL,NULL),(89095,89096,1,NULL,NULL),(89095,5577,1,NULL,NULL),(89095,47169,1,NULL,NULL),(89095,21338,1,NULL,NULL),(89095,6748,1,NULL,NULL),(89095,21339,1,NULL,NULL),(89095,37640,1,NULL,NULL),(89095,5337,1,NULL,NULL),(89095,6745,1,NULL,NULL),(89095,37641,1,NULL,NULL),(89095,5338,1,NULL,NULL),(89095,6746,1,NULL,NULL),(89095,5339,1,NULL,NULL),(89095,5579,1,NULL,NULL),(89095,5340,1,NULL,NULL),(89095,5580,1,NULL,NULL),(89095,5329,1,NULL,NULL),(89095,5581,1,NULL,NULL),(89095,21337,1,NULL,NULL),(89095,5582,1,NULL,NULL),(89095,5330,1,NULL,NULL),(89095,5331,1,NULL,NULL),(89095,5341,1,NULL,NULL),(89095,21340,1,NULL,NULL),(89095,37642,1,NULL,NULL),(89095,6747,1,NULL,NULL),(89095,87179,1,NULL,NULL),(89095,5583,1,NULL,NULL),(89095,5584,1,NULL,NULL),(89095,5585,1,NULL,NULL),(89095,5586,1,NULL,NULL),(89095,5332,1,NULL,NULL),(89095,5333,1,NULL,NULL),(89095,6744,1,NULL,NULL),(89095,5334,1,NULL,NULL),(89095,5587,1,NULL,NULL),(89095,5335,1,NULL,NULL),(89095,6749,1,NULL,NULL),(89095,5336,1,NULL,NULL),(89095,37639,1,NULL,NULL),(89095,5342,1,NULL,NULL),(89095,5343,1,NULL,NULL),(89095,5588,1,NULL,NULL),(89095,5578,1,NULL,NULL),(89095,89097,1,NULL,NULL),(38013,38016,1,NULL,NULL),(38013,38017,1,NULL,NULL),(38013,38021,1,NULL,NULL),(38013,38022,1,NULL,NULL),(38013,38023,1,NULL,NULL),(83850,83851,1,NULL,NULL),(83850,83852,1,NULL,NULL),(83850,13882,1,NULL,NULL),(83850,29478,1,NULL,NULL),(83850,13883,1,NULL,NULL),(83850,29477,1,NULL,NULL),(83850,66553,1,NULL,NULL),(83850,83853,1,NULL,NULL),(83850,13884,1,NULL,NULL),(83850,13885,1,NULL,NULL),(83850,83854,1,NULL,NULL),(83850,4125,1,NULL,NULL),(83850,13886,1,NULL,NULL),(83850,13887,1,NULL,NULL),(83850,13881,1,NULL,NULL),(60156,60155,1,NULL,NULL),(60156,22621,1,NULL,NULL),(60156,22622,1,NULL,NULL),(60156,22623,1,NULL,NULL),(89127,89128,1,NULL,NULL),(89134,89135,1,NULL,NULL),(89136,89137,1,NULL,NULL),(89136,65861,1,NULL,NULL),(89136,37439,1,NULL,NULL),(89136,37440,1,NULL,NULL),(89136,37441,1,NULL,NULL),(89136,37442,1,NULL,NULL),(89136,65860,1,NULL,NULL),(89136,65862,1,NULL,NULL),(89136,65863,1,NULL,NULL),(89136,37438,1,NULL,NULL),(89136,22080,1,NULL,NULL),(6187,6189,1,NULL,NULL),(89139,22076,1,NULL,NULL),(89139,81875,1,NULL,NULL),(89139,81874,1,NULL,NULL),(89139,85994,1,NULL,NULL),(89139,89140,1,NULL,NULL),(89139,89141,1,NULL,NULL),(89139,6519,1,NULL,NULL),(89139,85995,1,NULL,NULL),(89139,6518,1,NULL,NULL),(89139,79407,1,NULL,NULL),(14417,14415,1,NULL,NULL),(4929,4926,1,NULL,NULL),(37994,37992,1,NULL,NULL),(12407,12403,1,NULL,NULL),(12407,12404,1,NULL,NULL),(12407,12405,1,NULL,NULL),(12407,12408,1,NULL,NULL),(12407,12409,1,NULL,NULL),(12407,7766,1,NULL,NULL),(12407,12410,1,NULL,NULL),(12407,12411,1,NULL,NULL),(12407,12412,1,NULL,NULL),(12407,12413,1,NULL,NULL),(12407,7767,1,NULL,NULL),(12407,12414,1,NULL,NULL),(12407,12415,1,NULL,NULL),(12407,7765,1,NULL,NULL),(12407,7768,1,NULL,NULL),(12407,7769,1,NULL,NULL),(12407,7770,1,NULL,NULL),(12407,12416,1,NULL,NULL),(12407,12417,1,NULL,NULL),(12407,7771,1,NULL,NULL),(12407,7772,1,NULL,NULL),(12407,7773,1,NULL,NULL),(12407,12418,1,NULL,NULL),(12407,12419,1,NULL,NULL),(12407,12420,1,NULL,NULL),(12407,7774,1,NULL,NULL),(12407,12421,1,NULL,NULL),(12407,12422,1,NULL,NULL),(12567,12566,1,NULL,NULL),(12567,12570,1,NULL,NULL),(12567,12571,1,NULL,NULL),(12567,12565,1,NULL,NULL),(7840,7838,1,NULL,NULL),(7840,7841,1,NULL,NULL),(89194,89195,1,NULL,NULL),(89194,65019,1,NULL,NULL),(89194,89196,1,NULL,NULL),(89194,79231,1,NULL,NULL),(89194,89197,1,NULL,NULL),(89194,89198,1,NULL,NULL),(85269,85264,1,NULL,NULL),(85269,85267,1,NULL,NULL),(85269,85268,1,NULL,NULL),(8067,3871,1,NULL,NULL),(8067,6769,1,NULL,NULL),(8067,6768,1,NULL,NULL),(8067,3875,1,NULL,NULL),(8067,6770,1,NULL,NULL),(8067,6771,1,NULL,NULL),(8067,6772,1,NULL,NULL),(8067,6773,1,NULL,NULL),(88453,88454,1,NULL,NULL),(26707,26706,1,NULL,NULL),(26707,26708,1,NULL,NULL),(10849,10834,1,NULL,NULL),(10849,10839,1,NULL,NULL),(10849,10841,1,NULL,NULL),(10849,10842,1,NULL,NULL),(10849,10850,1,NULL,NULL),(10849,10853,1,NULL,NULL),(24728,24731,1,NULL,NULL),(24728,24732,1,NULL,NULL),(24728,24736,1,NULL,NULL),(60815,25255,1,NULL,NULL),(60815,10158,1,NULL,NULL),(60815,25106,1,NULL,NULL),(60815,10159,1,NULL,NULL),(60815,16302,1,NULL,NULL),(60815,10160,1,NULL,NULL),(60815,25105,1,NULL,NULL),(60815,10157,1,NULL,NULL),(60815,60816,1,NULL,NULL),(14028,14025,1,NULL,NULL),(83160,25450,1,NULL,NULL),(9902,9896,1,NULL,NULL),(9902,9897,1,NULL,NULL),(9902,9900,1,NULL,NULL),(9902,9901,1,NULL,NULL),(9902,9906,1,NULL,NULL),(89269,89270,1,NULL,NULL),(89273,69832,1,NULL,NULL),(89273,69833,1,NULL,NULL),(25294,25295,1,NULL,NULL),(25294,25296,1,NULL,NULL),(25294,25297,1,NULL,NULL),(25294,25298,1,NULL,NULL),(10436,10433,1,NULL,NULL),(10436,10435,1,NULL,NULL),(10436,10437,1,NULL,NULL),(10436,10438,1,NULL,NULL),(10335,10339,1,NULL,NULL),(6143,64962,1,NULL,NULL),(25217,25214,1,NULL,NULL),(25217,25215,1,NULL,NULL),(89293,89294,1,NULL,NULL),(89299,40253,1,NULL,NULL),(89299,16664,1,NULL,NULL),(35892,35891,1,NULL,NULL),(35892,35896,1,NULL,NULL),(89313,89314,1,NULL,NULL),(8809,8810,1,NULL,NULL),(8809,8811,1,NULL,NULL),(11216,11217,1,NULL,NULL),(11216,11218,1,NULL,NULL),(11216,11219,1,NULL,NULL),(11216,11220,1,NULL,NULL),(11216,11221,1,NULL,NULL),(11216,11222,1,NULL,NULL),(11216,11223,1,NULL,NULL),(11216,11224,1,NULL,NULL),(89324,40398,1,NULL,NULL),(89324,40399,1,NULL,NULL),(14951,14948,1,NULL,NULL),(59922,59921,1,NULL,NULL),(11451,11455,1,NULL,NULL),(89368,89369,1,NULL,NULL),(89368,89370,1,NULL,NULL),(89368,89371,1,NULL,NULL),(89368,89372,1,NULL,NULL),(89382,89383,1,NULL,NULL),(89382,89384,1,NULL,NULL),(77415,77414,1,NULL,NULL),(77415,77416,1,NULL,NULL),(89390,89391,1,NULL,NULL),(89403,89404,1,NULL,NULL),(89405,61311,1,NULL,NULL),(89405,61312,1,NULL,NULL),(89405,12162,1,NULL,NULL),(89405,61314,1,NULL,NULL),(89405,12163,1,NULL,NULL),(89405,89406,1,NULL,NULL),(89407,41148,1,NULL,NULL),(9987,9985,1,NULL,NULL),(9987,9986,1,NULL,NULL),(89432,89433,1,NULL,NULL),(41504,41505,1,NULL,NULL),(12422,12418,1,NULL,NULL),(8151,8153,1,NULL,NULL),(37941,37942,1,NULL,NULL),(41936,41934,1,NULL,NULL),(41936,41935,1,NULL,NULL),(89462,89463,1,NULL,NULL),(89462,41801,1,NULL,NULL),(13120,4961,1,NULL,NULL),(13120,5617,1,NULL,NULL),(89466,29239,1,NULL,NULL),(89466,29238,1,NULL,NULL),(61604,61603,1,NULL,NULL),(89490,25789,1,1,'2011-11-01 00:00:00'),(13752,13746,1,NULL,NULL),(13752,13749,1,NULL,NULL),(13752,13750,1,NULL,NULL),(89510,87732,1,NULL,NULL),(13809,13798,1,NULL,NULL),(13809,13800,1,NULL,NULL),(13809,4727,1,NULL,NULL),(13809,13802,1,NULL,NULL),(13809,13804,1,NULL,NULL),(13809,13806,1,NULL,NULL),(13809,13807,1,NULL,NULL),(13809,13811,1,NULL,NULL),(13809,13813,1,NULL,NULL),(41187,41188,1,NULL,NULL),(89520,89521,1,NULL,NULL),(61817,61816,1,NULL,NULL),(61817,61819,1,NULL,NULL),(42827,8744,1,NULL,NULL),(42827,14217,1,NULL,NULL),(42827,8747,1,NULL,NULL),(42827,42828,1,NULL,NULL),(42827,42829,1,NULL,NULL),(42638,42637,1,NULL,NULL),(66939,66936,1,NULL,NULL),(66939,66940,1,NULL,NULL),(89523,89524,1,NULL,NULL),(30193,30194,1,NULL,NULL),(30549,30546,1,NULL,NULL),(30549,30547,1,NULL,NULL),(89546,89547,1,NULL,NULL),(30562,30563,1,NULL,NULL),(26914,26915,1,NULL,NULL),(89557,89558,1,NULL,NULL),(89560,89561,1,NULL,NULL),(40178,40179,1,NULL,NULL),(5332,5333,1,NULL,NULL),(5332,5334,1,NULL,NULL),(5332,5336,1,NULL,NULL),(5332,5338,1,NULL,NULL),(5332,5343,1,NULL,NULL),(89580,89581,1,NULL,NULL),(31043,31040,1,NULL,NULL),(31043,31042,1,NULL,NULL),(3895,15394,1,NULL,NULL),(85501,40315,1,NULL,NULL),(89586,15218,1,NULL,NULL),(89593,89594,1,NULL,NULL),(89606,89607,1,NULL,NULL),(15924,15925,1,NULL,NULL),(89620,89621,1,NULL,NULL),(89620,89622,1,NULL,NULL),(89620,89623,1,NULL,NULL),(62201,62197,1,NULL,NULL),(62201,62199,1,NULL,NULL),(62201,62200,1,NULL,NULL),(62201,62203,1,NULL,NULL),(89630,89631,1,NULL,NULL),(89637,47986,1,NULL,NULL),(89637,31840,1,NULL,NULL),(89637,47985,1,NULL,NULL),(89637,31839,1,NULL,NULL),(89637,89638,1,NULL,NULL),(89637,89639,1,NULL,NULL),(89647,89648,1,NULL,NULL),(89649,61902,1,NULL,NULL),(89652,89653,1,NULL,NULL),(89656,89657,1,NULL,NULL),(89656,89658,1,NULL,NULL),(65147,65148,1,NULL,NULL),(21135,21134,1,NULL,NULL),(16162,16157,1,NULL,NULL),(16162,16161,1,NULL,NULL),(89663,89664,1,NULL,NULL),(9427,9428,1,NULL,NULL),(9427,9430,1,NULL,NULL),(9427,9431,1,NULL,NULL),(9427,9432,1,NULL,NULL),(9427,9433,1,NULL,NULL),(9427,9434,1,NULL,NULL),(9427,9435,1,NULL,NULL),(9427,9436,1,NULL,NULL),(9427,9437,1,NULL,NULL),(9427,9438,1,NULL,NULL),(9427,9439,1,NULL,NULL),(9427,9440,1,NULL,NULL),(66978,66979,1,NULL,NULL),(89678,89679,1,NULL,NULL),(89687,89688,1,NULL,NULL),(89701,89702,1,NULL,NULL),(12086,12080,1,NULL,NULL),(12086,12082,1,NULL,NULL),(12086,12083,1,NULL,NULL),(12086,12084,1,NULL,NULL),(32653,32651,1,NULL,NULL),(44713,44714,1,NULL,NULL),(44713,44715,1,NULL,NULL),(44713,44716,1,NULL,NULL),(89708,89709,1,NULL,NULL),(9412,9414,1,NULL,NULL),(9412,17067,1,NULL,NULL),(9412,17068,1,NULL,NULL),(9412,17069,1,NULL,NULL),(9412,17070,1,NULL,NULL),(9412,17071,1,NULL,NULL),(9412,17072,1,NULL,NULL),(9412,17073,1,NULL,NULL),(9412,17074,1,NULL,NULL),(9412,17075,1,NULL,NULL),(9412,17076,1,NULL,NULL),(33037,33033,1,NULL,NULL),(33037,33035,1,NULL,NULL),(86920,86921,1,NULL,NULL),(17145,17146,1,NULL,NULL),(82586,17727,1,NULL,NULL),(82586,17728,1,NULL,NULL),(82586,17725,1,NULL,NULL),(82586,17726,1,NULL,NULL),(89716,41809,1,NULL,NULL),(89717,89718,1,NULL,NULL),(17331,17332,1,NULL,NULL),(17331,17336,1,NULL,NULL),(17331,17339,1,NULL,NULL),(17357,86940,1,NULL,NULL),(17357,32668,1,NULL,NULL),(89732,89733,1,NULL,NULL),(17065,17060,1,NULL,NULL),(17065,17063,1,NULL,NULL),(17065,17064,1,NULL,NULL),(89746,89747,1,NULL,NULL),(77611,77612,1,NULL,NULL),(89750,89751,1,NULL,NULL),(89750,89752,1,NULL,NULL),(89757,89758,1,NULL,NULL),(89757,89759,1,NULL,NULL),(89757,89760,1,NULL,NULL),(45478,45477,1,NULL,NULL),(89765,89766,1,NULL,NULL),(17339,17332,1,NULL,NULL),(17339,17336,1,NULL,NULL),(38424,38422,1,NULL,NULL),(38424,38425,1,NULL,NULL),(38424,38426,1,NULL,NULL),(38424,38419,1,NULL,NULL),(38424,38420,1,NULL,NULL),(13528,13527,1,NULL,NULL),(13528,13529,1,NULL,NULL),(13528,13530,1,NULL,NULL),(13528,13531,1,NULL,NULL),(89788,89789,1,NULL,NULL),(34452,34450,1,NULL,NULL),(34452,34451,1,NULL,NULL),(34452,34453,1,NULL,NULL),(89792,89793,1,NULL,NULL),(34988,34987,1,NULL,NULL),(89816,89817,1,NULL,NULL),(89819,89820,1,NULL,NULL),(46239,46240,1,NULL,NULL),(81293,81294,1,NULL,NULL),(81293,35183,1,NULL,NULL),(81293,19046,1,NULL,NULL),(81293,35184,1,NULL,NULL),(81293,34854,1,NULL,NULL),(81293,35182,1,NULL,NULL),(81293,19047,1,NULL,NULL),(81293,35185,1,NULL,NULL),(81293,81295,1,NULL,NULL),(81293,35186,1,NULL,NULL),(81293,19045,1,NULL,NULL),(81293,19048,1,NULL,NULL),(81293,46104,1,NULL,NULL),(81293,34855,1,NULL,NULL),(81293,19049,1,NULL,NULL),(81293,35187,1,NULL,NULL),(18917,18914,1,NULL,NULL),(8024,8027,1,NULL,NULL),(8024,8028,1,NULL,NULL),(46359,46358,1,NULL,NULL),(89843,89844,1,NULL,NULL),(89853,89854,1,NULL,NULL),(69382,69380,1,NULL,NULL),(69382,69381,1,NULL,NULL),(89874,89875,1,NULL,NULL),(89877,89878,1,NULL,NULL),(46328,46326,1,NULL,NULL),(19550,19551,1,NULL,NULL),(89878,19284,1,NULL,NULL),(89878,19285,1,NULL,NULL),(89884,89885,1,NULL,NULL),(46803,46805,1,NULL,NULL),(46803,46806,1,NULL,NULL),(46803,46807,1,NULL,NULL),(46803,46808,1,NULL,NULL),(89892,79256,1,NULL,NULL),(89892,79257,1,NULL,NULL),(89892,79258,1,NULL,NULL),(89892,79259,1,NULL,NULL),(89892,75996,1,NULL,NULL),(89892,17136,1,NULL,NULL),(89892,17137,1,NULL,NULL),(89892,17138,1,NULL,NULL),(89892,44891,1,NULL,NULL),(89892,89893,1,NULL,NULL),(89892,17139,1,NULL,NULL),(89892,89894,1,NULL,NULL),(89892,17135,1,NULL,NULL),(89904,89905,1,1,'2011-11-01 00:00:00'),(20628,10645,1,NULL,NULL),(10805,4073,1,NULL,NULL),(10805,10801,1,NULL,NULL),(10805,10803,1,NULL,NULL),(10805,10804,1,NULL,NULL),(89934,36720,1,NULL,NULL),(89934,36721,1,NULL,NULL),(89934,36719,1,NULL,NULL),(85919,89969,1,1,'2011-11-01 00:00:00'),(89970,89971,1,NULL,NULL),(25904,25905,1,NULL,NULL),(25904,25906,1,NULL,NULL),(81551,81550,1,NULL,NULL),(89995,20640,1,1,'2011-11-01 00:00:00'),(90000,90001,1,NULL,NULL),(90000,90002,1,NULL,NULL),(69471,69472,1,NULL,NULL),(41320,41318,1,NULL,NULL),(10804,4073,1,NULL,NULL),(10804,10801,1,NULL,NULL),(10804,10803,1,NULL,NULL),(4740,4743,1,NULL,NULL),(4740,4746,1,NULL,NULL),(4740,4748,1,NULL,NULL),(4740,4750,1,NULL,NULL),(4740,4760,1,NULL,NULL),(4740,4762,1,NULL,NULL),(4867,4868,1,NULL,NULL),(90067,90068,1,NULL,NULL),(5074,5083,1,NULL,NULL),(21009,9857,1,NULL,NULL),(5135,50733,1,NULL,NULL),(21504,21501,1,NULL,NULL),(21504,21505,1,NULL,NULL),(86842,86843,1,NULL,NULL),(21505,21501,1,NULL,NULL),(5282,21111,1,NULL,NULL),(5282,5284,1,NULL,NULL),(89096,5577,1,NULL,NULL),(89096,47169,1,NULL,NULL),(89096,21338,1,NULL,NULL),(89096,6748,1,NULL,NULL),(89096,21339,1,NULL,NULL),(89096,37640,1,NULL,NULL),(89096,5337,1,NULL,NULL),(89096,6745,1,NULL,NULL),(89096,37641,1,NULL,NULL),(89096,5338,1,NULL,NULL),(89096,6746,1,NULL,NULL),(89096,5339,1,NULL,NULL),(89096,5579,1,NULL,NULL),(89096,5340,1,NULL,NULL),(89096,5580,1,NULL,NULL),(89096,5329,1,NULL,NULL),(89096,5581,1,NULL,NULL),(89096,21337,1,NULL,NULL),(89096,5582,1,NULL,NULL),(89096,5330,1,NULL,NULL),(89096,5331,1,NULL,NULL),(89096,5341,1,NULL,NULL),(89096,21340,1,NULL,NULL),(89096,37642,1,NULL,NULL),(89096,6747,1,NULL,NULL),(89096,87179,1,NULL,NULL),(89096,5583,1,NULL,NULL),(89096,5584,1,NULL,NULL),(89096,5585,1,NULL,NULL),(89096,5586,1,NULL,NULL),(89096,5332,1,NULL,NULL),(89096,5333,1,NULL,NULL),(89096,6744,1,NULL,NULL),(89096,5334,1,NULL,NULL),(89096,5587,1,NULL,NULL),(89096,5335,1,NULL,NULL),(89096,6749,1,NULL,NULL),(89096,5336,1,NULL,NULL),(89096,37639,1,NULL,NULL),(89096,5342,1,NULL,NULL),(89096,5343,1,NULL,NULL),(89096,5588,1,NULL,NULL),(89096,5578,1,NULL,NULL),(89096,89097,1,NULL,NULL),(22861,22863,1,NULL,NULL),(5497,5498,1,NULL,NULL),(5497,5499,1,NULL,NULL),(37093,37092,1,NULL,NULL),(90144,7935,1,1,'2011-11-01 00:00:00'),(90144,7936,1,1,'2011-11-01 00:00:00'),(90144,61312,1,1,'2011-11-01 00:00:00'),(5558,5560,1,NULL,NULL),(5336,5333,1,NULL,NULL),(5336,5334,1,NULL,NULL),(5336,5338,1,NULL,NULL),(5336,5343,1,NULL,NULL),(20852,20850,1,NULL,NULL),(69206,90181,1,1,'2011-11-01 00:00:00'),(82890,82891,1,NULL,NULL),(37335,37333,1,NULL,NULL),(6182,6181,1,NULL,NULL),(5895,5890,1,NULL,NULL),(5895,5891,1,NULL,NULL),(76983,6735,1,NULL,NULL),(21744,21745,1,NULL,NULL),(21744,21749,1,NULL,NULL),(21744,6735,1,NULL,NULL),(90203,67116,1,1,'2011-11-01 00:00:00'),(90203,67117,1,1,'2011-11-01 00:00:00'),(90203,67115,1,1,'2011-11-01 00:00:00'),(90203,67118,1,1,'2011-11-01 00:00:00'),(90203,90204,1,1,'2011-11-01 00:00:00'),(6208,6206,1,NULL,NULL),(82807,82806,1,1,'2011-11-01 00:00:00'),(5937,5938,1,NULL,NULL),(5937,5941,1,NULL,NULL),(5937,5942,1,NULL,NULL),(5937,5946,1,NULL,NULL),(90219,90220,1,NULL,NULL),(90221,90222,1,NULL,NULL),(90221,60162,1,NULL,NULL),(7644,38391,1,NULL,NULL),(19642,19641,1,NULL,NULL),(19642,17166,1,NULL,NULL),(19642,17167,1,NULL,NULL),(19642,19643,1,NULL,NULL),(19642,17168,1,NULL,NULL),(19642,17169,1,NULL,NULL),(19642,17165,1,NULL,NULL),(21294,21301,1,NULL,NULL),(21294,21300,1,NULL,NULL),(90243,90244,1,NULL,NULL),(6353,6352,1,NULL,NULL),(82856,90259,1,NULL,NULL),(82856,90260,1,NULL,NULL),(82856,75633,1,NULL,NULL),(90266,90267,1,1,'2011-11-01 00:00:00'),(90273,90274,1,NULL,NULL),(90286,90287,1,NULL,NULL),(37608,37609,1,NULL,NULL),(88255,88254,1,NULL,NULL),(67581,67582,1,NULL,NULL),(90325,90326,1,1,'2011-11-01 00:00:00'),(6746,6745,1,NULL,NULL),(6746,6747,1,NULL,NULL),(37711,37710,1,NULL,NULL),(11823,11820,1,NULL,NULL),(11823,11821,1,NULL,NULL),(11823,11822,1,NULL,NULL),(11823,11825,1,NULL,NULL),(11823,11827,1,NULL,NULL),(85957,85958,1,NULL,NULL),(90340,78762,1,NULL,NULL),(90340,78761,1,NULL,NULL),(7023,7022,1,NULL,NULL),(7023,7025,1,NULL,NULL),(7023,7033,1,NULL,NULL),(7023,7035,1,NULL,NULL),(7023,7036,1,NULL,NULL),(7023,7037,1,NULL,NULL),(7023,7038,1,NULL,NULL),(7023,7039,1,NULL,NULL),(7023,7040,1,NULL,NULL),(7033,7022,1,NULL,NULL),(7033,7025,1,NULL,NULL),(7033,7035,1,NULL,NULL),(7033,7036,1,NULL,NULL),(7033,7037,1,NULL,NULL),(7033,7038,1,NULL,NULL),(7033,7039,1,NULL,NULL),(7033,7040,1,NULL,NULL),(90355,75531,1,NULL,NULL),(90355,90356,1,NULL,NULL),(7011,7006,1,NULL,NULL),(90363,90364,1,NULL,NULL),(22616,22615,1,NULL,NULL),(22616,22617,1,NULL,NULL),(90375,90376,1,1,'2011-11-01 00:00:00'),(7158,7146,1,NULL,NULL),(7158,7149,1,NULL,NULL),(7158,7152,1,NULL,NULL),(7158,7155,1,NULL,NULL),(7158,7162,1,NULL,NULL),(7158,7163,1,NULL,NULL),(7158,7166,1,NULL,NULL),(7158,7169,1,NULL,NULL),(46311,46312,1,NULL,NULL),(46311,46313,1,NULL,NULL),(90401,37139,1,NULL,NULL),(90401,37235,1,NULL,NULL),(90401,37867,1,NULL,NULL),(90401,37868,1,NULL,NULL),(90401,60296,1,NULL,NULL),(19620,19621,1,NULL,NULL),(19620,19623,1,NULL,NULL),(7169,7146,1,NULL,NULL),(7169,7149,1,NULL,NULL),(7169,7152,1,NULL,NULL),(7169,7155,1,NULL,NULL),(7169,7162,1,NULL,NULL),(7169,7163,1,NULL,NULL),(7169,7166,1,NULL,NULL),(90414,90415,1,1,'2011-11-01 00:00:00'),(81800,81801,1,NULL,NULL),(90421,90422,1,NULL,NULL),(90421,90423,1,NULL,NULL),(7354,7352,1,NULL,NULL),(7354,7355,1,NULL,NULL),(8339,8338,1,NULL,NULL),(8339,8332,1,NULL,NULL),(8339,8335,1,NULL,NULL),(8339,8337,1,NULL,NULL),(89195,89196,1,NULL,NULL),(90437,90438,1,NULL,NULL),(12317,12318,1,NULL,NULL),(12317,12319,1,NULL,NULL),(7355,7352,1,NULL,NULL),(90455,90456,1,NULL,NULL),(90455,90457,1,NULL,NULL),(90455,41623,1,NULL,NULL),(90455,28095,1,NULL,NULL),(90455,27621,1,NULL,NULL),(43155,90459,1,1,'2011-11-01 00:00:00'),(86037,22938,1,NULL,NULL),(86037,22939,1,NULL,NULL),(86037,22940,1,NULL,NULL),(12352,12353,1,NULL,NULL),(12352,12354,1,NULL,NULL),(12352,12355,1,NULL,NULL),(12352,12356,1,NULL,NULL),(12352,12357,1,NULL,NULL),(27666,27668,1,NULL,NULL),(27666,41336,1,NULL,NULL),(12355,12353,1,NULL,NULL),(12355,12354,1,NULL,NULL),(12355,12356,1,NULL,NULL),(12355,12357,1,NULL,NULL),(90456,90457,1,NULL,NULL),(90456,41623,1,NULL,NULL),(90456,28095,1,NULL,NULL),(90456,27621,1,NULL,NULL),(88611,88612,1,NULL,NULL),(7399,7396,1,NULL,NULL),(86106,86105,1,NULL,NULL),(27670,27669,1,NULL,NULL),(12757,12748,1,NULL,NULL),(12757,12752,1,NULL,NULL),(12757,12753,1,NULL,NULL),(12757,12754,1,NULL,NULL),(12757,12755,1,NULL,NULL),(12757,12756,1,NULL,NULL),(7943,7942,1,NULL,NULL),(7943,7945,1,NULL,NULL),(7943,7950,1,NULL,NULL),(7943,7951,1,NULL,NULL),(90538,90539,1,NULL,NULL),(6149,4970,1,NULL,NULL),(12727,12725,1,NULL,NULL),(12727,12726,1,NULL,NULL),(12727,12728,1,NULL,NULL),(37838,37839,1,NULL,NULL),(37838,37841,1,NULL,NULL),(37838,80093,1,NULL,NULL),(8257,8258,1,NULL,NULL),(12454,12458,1,NULL,NULL),(12454,12460,1,NULL,NULL),(90549,90550,1,NULL,NULL),(65719,90551,1,NULL,NULL),(65719,90552,1,NULL,NULL),(65719,90553,1,NULL,NULL),(65719,90554,1,NULL,NULL),(90567,90568,1,NULL,NULL),(90569,90570,1,NULL,NULL),(88365,88366,1,NULL,NULL),(90574,90575,1,NULL,NULL),(90574,90576,1,NULL,NULL),(49421,49419,1,NULL,NULL),(49421,49420,1,NULL,NULL),(49421,49422,1,NULL,NULL),(80547,80548,1,NULL,NULL),(27726,27719,1,NULL,NULL),(27726,27720,1,NULL,NULL),(27726,27721,1,NULL,NULL),(27726,27722,1,NULL,NULL),(27726,27724,1,NULL,NULL),(27726,27725,1,NULL,NULL),(27726,27727,1,NULL,NULL),(86136,86137,1,NULL,NULL),(86136,86138,1,NULL,NULL),(30599,30590,1,NULL,NULL),(48910,48911,1,NULL,NULL),(90596,76084,1,NULL,NULL),(90596,76085,1,NULL,NULL),(8608,8607,1,NULL,NULL),(38541,9630,1,NULL,NULL),(8430,8429,1,NULL,NULL),(8430,8431,1,NULL,NULL),(8430,8433,1,NULL,NULL),(69655,8361,1,NULL,NULL),(69655,8453,1,NULL,NULL),(69655,8360,1,NULL,NULL),(69655,8362,1,NULL,NULL),(69655,69656,1,NULL,NULL),(90614,82247,1,NULL,NULL),(8583,8581,1,NULL,NULL),(90628,90629,1,1,'2011-11-01 00:00:00'),(90628,90630,1,1,'2011-11-01 00:00:00'),(90628,90631,1,1,'2011-11-01 00:00:00'),(23646,23643,1,NULL,NULL),(23729,23723,1,NULL,NULL),(23729,23724,1,NULL,NULL),(23729,23725,1,NULL,NULL),(23729,23730,1,NULL,NULL),(86154,90645,1,1,'2011-11-01 00:00:00'),(86154,23665,1,1,'2011-11-01 00:00:00'),(86154,90646,1,1,'2011-11-01 00:00:00'),(90664,90665,1,NULL,NULL),(90677,62773,1,NULL,NULL),(90677,62774,1,NULL,NULL),(90680,90681,1,NULL,NULL),(90683,89228,1,NULL,NULL),(90683,90684,1,NULL,NULL),(90695,90696,1,NULL,NULL),(90697,38865,1,NULL,NULL),(90697,90698,1,NULL,NULL),(75584,75585,1,NULL,NULL),(90712,90713,1,NULL,NULL),(9131,9132,1,NULL,NULL),(9131,9133,1,NULL,NULL),(9132,9133,1,NULL,NULL),(8498,8490,1,NULL,NULL),(8498,8495,1,NULL,NULL),(90721,90722,1,NULL,NULL),(24041,24040,1,NULL,NULL),(90724,90725,1,1,'2011-11-01 00:00:00'),(14389,90731,1,NULL,NULL),(9123,9108,1,NULL,NULL),(9123,9116,1,NULL,NULL),(9123,9119,1,NULL,NULL),(9123,9120,1,NULL,NULL),(9123,9121,1,NULL,NULL),(9123,9124,1,NULL,NULL),(50851,50850,1,NULL,NULL),(41920,41921,1,NULL,NULL),(41920,41922,1,NULL,NULL),(10954,10955,1,NULL,NULL),(24237,90773,1,NULL,NULL),(90783,9279,1,NULL,NULL),(90783,9280,1,NULL,NULL),(90783,9278,1,NULL,NULL),(90783,9281,1,NULL,NULL),(90783,9282,1,NULL,NULL),(90783,9283,1,NULL,NULL),(90783,9284,1,NULL,NULL),(90783,9285,1,NULL,NULL),(90783,61087,1,NULL,NULL),(90783,9286,1,NULL,NULL),(90783,9287,1,NULL,NULL),(90783,9288,1,NULL,NULL),(90783,9289,1,NULL,NULL),(90783,23197,1,NULL,NULL),(83351,83352,1,NULL,NULL),(24395,24394,1,NULL,NULL),(40375,30716,1,NULL,NULL),(40375,30717,1,NULL,NULL),(90815,90816,1,NULL,NULL),(90821,15101,1,NULL,NULL),(90821,15100,1,NULL,NULL),(9489,9488,1,NULL,NULL),(88519,88518,1,NULL,NULL),(10832,36275,1,1,'2011-11-01 00:00:00'),(90855,90856,1,NULL,NULL),(9585,9586,1,NULL,NULL),(9585,9587,1,NULL,NULL),(9585,9588,1,NULL,NULL),(24747,24745,1,NULL,NULL),(48268,84750,1,1,'2011-11-01 00:00:00'),(9162,4199,1,NULL,NULL),(9730,9729,1,NULL,NULL),(9730,6510,1,NULL,NULL),(9730,9731,1,NULL,NULL),(9730,9732,1,NULL,NULL),(9730,9733,1,NULL,NULL),(39563,39564,1,NULL,NULL),(39563,39565,1,NULL,NULL),(60779,60780,1,NULL,NULL),(90896,87435,1,NULL,NULL),(90902,39644,1,NULL,NULL),(90905,90906,1,NULL,NULL),(90905,90907,1,NULL,NULL),(80254,80255,1,NULL,NULL),(90931,80335,1,NULL,NULL),(90931,90932,1,NULL,NULL),(90931,25110,1,NULL,NULL),(4333,9869,1,NULL,NULL),(4333,9870,1,NULL,NULL),(4333,9871,1,NULL,NULL),(4333,9868,1,NULL,NULL),(90937,90938,1,NULL,NULL),(8731,8725,1,NULL,NULL),(8731,8727,1,NULL,NULL),(8731,8729,1,NULL,NULL),(90961,90962,1,NULL,NULL),(90961,90963,1,NULL,NULL),(10061,10060,1,NULL,NULL),(10061,10063,1,NULL,NULL),(25056,25054,1,NULL,NULL),(25214,25215,1,NULL,NULL),(25624,25622,1,NULL,NULL),(67854,67853,1,NULL,NULL),(24993,24992,1,NULL,NULL),(91025,91026,1,NULL,NULL),(91029,91030,1,NULL,NULL),(91032,91033,1,NULL,NULL),(91049,85132,1,NULL,NULL),(40005,40004,1,NULL,NULL),(12097,12090,1,NULL,NULL),(12097,12091,1,NULL,NULL),(12097,12093,1,NULL,NULL),(12097,12095,1,NULL,NULL),(15587,15581,1,NULL,NULL),(15587,15582,1,NULL,NULL),(15587,15583,1,NULL,NULL),(15587,15584,1,NULL,NULL),(15587,15585,1,NULL,NULL),(15587,15588,1,NULL,NULL),(15587,6279,1,NULL,NULL),(15588,15581,1,NULL,NULL),(15588,15582,1,NULL,NULL),(15588,15583,1,NULL,NULL),(15588,15584,1,NULL,NULL),(15588,15585,1,NULL,NULL),(15588,6279,1,NULL,NULL),(86347,86346,1,NULL,NULL),(4204,4203,1,NULL,NULL),(91085,81444,1,NULL,NULL),(91085,81445,1,NULL,NULL),(9175,9173,1,NULL,NULL),(9175,9176,1,NULL,NULL),(20609,20610,1,NULL,NULL),(91094,15613,1,NULL,NULL),(91094,15614,1,NULL,NULL),(91094,40234,1,NULL,NULL),(90001,90002,1,NULL,NULL),(91111,91112,1,NULL,NULL),(91111,91113,1,NULL,NULL),(91111,91114,1,NULL,NULL),(44515,44501,1,NULL,NULL),(91127,91128,1,1,'2011-11-01 00:00:00'),(91137,91138,1,NULL,NULL),(91137,91139,1,NULL,NULL),(49251,49249,1,NULL,NULL),(49251,49252,1,NULL,NULL),(91150,91151,1,1,'2011-11-01 00:00:00'),(11232,83038,1,NULL,NULL),(4760,4743,1,NULL,NULL),(4760,4746,1,NULL,NULL),(4760,4748,1,NULL,NULL),(4760,4750,1,NULL,NULL),(4760,4762,1,NULL,NULL),(26562,26563,1,NULL,NULL),(26562,26564,1,NULL,NULL),(11340,11342,1,NULL,NULL),(11340,11343,1,NULL,NULL),(11340,11344,1,NULL,NULL),(91165,69951,1,NULL,NULL),(91167,91168,1,NULL,NULL),(40454,40453,1,NULL,NULL),(88250,91175,1,1,'2011-11-01 00:00:00'),(91183,90000,1,NULL,NULL),(91183,90001,1,NULL,NULL),(91183,90002,1,NULL,NULL),(91187,82644,1,NULL,NULL),(21142,10745,1,NULL,NULL),(21142,10746,1,NULL,NULL),(21142,10744,1,NULL,NULL),(21142,10747,1,NULL,NULL),(21142,10748,1,NULL,NULL),(91198,91199,1,NULL,NULL),(15409,15408,1,NULL,NULL),(26157,17088,1,NULL,NULL),(91220,82334,1,NULL,NULL),(91220,79466,1,NULL,NULL),(91220,79467,1,NULL,NULL),(91228,81540,1,NULL,NULL),(26563,26564,1,NULL,NULL),(11401,26627,1,NULL,NULL),(11401,26628,1,NULL,NULL),(91239,61171,1,NULL,NULL),(91239,61172,1,NULL,NULL),(30661,30662,1,NULL,NULL),(11600,11597,1,NULL,NULL),(11600,11599,1,NULL,NULL),(15079,15074,1,NULL,NULL),(15079,15075,1,NULL,NULL),(15079,15086,1,NULL,NULL),(91261,91262,1,1,'2011-11-01 00:00:00'),(88727,88725,1,NULL,NULL),(88727,88726,1,NULL,NULL),(40795,40792,1,NULL,NULL),(40795,40794,1,NULL,NULL),(40795,40796,1,NULL,NULL),(44638,44637,1,NULL,NULL),(11172,11171,1,NULL,NULL),(43176,43173,1,NULL,NULL),(43176,43166,1,NULL,NULL),(43176,43169,1,NULL,NULL),(15071,15069,1,NULL,NULL),(15071,15073,1,NULL,NULL),(15071,15074,1,NULL,NULL),(15071,15075,1,NULL,NULL),(15071,15076,1,NULL,NULL),(15071,15077,1,NULL,NULL),(15071,15078,1,NULL,NULL),(15071,15079,1,NULL,NULL),(15071,15080,1,NULL,NULL),(15071,15081,1,NULL,NULL),(15071,15082,1,NULL,NULL),(15071,15083,1,NULL,NULL),(15071,15084,1,NULL,NULL),(15071,15085,1,NULL,NULL),(15071,15086,1,NULL,NULL),(15071,15087,1,NULL,NULL),(15071,15088,1,NULL,NULL),(15071,15089,1,NULL,NULL),(40904,11747,1,NULL,NULL),(40904,40905,1,NULL,NULL),(40904,11748,1,NULL,NULL),(11492,11488,1,NULL,NULL),(11492,11490,1,NULL,NULL),(40945,40944,1,NULL,NULL),(11954,11958,1,NULL,NULL),(86504,91306,1,NULL,NULL),(49071,49072,1,NULL,NULL),(49071,49073,1,NULL,NULL),(11970,11971,1,NULL,NULL),(11970,11973,1,NULL,NULL),(11970,11975,1,NULL,NULL),(11970,11977,1,NULL,NULL),(11970,11978,1,NULL,NULL),(11970,11979,1,NULL,NULL),(11970,11980,1,NULL,NULL),(11970,11982,1,NULL,NULL),(11970,11985,1,NULL,NULL),(11970,11986,1,NULL,NULL),(11970,11969,1,NULL,NULL),(27034,27037,1,NULL,NULL),(11028,11025,1,NULL,NULL),(11028,11026,1,NULL,NULL),(11028,11038,1,NULL,NULL),(10853,10834,1,NULL,NULL),(10853,10839,1,NULL,NULL),(10853,10841,1,NULL,NULL),(10853,10842,1,NULL,NULL),(10853,10850,1,NULL,NULL),(91337,91338,1,1,'2011-11-01 00:00:00'),(77416,77414,1,NULL,NULL),(84870,84871,1,NULL,NULL),(91347,91348,1,NULL,NULL),(12095,12090,1,NULL,NULL),(12095,12091,1,NULL,NULL),(12095,12093,1,NULL,NULL),(91373,91374,1,1,'2011-11-01 00:00:00'),(61302,61300,1,NULL,NULL),(18028,18026,1,NULL,NULL),(7379,7381,1,NULL,NULL),(7379,7382,1,NULL,NULL),(38083,38084,1,NULL,NULL),(12327,12328,1,NULL,NULL),(12327,22885,1,NULL,NULL),(38425,38422,1,NULL,NULL),(38425,38426,1,NULL,NULL),(38425,38419,1,NULL,NULL),(38425,38420,1,NULL,NULL),(27659,27660,1,NULL,NULL),(27659,27661,1,NULL,NULL),(27637,22920,1,NULL,NULL),(27637,27639,1,NULL,NULL),(27637,27640,1,NULL,NULL),(27637,22921,1,NULL,NULL),(12816,12817,1,NULL,NULL),(27822,27816,1,NULL,NULL),(27822,27817,1,NULL,NULL),(91450,87256,1,NULL,NULL),(27871,27872,1,NULL,NULL),(27819,27818,1,NULL,NULL),(27819,27820,1,NULL,NULL),(27819,27824,1,NULL,NULL),(27819,12789,1,NULL,NULL),(27819,12790,1,NULL,NULL),(27819,12788,1,NULL,NULL),(27819,12791,1,NULL,NULL),(27819,12792,1,NULL,NULL),(27819,27816,1,NULL,NULL),(27819,23271,1,NULL,NULL),(27819,27817,1,NULL,NULL),(88331,88332,1,NULL,NULL),(91463,91464,1,NULL,NULL),(91463,91465,1,NULL,NULL),(91466,91467,1,NULL,NULL),(91466,91468,1,NULL,NULL),(91466,91469,1,NULL,NULL),(91466,91463,1,NULL,NULL),(91466,91464,1,NULL,NULL),(91466,91465,1,NULL,NULL),(12728,12725,1,NULL,NULL),(12728,12726,1,NULL,NULL),(90553,90551,1,NULL,NULL),(90553,90552,1,NULL,NULL),(90553,90554,1,NULL,NULL),(91481,91482,1,NULL,NULL),(38497,38496,1,NULL,NULL),(91494,91495,1,NULL,NULL),(91496,91497,1,NULL,NULL),(91499,91498,1,NULL,NULL),(91508,28669,1,NULL,NULL),(91508,28670,1,NULL,NULL),(91508,28671,1,NULL,NULL),(13167,13166,1,NULL,NULL),(13167,13168,1,NULL,NULL),(12355,91544,1,1,'2011-11-01 00:00:00'),(41933,9266,1,NULL,NULL),(41933,41934,1,NULL,NULL),(41933,41935,1,NULL,NULL),(41933,41936,1,NULL,NULL),(41933,41937,1,NULL,NULL),(41933,41938,1,NULL,NULL),(41933,41939,1,NULL,NULL),(41933,41940,1,NULL,NULL),(41933,41941,1,NULL,NULL),(41933,41942,1,NULL,NULL),(41933,41943,1,NULL,NULL),(41933,41944,1,NULL,NULL),(13323,13327,1,NULL,NULL),(13323,13328,1,NULL,NULL),(42177,42178,1,NULL,NULL),(42177,42180,1,NULL,NULL),(91555,91556,1,1,'2011-11-01 00:00:00'),(91561,91562,1,NULL,NULL),(13184,13181,1,NULL,NULL),(13302,13300,1,NULL,NULL),(13302,13301,1,NULL,NULL),(13302,13303,1,NULL,NULL),(21764,21765,1,NULL,NULL),(21764,21766,1,NULL,NULL),(21764,21767,1,NULL,NULL),(21765,21766,1,NULL,NULL),(21765,21767,1,NULL,NULL),(91610,51183,1,NULL,NULL),(29200,29202,1,NULL,NULL),(29200,29203,1,NULL,NULL),(29203,29202,1,NULL,NULL),(91625,91626,1,NULL,NULL),(91625,91627,1,NULL,NULL),(13426,13425,1,NULL,NULL),(13426,13427,1,NULL,NULL),(13426,13424,1,NULL,NULL),(6557,6558,1,1,'2011-11-01 00:00:00'),(42038,42037,1,NULL,NULL),(21766,21767,1,NULL,NULL),(13749,13746,1,NULL,NULL),(13749,13750,1,NULL,NULL),(91695,91696,1,NULL,NULL),(91695,86567,1,NULL,NULL),(91702,91703,1,NULL,NULL),(13732,13733,1,NULL,NULL),(13732,13734,1,NULL,NULL),(13732,13735,1,NULL,NULL),(13732,13736,1,NULL,NULL),(13732,13737,1,NULL,NULL),(13732,13738,1,NULL,NULL),(13732,13739,1,NULL,NULL),(42485,42484,1,NULL,NULL),(42485,7099,1,NULL,NULL),(42484,7099,1,NULL,NULL),(13724,13722,1,NULL,NULL),(13724,13723,1,NULL,NULL),(13724,13721,1,NULL,NULL),(13750,13746,1,NULL,NULL),(80703,80704,1,NULL,NULL),(13802,13798,1,NULL,NULL),(13802,13800,1,NULL,NULL),(13802,4727,1,NULL,NULL),(13802,13804,1,NULL,NULL),(13802,13806,1,NULL,NULL),(13802,13807,1,NULL,NULL),(13802,13811,1,NULL,NULL),(13802,13813,1,NULL,NULL),(42529,42528,1,NULL,NULL),(42529,42531,1,NULL,NULL),(13813,13798,1,NULL,NULL),(13813,13800,1,NULL,NULL),(13813,4727,1,NULL,NULL),(13813,13804,1,NULL,NULL),(13813,13806,1,NULL,NULL),(13813,13807,1,NULL,NULL),(13813,13811,1,NULL,NULL),(42528,42531,1,NULL,NULL),(13854,13853,1,NULL,NULL),(86607,86608,1,NULL,NULL),(29904,29903,1,NULL,NULL),(13959,13953,1,NULL,NULL),(13959,13955,1,NULL,NULL),(91786,91787,1,NULL,NULL),(91796,91797,1,NULL,NULL),(91796,91798,1,NULL,NULL),(91813,65053,1,NULL,NULL),(91813,68068,1,NULL,NULL),(91813,83935,1,NULL,NULL),(91813,65054,1,NULL,NULL),(91813,88915,1,NULL,NULL),(91813,65052,1,NULL,NULL),(91813,88916,1,NULL,NULL),(91813,88926,1,NULL,NULL),(91813,65055,1,NULL,NULL),(91816,14368,1,NULL,NULL),(91816,14367,1,NULL,NULL),(91816,91817,1,NULL,NULL),(91818,91819,1,NULL,NULL),(91832,91833,1,NULL,NULL),(14512,14510,1,NULL,NULL),(30303,30300,1,NULL,NULL),(14643,14635,1,NULL,NULL),(14643,14636,1,NULL,NULL),(14643,14637,1,NULL,NULL),(14643,14639,1,NULL,NULL),(14643,14640,1,NULL,NULL),(14643,14642,1,NULL,NULL),(14643,14644,1,NULL,NULL),(14643,14645,1,NULL,NULL),(14643,14646,1,NULL,NULL),(14643,14647,1,NULL,NULL),(91896,91897,1,NULL,NULL),(30648,30643,1,NULL,NULL),(30648,30644,1,NULL,NULL),(30648,30645,1,NULL,NULL),(30648,24416,1,NULL,NULL),(30648,30588,1,NULL,NULL),(30648,24417,1,NULL,NULL),(30648,30589,1,NULL,NULL),(30781,30782,1,NULL,NULL),(7091,7090,1,NULL,NULL),(15088,15083,1,NULL,NULL),(15088,15087,1,NULL,NULL),(31042,31040,1,NULL,NULL),(31268,31267,1,NULL,NULL),(31268,43458,1,NULL,NULL),(31268,43459,1,NULL,NULL),(31267,43458,1,NULL,NULL),(31267,43459,1,NULL,NULL),(91998,91999,1,NULL,NULL),(30997,30999,1,NULL,NULL),(30997,31000,1,NULL,NULL),(30997,31001,1,NULL,NULL),(30997,31003,1,NULL,NULL),(15568,15566,1,NULL,NULL),(15198,15197,1,NULL,NULL),(15198,15200,1,NULL,NULL),(15289,15288,1,1,'2011-11-01 00:00:00'),(31000,30999,1,NULL,NULL),(31000,31001,1,NULL,NULL),(31000,31003,1,NULL,NULL),(15200,15197,1,NULL,NULL),(92027,38877,1,NULL,NULL),(66386,66387,1,1,'2011-11-01 00:00:00'),(31183,31179,1,NULL,NULL),(92069,92070,1,NULL,NULL),(31384,31386,1,NULL,NULL),(31384,31388,1,NULL,NULL),(92085,92086,1,NULL,NULL),(92085,92087,1,NULL,NULL),(92085,92088,1,NULL,NULL),(92085,92089,1,NULL,NULL),(92085,92090,1,NULL,NULL),(92085,92091,1,NULL,NULL),(92085,92092,1,NULL,NULL),(15457,15456,1,NULL,NULL),(15457,15460,1,NULL,NULL),(5384,5376,1,NULL,NULL),(5384,5377,1,NULL,NULL),(5384,5381,1,NULL,NULL),(43901,43902,1,NULL,NULL),(43901,43903,1,NULL,NULL),(43901,43904,1,NULL,NULL),(62199,62197,1,NULL,NULL),(62199,62200,1,NULL,NULL),(62199,62203,1,NULL,NULL),(43921,43922,1,NULL,NULL),(31809,23628,1,NULL,NULL),(31809,62065,1,NULL,NULL),(16106,16103,1,NULL,NULL),(85614,16212,1,NULL,NULL),(82467,82468,1,NULL,NULL),(82467,44042,1,NULL,NULL),(82467,44043,1,NULL,NULL),(62200,62197,1,NULL,NULL),(62200,62203,1,NULL,NULL),(92171,92172,1,NULL,NULL),(49124,49125,1,NULL,NULL),(49124,49126,1,NULL,NULL),(31905,31906,1,NULL,NULL),(31905,31907,1,NULL,NULL),(31905,31908,1,NULL,NULL),(31905,31909,1,NULL,NULL),(31905,31910,1,NULL,NULL),(81019,81021,1,NULL,NULL),(81019,80691,1,NULL,NULL),(81019,81020,1,NULL,NULL),(81019,81018,1,NULL,NULL),(18798,18797,1,NULL,NULL),(16426,44289,1,NULL,NULL),(44309,44308,1,NULL,NULL),(92216,92217,1,NULL,NULL),(92220,86649,1,NULL,NULL),(47138,92225,1,NULL,NULL),(16557,16555,1,NULL,NULL),(16557,16562,1,NULL,NULL),(92234,87708,1,NULL,NULL),(44069,44067,1,NULL,NULL),(44426,44423,1,NULL,NULL),(44426,44424,1,NULL,NULL),(44426,44425,1,NULL,NULL),(47583,47582,1,NULL,NULL),(47583,47584,1,NULL,NULL),(47583,92239,1,NULL,NULL),(44429,9561,1,1,'2011-11-01 00:00:00'),(44429,9560,1,1,'2011-11-01 00:00:00'),(44429,9562,1,1,'2011-11-01 00:00:00'),(92241,63069,1,1,'2011-11-01 00:00:00'),(92241,63071,1,1,'2011-11-01 00:00:00'),(92250,92251,1,NULL,NULL),(92261,92262,1,NULL,NULL),(92269,68495,1,1,'2011-11-01 00:00:00'),(16715,16717,1,NULL,NULL),(92279,92280,1,NULL,NULL),(92279,92281,1,NULL,NULL),(92281,92280,1,NULL,NULL),(92288,89004,1,NULL,NULL),(92288,32616,1,NULL,NULL),(92297,92298,1,NULL,NULL),(16763,16762,1,NULL,NULL),(89702,45324,1,NULL,NULL),(44723,44721,1,NULL,NULL),(44760,32843,1,NULL,NULL),(44760,44761,1,NULL,NULL),(44760,44762,1,NULL,NULL),(44760,32842,1,NULL,NULL),(44760,44763,1,NULL,NULL),(44760,44735,1,NULL,NULL),(44760,44764,1,NULL,NULL),(17029,17030,1,NULL,NULL),(17029,17033,1,NULL,NULL),(70461,70462,1,NULL,NULL),(70461,70463,1,NULL,NULL),(70461,70464,1,NULL,NULL),(70461,49312,1,NULL,NULL),(70461,17116,1,NULL,NULL),(70461,41808,1,NULL,NULL),(70461,70465,1,NULL,NULL),(70461,17117,1,NULL,NULL),(70461,24480,1,NULL,NULL),(70461,24481,1,NULL,NULL),(70461,41806,1,NULL,NULL),(70461,17697,1,NULL,NULL),(70461,24470,1,NULL,NULL),(70461,24479,1,NULL,NULL),(92336,17137,1,1,'2011-11-01 00:00:00'),(92336,17138,1,1,'2011-11-01 00:00:00'),(92336,17139,1,1,'2011-11-01 00:00:00'),(92337,77312,1,NULL,NULL),(92337,77313,1,NULL,NULL),(6262,6263,1,NULL,NULL),(6262,6265,1,NULL,NULL),(6262,4554,1,NULL,NULL),(6262,85669,1,NULL,NULL),(6262,85670,1,NULL,NULL),(6262,6261,1,NULL,NULL),(92348,92349,1,NULL,NULL),(92348,92350,1,NULL,NULL),(92348,92351,1,NULL,NULL),(44965,44961,1,NULL,NULL),(44965,44964,1,NULL,NULL),(92362,45022,1,NULL,NULL),(92369,92370,1,NULL,NULL),(61710,61711,1,NULL,NULL),(15074,15075,1,NULL,NULL),(15074,15086,1,NULL,NULL),(92374,92375,1,NULL,NULL),(92377,92378,1,NULL,NULL),(92386,33350,1,NULL,NULL),(92386,65463,1,NULL,NULL),(17351,17344,1,NULL,NULL),(17351,17347,1,NULL,NULL),(79512,79513,1,NULL,NULL),(82784,82782,1,NULL,NULL),(82784,82783,1,NULL,NULL),(82784,82785,1,NULL,NULL),(92409,92410,1,1,'2011-11-01 00:00:00'),(92409,92411,1,1,'2011-11-01 00:00:00'),(17579,17576,1,NULL,NULL),(17579,17580,1,NULL,NULL),(33633,33630,1,NULL,NULL),(92421,89743,1,NULL,NULL),(92432,92433,1,NULL,NULL),(92434,92435,1,NULL,NULL),(92434,89021,1,NULL,NULL),(33907,33539,1,NULL,NULL),(33907,12680,1,NULL,NULL),(33907,12681,1,NULL,NULL),(33907,62609,1,NULL,NULL),(33907,32790,1,NULL,NULL),(33907,32794,1,NULL,NULL),(89752,89751,1,NULL,NULL),(6718,6719,1,1,'2011-11-01 00:00:00'),(45401,45402,1,NULL,NULL),(92441,92442,1,NULL,NULL),(92447,92448,1,NULL,NULL),(92457,92458,1,NULL,NULL),(92479,36319,1,NULL,NULL),(92479,36318,1,NULL,NULL),(92479,92480,1,NULL,NULL),(92479,36320,1,NULL,NULL),(92479,36321,1,NULL,NULL),(92479,36322,1,NULL,NULL),(61271,61272,1,NULL,NULL),(61271,61270,1,NULL,NULL),(89779,92499,1,1,'2011-11-01 00:00:00'),(34158,34156,1,NULL,NULL),(34158,34160,1,NULL,NULL),(34170,34172,1,NULL,NULL),(34170,34174,1,NULL,NULL),(85677,85675,1,NULL,NULL),(85677,85676,1,NULL,NULL),(69327,69326,1,NULL,NULL),(34451,34450,1,NULL,NULL),(34451,34453,1,NULL,NULL),(92543,92544,1,NULL,NULL),(92543,92545,1,NULL,NULL),(92546,92547,1,NULL,NULL),(45924,45925,1,NULL,NULL),(92558,92559,1,NULL,NULL),(18189,18179,1,NULL,NULL),(18189,18183,1,NULL,NULL),(18189,18184,1,NULL,NULL),(18189,18185,1,NULL,NULL),(92572,92573,1,NULL,NULL),(62838,62837,1,NULL,NULL),(62838,62839,1,NULL,NULL),(18343,18344,1,NULL,NULL),(92600,18991,1,NULL,NULL),(87991,18905,1,NULL,NULL),(87991,79326,1,NULL,NULL),(87991,18907,1,NULL,NULL),(87991,79325,1,NULL,NULL),(87991,18908,1,NULL,NULL),(87991,18906,1,NULL,NULL),(92617,92618,1,NULL,NULL),(18419,18418,1,NULL,NULL),(18536,18535,1,NULL,NULL),(85752,85753,1,NULL,NULL),(46205,46203,1,NULL,NULL),(46205,46208,1,NULL,NULL),(46203,46208,1,NULL,NULL),(92647,18481,1,NULL,NULL),(92647,18482,1,NULL,NULL),(92647,18483,1,NULL,NULL),(92647,18480,1,NULL,NULL),(92647,18484,1,NULL,NULL),(84376,34713,1,NULL,NULL),(84376,34712,1,NULL,NULL),(84376,84377,1,NULL,NULL),(84376,84378,1,NULL,NULL),(92660,11351,1,NULL,NULL),(92660,11357,1,NULL,NULL),(92660,11350,1,NULL,NULL),(92660,92661,1,NULL,NULL),(92660,11358,1,NULL,NULL),(92660,11352,1,NULL,NULL),(92660,11353,1,NULL,NULL),(92660,11354,1,NULL,NULL),(92660,11359,1,NULL,NULL),(92660,11360,1,NULL,NULL),(92660,11355,1,NULL,NULL),(92660,11361,1,NULL,NULL),(92660,11356,1,NULL,NULL),(92663,85758,1,NULL,NULL),(85758,35190,1,NULL,NULL),(85758,46282,1,NULL,NULL),(85758,46283,1,NULL,NULL),(46591,46592,1,NULL,NULL),(46591,46593,1,NULL,NULL),(18837,18836,1,NULL,NULL),(18837,18838,1,NULL,NULL),(18494,18496,1,NULL,NULL),(18494,18490,1,NULL,NULL),(18494,18491,1,NULL,NULL),(18494,18492,1,NULL,NULL),(18897,18901,1,NULL,NULL),(8027,8028,1,NULL,NULL),(46204,34841,1,NULL,NULL),(46442,46441,1,NULL,NULL),(69380,69381,1,NULL,NULL),(6198,6196,1,NULL,NULL),(6198,6197,1,NULL,NULL),(35470,35468,1,NULL,NULL),(35525,35522,1,NULL,NULL),(35525,35523,1,NULL,NULL),(35525,35524,1,NULL,NULL),(4776,4773,1,NULL,NULL),(4776,4777,1,NULL,NULL),(35805,35803,1,NULL,NULL),(35410,35408,1,NULL,NULL),(35410,35409,1,NULL,NULL),(19265,19266,1,NULL,NULL),(19265,19268,1,NULL,NULL),(19265,19269,1,NULL,NULL),(19265,19270,1,NULL,NULL),(92761,90422,1,NULL,NULL),(92761,90421,1,NULL,NULL),(92761,90423,1,NULL,NULL),(19321,19322,1,NULL,NULL),(19321,19323,1,NULL,NULL),(35784,35786,1,NULL,NULL),(63201,63202,1,NULL,NULL),(92782,92783,1,NULL,NULL),(92782,64838,1,NULL,NULL),(92782,64837,1,NULL,NULL),(92782,92784,1,NULL,NULL),(35879,35880,1,NULL,NULL),(35879,35881,1,NULL,NULL),(35879,35882,1,NULL,NULL),(35879,35883,1,NULL,NULL),(92786,92787,1,NULL,NULL),(92786,92788,1,NULL,NULL),(92790,92791,1,NULL,NULL),(92803,92804,1,NULL,NULL),(92803,92805,1,NULL,NULL),(92803,92806,1,NULL,NULL),(82765,82764,1,NULL,NULL),(19588,17271,1,NULL,NULL),(35880,35881,1,NULL,NULL),(35880,35882,1,NULL,NULL),(35880,35883,1,NULL,NULL),(90422,90423,1,NULL,NULL),(36093,92841,1,NULL,NULL),(36093,36091,1,NULL,NULL),(36093,36092,1,NULL,NULL),(75153,75151,1,NULL,NULL),(75153,75152,1,NULL,NULL),(75153,75155,1,NULL,NULL),(75153,75156,1,NULL,NULL),(35481,35482,1,NULL,NULL),(35481,35485,1,NULL,NULL),(35481,35487,1,NULL,NULL),(35481,35488,1,NULL,NULL),(36214,36211,1,NULL,NULL),(36214,36212,1,NULL,NULL),(36214,36215,1,NULL,NULL),(36214,36216,1,NULL,NULL),(36214,36217,1,NULL,NULL),(10037,10020,1,NULL,NULL),(10037,10021,1,NULL,NULL),(10037,10022,1,NULL,NULL),(10037,10032,1,NULL,NULL),(10037,10034,1,NULL,NULL),(10037,10039,1,NULL,NULL),(10037,10040,1,NULL,NULL),(10034,10020,1,NULL,NULL),(10034,10021,1,NULL,NULL),(10034,10022,1,NULL,NULL),(10034,10032,1,NULL,NULL),(10034,10039,1,NULL,NULL),(10034,10040,1,NULL,NULL),(92878,78938,1,1,'2011-11-01 00:00:00'),(6261,6263,1,NULL,NULL),(6261,6265,1,NULL,NULL),(92880,60675,1,NULL,NULL),(92880,60674,1,NULL,NULL),(92888,10791,1,NULL,NULL),(92888,10792,1,NULL,NULL),(92888,10793,1,NULL,NULL),(92888,10794,1,NULL,NULL),(92888,10795,1,NULL,NULL),(92888,10796,1,NULL,NULL),(92888,10790,1,NULL,NULL),(63230,63231,1,NULL,NULL),(92893,62376,1,NULL,NULL),(16673,16671,1,NULL,NULL),(16673,16672,1,NULL,NULL),(92904,92905,1,NULL,NULL),(92912,92913,1,NULL,NULL),(82783,82785,1,NULL,NULL),(82783,82782,1,NULL,NULL),(82785,82782,1,NULL,NULL),(19696,19698,1,NULL,NULL),(19696,19699,1,NULL,NULL),(19696,19701,1,NULL,NULL),(19696,19703,1,NULL,NULL),(65137,65138,1,NULL,NULL),(44964,44961,1,NULL,NULL),(92928,92929,1,NULL,NULL),(92928,92930,1,NULL,NULL),(92932,92933,1,NULL,NULL),(34195,34190,1,NULL,NULL),(34195,34191,1,NULL,NULL),(34195,34192,1,NULL,NULL),(34195,34193,1,NULL,NULL),(92948,27176,1,NULL,NULL),(92950,92951,1,NULL,NULL),(48531,87430,1,NULL,NULL),(48531,87431,1,NULL,NULL),(4306,5238,1,NULL,NULL),(4306,5243,1,NULL,NULL),(80270,80271,1,NULL,NULL),(80270,80272,1,NULL,NULL),(92952,10199,1,NULL,NULL),(92952,10200,1,NULL,NULL),(92952,10054,1,NULL,NULL),(4045,4046,1,NULL,NULL),(4600,4597,1,NULL,NULL),(4600,4601,1,NULL,NULL),(92957,92958,1,NULL,NULL),(26389,26388,1,NULL,NULL),(26389,26390,1,NULL,NULL),(26389,26392,1,NULL,NULL),(15069,15073,1,NULL,NULL),(15069,15074,1,NULL,NULL),(15069,15075,1,NULL,NULL),(15069,15076,1,NULL,NULL),(15069,15077,1,NULL,NULL),(15069,15078,1,NULL,NULL),(15069,15079,1,NULL,NULL),(15069,15080,1,NULL,NULL),(15069,15081,1,NULL,NULL),(15069,15082,1,NULL,NULL),(15069,15083,1,NULL,NULL),(15069,15084,1,NULL,NULL),(15069,15085,1,NULL,NULL),(15069,15086,1,NULL,NULL),(15069,15087,1,NULL,NULL),(15069,15088,1,NULL,NULL),(15069,15089,1,NULL,NULL),(27020,27016,1,NULL,NULL),(27020,27017,1,NULL,NULL),(27020,27019,1,NULL,NULL),(79785,32791,1,NULL,NULL),(79785,32792,1,NULL,NULL),(92992,92993,1,NULL,NULL),(92992,92994,1,NULL,NULL),(92992,76094,1,NULL,NULL),(92992,62521,1,NULL,NULL),(92992,61882,1,NULL,NULL),(92996,92997,1,NULL,NULL),(92996,92998,1,NULL,NULL),(93000,45391,1,NULL,NULL),(34450,34453,1,NULL,NULL),(93010,46569,1,NULL,NULL),(93013,93014,1,NULL,NULL),(93017,93018,1,NULL,NULL),(37032,37027,1,NULL,NULL),(37032,37030,1,NULL,NULL),(6443,6442,1,NULL,NULL),(6443,6445,1,NULL,NULL),(6443,6450,1,NULL,NULL),(6443,6454,1,NULL,NULL),(6443,6457,1,NULL,NULL),(6443,6437,1,NULL,NULL),(22375,22376,1,NULL,NULL),(22375,22377,1,NULL,NULL),(22375,22380,1,NULL,NULL),(22787,22786,1,NULL,NULL),(23893,23889,1,NULL,NULL),(23893,23890,1,NULL,NULL),(23893,23891,1,NULL,NULL),(23893,23892,1,NULL,NULL),(23893,23894,1,NULL,NULL),(93058,93059,1,NULL,NULL),(93058,93060,1,NULL,NULL),(93058,93061,1,NULL,NULL),(9835,9833,1,NULL,NULL),(90907,90906,1,NULL,NULL),(93066,93067,1,NULL,NULL),(93066,39871,1,NULL,NULL),(60848,25030,1,NULL,NULL),(93077,93078,1,NULL,NULL),(91114,91112,1,NULL,NULL),(91114,91113,1,NULL,NULL),(26765,26766,1,NULL,NULL),(26765,26767,1,NULL,NULL),(41639,41638,1,NULL,NULL),(8228,8224,1,NULL,NULL),(8228,8225,1,NULL,NULL),(8228,8227,1,NULL,NULL),(8228,8232,1,NULL,NULL),(8228,8233,1,NULL,NULL),(8228,8210,1,NULL,NULL),(93100,93101,1,NULL,NULL),(93100,8753,1,NULL,NULL),(93100,93102,1,NULL,NULL),(93100,93103,1,NULL,NULL),(93100,82995,1,NULL,NULL),(93105,93106,1,NULL,NULL),(93105,93107,1,NULL,NULL),(13213,13211,1,NULL,NULL),(13213,13212,1,NULL,NULL),(13213,13214,1,NULL,NULL),(60635,9319,1,NULL,NULL),(60635,9320,1,NULL,NULL),(60635,41865,1,NULL,NULL),(60635,75213,1,NULL,NULL),(60635,29318,1,NULL,NULL),(60635,29319,1,NULL,NULL),(60635,41866,1,NULL,NULL),(60635,93110,1,NULL,NULL),(60635,29206,1,NULL,NULL),(60635,29207,1,NULL,NULL),(60635,29320,1,NULL,NULL),(93113,28562,1,NULL,NULL),(93113,28867,1,NULL,NULL),(93113,93114,1,NULL,NULL),(93113,13431,1,NULL,NULL),(93113,28868,1,NULL,NULL),(93113,28561,1,NULL,NULL),(93113,13432,1,NULL,NULL),(93113,13433,1,NULL,NULL),(93113,13434,1,NULL,NULL),(93113,42243,1,NULL,NULL),(93113,42244,1,NULL,NULL),(93118,93119,1,NULL,NULL),(13981,13980,1,NULL,NULL),(13981,13982,1,NULL,NULL),(13981,13984,1,NULL,NULL),(13981,13986,1,NULL,NULL),(14147,14142,1,NULL,NULL),(14147,14143,1,NULL,NULL),(14147,14144,1,NULL,NULL),(86628,86629,1,NULL,NULL),(30387,30384,1,NULL,NULL),(30387,30385,1,NULL,NULL),(14685,14681,1,NULL,NULL),(14685,14682,1,NULL,NULL),(14685,14684,1,NULL,NULL),(14685,14688,1,NULL,NULL),(14685,14689,1,NULL,NULL),(15736,43798,1,NULL,NULL),(15736,93135,1,NULL,NULL),(15736,93136,1,NULL,NULL),(43612,24692,1,NULL,NULL),(15524,15525,1,NULL,NULL),(15524,3885,1,NULL,NULL),(15524,15358,1,NULL,NULL),(15524,15359,1,NULL,NULL),(15524,15362,1,NULL,NULL),(93141,93142,1,NULL,NULL),(49363,49362,1,NULL,NULL),(31634,31633,1,NULL,NULL),(93155,93156,1,NULL,NULL),(93155,93157,1,NULL,NULL),(93158,93159,1,NULL,NULL),(44902,44901,1,NULL,NULL),(32832,32831,1,NULL,NULL),(32981,32982,1,NULL,NULL),(93171,86939,1,NULL,NULL),(93174,16904,1,NULL,NULL),(93174,16905,1,NULL,NULL),(93174,16906,1,NULL,NULL),(93175,93176,1,NULL,NULL),(79624,79622,1,NULL,NULL),(79624,79623,1,NULL,NULL),(93179,93180,1,NULL,NULL),(93184,93185,1,NULL,NULL),(93184,93186,1,NULL,NULL),(93191,93192,1,NULL,NULL),(93197,93198,1,NULL,NULL),(93206,93207,1,NULL,NULL),(93206,93208,1,NULL,NULL),(93209,93210,1,NULL,NULL),(46604,46601,1,NULL,NULL),(46604,46602,1,NULL,NULL),(46604,46605,1,NULL,NULL),(46604,46607,1,NULL,NULL),(46604,46608,1,NULL,NULL),(46851,46850,1,NULL,NULL),(93217,93218,1,NULL,NULL),(93217,17253,1,NULL,NULL),(93217,33084,1,NULL,NULL),(93217,17088,1,NULL,NULL),(93217,33262,1,NULL,NULL),(93217,33086,1,NULL,NULL),(93217,33085,1,NULL,NULL),(93217,17247,1,NULL,NULL),(93217,17246,1,NULL,NULL),(93217,44851,1,NULL,NULL),(93217,17245,1,NULL,NULL),(93217,17252,1,NULL,NULL),(93217,17089,1,NULL,NULL),(28376,28375,1,NULL,NULL),(4222,4220,1,NULL,NULL),(4222,4225,1,NULL,NULL),(4222,4226,1,NULL,NULL),(93228,93229,1,NULL,NULL),(5211,5207,1,NULL,NULL),(15023,15028,1,NULL,NULL),(15023,15032,1,NULL,NULL),(15023,15033,1,NULL,NULL),(15023,15034,1,NULL,NULL),(15023,15020,1,NULL,NULL),(15023,15021,1,NULL,NULL),(5942,5938,1,NULL,NULL),(5942,5941,1,NULL,NULL),(5942,5946,1,NULL,NULL),(60178,60179,1,NULL,NULL),(60178,60180,1,NULL,NULL),(37219,37218,1,NULL,NULL),(93251,93252,1,NULL,NULL),(22641,22640,1,NULL,NULL),(65825,65823,1,NULL,NULL),(65825,65824,1,NULL,NULL),(93257,93258,1,NULL,NULL),(93257,38008,1,NULL,NULL),(93257,38007,1,NULL,NULL),(93257,38009,1,NULL,NULL),(93257,93259,1,NULL,NULL),(36021,36019,1,NULL,NULL),(93266,93267,1,NULL,NULL),(93276,93277,1,NULL,NULL),(93276,93278,1,NULL,NULL),(93276,93279,1,NULL,NULL),(93276,93280,1,NULL,NULL),(93283,93284,1,NULL,NULL),(93283,22281,1,NULL,NULL),(93297,93298,1,NULL,NULL),(60947,60945,1,NULL,NULL),(69941,69939,1,NULL,NULL),(69941,69940,1,NULL,NULL),(12042,12044,1,NULL,NULL),(44988,44987,1,NULL,NULL),(44988,33234,1,NULL,NULL),(44988,76212,1,NULL,NULL),(11301,11299,1,NULL,NULL),(11301,11300,1,NULL,NULL),(26571,26569,1,NULL,NULL),(10839,10834,1,NULL,NULL),(10839,10841,1,NULL,NULL),(10839,10842,1,NULL,NULL),(10839,10850,1,NULL,NULL),(93318,93319,1,NULL,NULL),(93318,93320,1,NULL,NULL),(93318,93321,1,NULL,NULL),(29338,29337,1,NULL,NULL),(91798,91797,1,NULL,NULL),(40942,40941,1,NULL,NULL),(93336,93337,1,NULL,NULL),(7724,7718,1,NULL,NULL),(7724,7725,1,NULL,NULL),(7724,7726,1,NULL,NULL),(7724,7729,1,NULL,NULL),(7724,7731,1,NULL,NULL),(7724,7714,1,NULL,NULL),(7724,7732,1,NULL,NULL),(7724,7734,1,NULL,NULL),(93338,93339,1,NULL,NULL),(62181,62182,1,NULL,NULL),(62181,62183,1,NULL,NULL),(62181,16144,1,NULL,NULL),(62181,16145,1,NULL,NULL),(62181,16146,1,NULL,NULL),(62181,16147,1,NULL,NULL),(62181,31975,1,NULL,NULL),(62181,16149,1,NULL,NULL),(23936,23934,1,NULL,NULL),(23936,23935,1,NULL,NULL),(13660,13661,1,NULL,NULL),(13660,13662,1,NULL,NULL),(13660,13663,1,NULL,NULL),(13660,13664,1,NULL,NULL),(34805,34804,1,NULL,NULL),(93351,93352,1,NULL,NULL),(93361,93362,1,NULL,NULL),(93366,93367,1,NULL,NULL),(93366,93368,1,NULL,NULL),(93366,33252,1,NULL,NULL),(75485,75486,1,NULL,NULL),(93377,93378,1,NULL,NULL),(93377,30988,1,NULL,NULL),(93377,93379,1,NULL,NULL),(93377,93380,1,NULL,NULL),(93377,13353,1,NULL,NULL),(93377,93381,1,NULL,NULL),(93377,93382,1,NULL,NULL),(24231,24230,1,NULL,NULL),(24231,24229,1,NULL,NULL),(50682,50683,1,NULL,NULL),(14333,14331,1,NULL,NULL),(14333,14332,1,NULL,NULL),(12968,12965,1,NULL,NULL),(12968,12966,1,NULL,NULL),(22704,22702,1,NULL,NULL),(22704,22705,1,NULL,NULL),(22704,22706,1,NULL,NULL),(22704,22707,1,NULL,NULL),(28067,28066,1,NULL,NULL),(28067,28068,1,NULL,NULL),(93413,93414,1,NULL,NULL),(28239,28236,1,NULL,NULL),(28239,28235,1,NULL,NULL),(28239,28240,1,NULL,NULL),(93418,93419,1,NULL,NULL),(26441,26440,1,NULL,NULL),(26441,24341,1,NULL,NULL),(26441,26442,1,NULL,NULL),(26441,24342,1,NULL,NULL),(26441,26443,1,NULL,NULL),(26440,24341,1,NULL,NULL),(26440,26442,1,NULL,NULL),(26440,24342,1,NULL,NULL),(26440,26443,1,NULL,NULL),(93430,93431,1,NULL,NULL),(93433,93434,1,NULL,NULL),(93437,93438,1,NULL,NULL),(93439,86952,1,NULL,NULL),(92239,47582,1,NULL,NULL),(92239,47584,1,NULL,NULL),(93443,92959,1,NULL,NULL),(6265,6263,1,NULL,NULL),(6265,4554,1,NULL,NULL),(6265,85669,1,NULL,NULL),(6265,85670,1,NULL,NULL),(4622,4620,1,NULL,NULL),(4622,4624,1,NULL,NULL),(93452,86581,1,NULL,NULL),(79649,79648,1,NULL,NULL),(93464,93465,1,NULL,NULL),(36038,36039,1,NULL,NULL),(25790,25789,1,NULL,NULL),(25790,25792,1,NULL,NULL),(20811,20812,1,NULL,NULL),(5302,5300,1,NULL,NULL),(13300,13301,1,NULL,NULL),(13300,13303,1,NULL,NULL),(93479,93480,1,NULL,NULL),(93479,93481,1,NULL,NULL),(93479,93482,1,NULL,NULL),(66752,66749,1,NULL,NULL),(66752,66750,1,NULL,NULL),(66752,66751,1,NULL,NULL),(66752,37675,1,NULL,NULL),(66752,66753,1,NULL,NULL),(66752,37676,1,NULL,NULL),(66752,66754,1,NULL,NULL),(66752,66755,1,NULL,NULL),(66752,66756,1,NULL,NULL),(93489,93490,1,NULL,NULL),(93489,93491,1,NULL,NULL),(93494,93495,1,NULL,NULL),(24192,24189,1,NULL,NULL),(93500,93501,1,NULL,NULL),(65381,93507,1,NULL,NULL),(26120,26119,1,NULL,NULL),(26120,26121,1,NULL,NULL),(93509,93510,1,NULL,NULL),(33070,33065,1,NULL,NULL),(33070,33066,1,NULL,NULL),(33070,33067,1,NULL,NULL),(33070,33074,1,NULL,NULL),(91139,91138,1,NULL,NULL),(83170,93514,1,NULL,NULL),(20492,20490,1,NULL,NULL),(69939,69940,1,NULL,NULL),(93524,93525,1,NULL,NULL),(93526,42701,1,NULL,NULL),(93526,13891,1,NULL,NULL),(93527,93528,1,NULL,NULL),(93527,93529,1,NULL,NULL),(26174,26170,1,NULL,NULL),(26174,26172,1,NULL,NULL),(26174,26173,1,NULL,NULL),(93531,93532,1,NULL,NULL),(83404,83403,1,NULL,NULL),(93536,26223,1,NULL,NULL),(88725,88726,1,NULL,NULL),(46001,46000,1,NULL,NULL),(75647,75648,1,NULL,NULL),(93559,45064,1,NULL,NULL),(93559,45065,1,NULL,NULL),(93564,93565,1,NULL,NULL),(93564,93566,1,NULL,NULL),(93569,12102,1,NULL,NULL),(93569,12103,1,NULL,NULL),(93569,12104,1,NULL,NULL),(93569,12105,1,NULL,NULL),(93569,12106,1,NULL,NULL),(93569,12101,1,NULL,NULL),(93572,93573,1,NULL,NULL),(13841,13842,1,NULL,NULL),(93582,93583,1,NULL,NULL),(93582,93584,1,NULL,NULL),(46896,46897,1,NULL,NULL),(46896,35764,1,NULL,NULL),(29576,29578,1,NULL,NULL),(29576,29579,1,NULL,NULL),(6789,6793,1,NULL,NULL),(6789,7245,1,NULL,NULL),(6789,7247,1,NULL,NULL),(6789,7248,1,NULL,NULL),(6789,7249,1,NULL,NULL),(6789,7250,1,NULL,NULL),(6789,7251,1,NULL,NULL),(93590,93591,1,NULL,NULL),(84036,91879,1,NULL,NULL),(14635,14636,1,NULL,NULL),(14635,14637,1,NULL,NULL),(14635,14639,1,NULL,NULL),(14635,14640,1,NULL,NULL),(14635,14642,1,NULL,NULL),(14635,14644,1,NULL,NULL),(14635,14645,1,NULL,NULL),(14635,14646,1,NULL,NULL),(14635,14647,1,NULL,NULL),(93378,30988,1,NULL,NULL),(93378,93379,1,NULL,NULL),(93378,93380,1,NULL,NULL),(93378,13353,1,NULL,NULL),(93378,93381,1,NULL,NULL),(93378,93382,1,NULL,NULL),(93599,65632,1,NULL,NULL),(93599,22764,1,NULL,NULL),(13353,93381,1,NULL,NULL),(13353,93382,1,NULL,NULL),(93604,93605,1,NULL,NULL),(93604,81031,1,NULL,NULL),(93604,93606,1,NULL,NULL),(93604,93607,1,NULL,NULL),(93610,40249,1,NULL,NULL),(11026,11025,1,NULL,NULL),(11026,11038,1,NULL,NULL),(93616,93617,1,NULL,NULL),(93623,93624,1,NULL,NULL),(93623,44721,1,NULL,NULL),(93623,16887,1,NULL,NULL),(93623,44733,1,NULL,NULL),(93623,32775,1,NULL,NULL),(93623,32800,1,NULL,NULL),(93623,93625,1,NULL,NULL),(93623,16888,1,NULL,NULL),(93623,16913,1,NULL,NULL),(93623,44734,1,NULL,NULL),(93623,32701,1,NULL,NULL),(93623,16886,1,NULL,NULL),(93623,44726,1,NULL,NULL),(93623,44722,1,NULL,NULL),(93623,16912,1,NULL,NULL),(93623,32774,1,NULL,NULL),(93623,32801,1,NULL,NULL),(93623,32799,1,NULL,NULL),(93623,44723,1,NULL,NULL),(93623,44720,1,NULL,NULL),(93623,44727,1,NULL,NULL),(93623,16914,1,NULL,NULL),(93623,44724,1,NULL,NULL),(93623,44725,1,NULL,NULL),(31388,31386,1,NULL,NULL),(93629,93630,1,NULL,NULL),(45331,45332,1,NULL,NULL),(37049,37046,1,NULL,NULL),(37049,37047,1,NULL,NULL),(93641,44796,1,NULL,NULL),(93641,44795,1,NULL,NULL),(30790,30789,1,NULL,NULL),(30790,30791,1,NULL,NULL),(10868,10867,1,NULL,NULL),(93646,93647,1,NULL,NULL),(61732,61731,1,NULL,NULL),(61732,61733,1,NULL,NULL),(61732,61734,1,NULL,NULL),(10491,10490,1,NULL,NULL),(10491,10487,1,NULL,NULL),(93654,93655,1,NULL,NULL),(84343,84340,1,NULL,NULL),(84343,84341,1,NULL,NULL),(84343,84342,1,NULL,NULL),(46407,46406,1,NULL,NULL),(93666,93667,1,NULL,NULL),(15878,15874,1,NULL,NULL),(15878,15877,1,NULL,NULL),(15878,15879,1,NULL,NULL),(15878,15880,1,NULL,NULL),(93672,93673,1,NULL,NULL),(93674,93675,1,NULL,NULL),(9259,9257,1,NULL,NULL),(33840,33839,1,NULL,NULL),(33840,33841,1,NULL,NULL),(21555,21554,1,NULL,NULL),(21555,60144,1,NULL,NULL),(3879,93695,1,NULL,NULL),(93697,93698,1,NULL,NULL),(93697,93699,1,NULL,NULL),(93700,93701,1,NULL,NULL),(93704,93705,1,NULL,NULL),(93707,93708,1,NULL,NULL),(44126,44125,1,NULL,NULL),(44126,44128,1,NULL,NULL),(44126,44129,1,NULL,NULL),(93712,68011,1,NULL,NULL),(93712,93713,1,NULL,NULL),(9717,9718,1,1,'2011-11-01 00:00:00'),(9717,9719,1,1,'2011-11-01 00:00:00'),(38299,9400,1,1,'2011-11-01 00:00:00'),(38299,9404,1,1,'2011-11-01 00:00:00'),(94035,94036,1,1,'2011-11-01 00:00:00'),(94035,94037,1,1,'2011-11-01 00:00:00'),(11785,11786,1,1,'2011-11-01 00:00:00'),(6924,6927,1,1,'2011-11-01 00:00:00'),(4825,4824,1,NULL,NULL),(4825,4827,1,NULL,NULL),(93061,93059,1,NULL,NULL),(93061,93060,1,NULL,NULL),(11136,11137,1,NULL,NULL),(94094,94095,1,1,'2011-11-01 00:00:00'),(94094,94096,1,1,'2011-11-01 00:00:00'),(94094,94097,1,1,'2011-11-01 00:00:00'),(94102,94103,1,1,'2011-11-01 00:00:00'),(94105,94037,1,1,'2011-11-01 00:00:00'),(5066,5072,1,NULL,NULL),(5066,5076,1,NULL,NULL),(5066,5077,1,NULL,NULL),(5066,5085,1,NULL,NULL),(76306,76411,1,NULL,NULL),(76306,79123,1,NULL,NULL),(76306,79124,1,NULL,NULL),(76306,6637,1,NULL,NULL),(5076,5072,1,NULL,NULL),(5076,5077,1,NULL,NULL),(5076,5085,1,NULL,NULL),(94127,94128,1,1,'2011-11-01 00:00:00'),(24451,24453,1,NULL,NULL),(15146,15147,1,1,'2011-11-01 00:00:00'),(4089,4086,1,1,'2011-11-01 00:00:00'),(4089,4079,1,1,'2011-11-01 00:00:00'),(94197,94198,1,1,'2011-11-01 00:00:00'),(94197,94199,1,1,'2011-11-01 00:00:00'),(94213,94214,1,1,'2011-11-01 00:00:00'),(94213,5796,1,1,'2011-11-01 00:00:00'),(94213,94215,1,1,'2011-11-01 00:00:00'),(5824,5827,1,NULL,NULL),(16271,16269,1,NULL,NULL),(16271,16272,1,NULL,NULL),(16271,16276,1,NULL,NULL),(6137,6136,1,1,'2011-11-01 00:00:00'),(94253,94254,1,NULL,NULL),(94253,94255,1,NULL,NULL),(94268,94269,1,1,'2011-11-01 00:00:00'),(94271,4614,1,1,'2011-11-01 00:00:00'),(94271,4615,1,1,'2011-11-01 00:00:00'),(94271,4616,1,1,'2011-11-01 00:00:00'),(94288,76300,1,NULL,NULL),(94288,61899,1,NULL,NULL),(94288,94289,1,NULL,NULL),(3914,3915,1,1,'2011-11-01 00:00:00'),(3914,3889,1,1,'2011-11-01 00:00:00'),(3914,3891,1,1,'2011-11-01 00:00:00'),(3914,3916,1,1,'2011-11-01 00:00:00'),(3914,3887,1,1,'2011-11-01 00:00:00'),(11429,11427,1,1,'2011-11-01 00:00:00'),(94334,90286,1,NULL,NULL),(94334,90287,1,NULL,NULL),(94335,36682,1,NULL,NULL),(94339,94340,1,1,'2011-11-01 00:00:00'),(70232,70226,1,NULL,NULL),(70232,70227,1,NULL,NULL),(70232,70229,1,NULL,NULL),(70232,70230,1,NULL,NULL),(70232,70231,1,NULL,NULL),(70232,70233,1,NULL,NULL),(16462,16463,1,NULL,NULL),(16462,16464,1,NULL,NULL),(16462,16465,1,NULL,NULL),(68896,68895,1,NULL,NULL),(68896,68897,1,NULL,NULL),(68896,68899,1,NULL,NULL),(68896,68900,1,NULL,NULL),(68896,68901,1,NULL,NULL),(94380,60308,1,NULL,NULL),(25749,11336,1,1,'2011-11-01 00:00:00'),(22399,22405,1,NULL,NULL),(26375,26374,1,NULL,NULL),(94400,94401,1,1,'2011-11-01 00:00:00'),(94403,94404,1,1,'2011-11-01 00:00:00'),(94403,94405,1,1,'2011-11-01 00:00:00'),(94403,94406,1,1,'2011-11-01 00:00:00'),(4359,4358,1,1,'2011-11-01 00:00:00'),(6972,6971,1,NULL,NULL),(94412,94413,1,1,'2011-11-01 00:00:00'),(94421,94422,1,NULL,NULL),(94424,94425,1,NULL,NULL),(94424,94426,1,NULL,NULL),(31784,94457,1,1,'2011-11-01 00:00:00'),(7755,7756,1,NULL,NULL),(8926,8927,1,1,'2011-11-01 00:00:00'),(94479,94480,1,1,'2011-11-01 00:00:00'),(5934,5932,1,1,'2011-11-01 00:00:00'),(5934,5933,1,1,'2011-11-01 00:00:00'),(94481,94482,1,1,'2011-11-01 00:00:00'),(94481,94483,1,1,'2011-11-01 00:00:00'),(94485,94486,1,1,'2011-11-01 00:00:00'),(94489,94490,1,1,'2011-11-01 00:00:00'),(94501,82083,1,NULL,NULL),(16627,94510,1,NULL,NULL),(94515,94516,1,NULL,NULL),(12501,12503,1,NULL,NULL),(89084,89083,1,1,'2011-11-01 00:00:00'),(89084,89085,1,1,'2011-11-01 00:00:00'),(89084,60005,1,1,'2011-11-01 00:00:00'),(94537,94538,1,NULL,NULL),(94554,94555,1,1,'2011-11-01 00:00:00'),(94554,94556,1,1,'2011-11-01 00:00:00'),(94559,94560,1,1,'2011-11-01 00:00:00'),(94559,94561,1,1,'2011-11-01 00:00:00'),(23136,23137,1,NULL,NULL),(94198,94199,1,1,'2011-11-01 00:00:00'),(94598,94599,1,1,'2011-11-01 00:00:00'),(7103,7102,1,1,'2011-11-01 00:00:00'),(7103,7101,1,1,'2011-11-01 00:00:00'),(17003,17004,1,1,'2011-11-01 00:00:00'),(17003,17005,1,1,'2011-11-01 00:00:00'),(17003,17006,1,1,'2011-11-01 00:00:00'),(67734,41102,1,NULL,NULL),(94627,94628,1,1,'2011-11-01 00:00:00'),(94482,94483,1,1,'2011-11-01 00:00:00'),(46477,46478,1,NULL,NULL),(46477,19203,1,NULL,NULL),(46477,19202,1,NULL,NULL),(46477,19204,1,NULL,NULL),(46477,19205,1,NULL,NULL),(46477,19206,1,NULL,NULL),(46477,19207,1,NULL,NULL),(46477,19208,1,NULL,NULL),(46477,19209,1,NULL,NULL),(90552,90551,1,NULL,NULL),(90552,90554,1,NULL,NULL),(94660,7552,1,NULL,NULL),(94660,47639,1,NULL,NULL),(94660,23369,1,NULL,NULL),(94660,94661,1,NULL,NULL),(94660,23365,1,NULL,NULL),(94660,23366,1,NULL,NULL),(94660,23367,1,NULL,NULL),(94660,47640,1,NULL,NULL),(94660,93246,1,NULL,NULL),(94660,23368,1,NULL,NULL),(94660,7553,1,NULL,NULL),(94660,47641,1,NULL,NULL),(94660,23370,1,NULL,NULL),(94660,8047,1,NULL,NULL),(94660,94662,1,NULL,NULL),(94660,23364,1,NULL,NULL),(94660,38463,1,NULL,NULL),(94660,38464,1,NULL,NULL),(94660,47642,1,NULL,NULL),(94660,23371,1,NULL,NULL),(94689,94690,1,1,'2011-11-01 00:00:00'),(94714,94715,1,NULL,NULL),(8716,8717,1,1,'2011-11-01 00:00:00'),(8716,8718,1,1,'2011-11-01 00:00:00'),(94761,94762,1,NULL,NULL),(94765,94766,1,1,'2011-11-01 00:00:00'),(8684,8685,1,NULL,NULL),(8684,8686,1,NULL,NULL),(8684,8687,1,NULL,NULL),(8684,8688,1,NULL,NULL),(8684,8689,1,NULL,NULL),(8684,8690,1,NULL,NULL),(8684,8691,1,NULL,NULL),(8684,8692,1,NULL,NULL),(88415,88416,1,NULL,NULL),(4364,14246,1,1,'2011-11-01 00:00:00'),(4364,4362,1,1,'2011-11-01 00:00:00'),(67959,94792,1,NULL,NULL),(87359,87360,1,NULL,NULL),(82038,82039,1,NULL,NULL),(82496,94834,1,NULL,NULL),(94843,79424,1,NULL,NULL),(94859,94860,1,1,'2011-11-01 00:00:00'),(94862,94863,1,1,'2011-11-01 00:00:00'),(94891,90856,1,NULL,NULL),(94891,24809,1,NULL,NULL),(94891,90855,1,NULL,NULL),(94891,76911,1,NULL,NULL),(94914,94915,1,1,'2011-11-01 00:00:00'),(77302,77300,1,1,'2011-11-01 00:00:00'),(77302,77301,1,1,'2011-11-01 00:00:00'),(77302,77298,1,1,'2011-11-01 00:00:00'),(77302,94922,1,1,'2011-11-01 00:00:00'),(7483,94926,1,NULL,NULL),(7483,94927,1,NULL,NULL),(7483,94928,1,NULL,NULL),(7483,94929,1,NULL,NULL),(5169,5170,1,1,'2011-11-01 00:00:00'),(5169,5168,1,1,'2011-11-01 00:00:00'),(6311,5276,1,1,'2011-11-01 00:00:00'),(15834,15835,1,1,'2011-11-01 00:00:00'),(15834,15836,1,1,'2011-11-01 00:00:00'),(15856,15852,1,NULL,NULL),(15856,15853,1,NULL,NULL),(15856,15854,1,NULL,NULL),(15856,15855,1,NULL,NULL),(15856,15857,1,NULL,NULL),(15856,15858,1,NULL,NULL),(12852,94988,1,1,'2011-11-01 00:00:00'),(90962,90963,1,NULL,NULL),(12516,12517,1,NULL,NULL),(12516,12518,1,NULL,NULL),(95004,95005,1,1,'2011-11-01 00:00:00'),(95007,94483,1,1,'2011-11-01 00:00:00'),(95007,94482,1,1,'2011-11-01 00:00:00'),(9229,9231,1,1,'2011-11-01 00:00:00'),(10277,10275,1,NULL,NULL),(95042,95043,1,NULL,NULL),(26329,26311,1,NULL,NULL),(26329,26313,1,NULL,NULL),(26329,26319,1,NULL,NULL),(95068,95069,1,NULL,NULL),(95076,95077,1,NULL,NULL),(81021,80691,1,NULL,NULL),(81021,81020,1,NULL,NULL),(81021,81018,1,NULL,NULL),(95093,95094,1,NULL,NULL),(95104,9942,1,NULL,NULL),(95104,9973,1,NULL,NULL),(95104,9974,1,NULL,NULL),(95104,9972,1,NULL,NULL),(95104,39741,1,NULL,NULL),(95104,9297,1,NULL,NULL),(95104,9975,1,NULL,NULL),(95104,39740,1,NULL,NULL),(95104,9976,1,NULL,NULL),(83261,83262,1,NULL,NULL),(83261,83263,1,NULL,NULL),(95122,39925,1,NULL,NULL),(66594,66593,1,1,'2011-11-01 00:00:00'),(95145,95146,1,1,'2011-11-01 00:00:00'),(95150,95151,1,NULL,NULL),(95150,95152,1,NULL,NULL),(95169,95170,1,NULL,NULL),(95169,95171,1,NULL,NULL),(95169,95172,1,NULL,NULL),(95169,33909,1,NULL,NULL),(95169,33910,1,NULL,NULL),(35322,35325,1,NULL,NULL),(95227,78223,1,1,'2011-11-01 00:00:00'),(11238,87541,1,NULL,NULL),(11423,11422,1,NULL,NULL),(11490,11488,1,NULL,NULL),(12090,12091,1,NULL,NULL),(12090,12093,1,NULL,NULL),(95321,95322,1,NULL,NULL),(95321,95323,1,NULL,NULL),(95321,95324,1,NULL,NULL),(95339,95340,1,1,'2011-11-01 00:00:00'),(21611,21608,1,NULL,NULL),(95371,95372,1,NULL,NULL),(80464,80463,1,NULL,NULL),(95390,47412,1,NULL,NULL),(95394,95395,1,NULL,NULL),(4612,4610,1,1,'2011-11-01 00:00:00'),(4612,4611,1,1,'2011-11-01 00:00:00'),(4612,4613,1,1,'2011-11-01 00:00:00'),(4612,4614,1,1,'2011-11-01 00:00:00'),(4612,4615,1,1,'2011-11-01 00:00:00'),(4612,4616,1,1,'2011-11-01 00:00:00'),(12325,12324,1,NULL,NULL),(12325,12326,1,NULL,NULL),(12325,7619,1,NULL,NULL),(12325,8338,1,NULL,NULL),(12325,12327,1,NULL,NULL),(12325,12328,1,NULL,NULL),(12325,7620,1,NULL,NULL),(12325,7618,1,NULL,NULL),(12325,8339,1,NULL,NULL),(12325,8340,1,NULL,NULL),(12325,7621,1,NULL,NULL),(12325,10500,1,NULL,NULL),(12325,10502,1,NULL,NULL),(12325,12329,1,NULL,NULL),(12325,10503,1,NULL,NULL),(12325,10504,1,NULL,NULL),(12325,10505,1,NULL,NULL),(95410,95411,1,1,'2011-11-01 00:00:00'),(95410,95412,1,1,'2011-11-01 00:00:00'),(95410,95413,1,1,'2011-11-01 00:00:00'),(95410,95414,1,1,'2011-11-01 00:00:00'),(95410,95415,1,1,'2011-11-01 00:00:00'),(95410,95416,1,1,'2011-11-01 00:00:00'),(95410,95417,1,1,'2011-11-01 00:00:00'),(95410,95418,1,1,'2011-11-01 00:00:00'),(95450,95451,1,1,'2011-11-01 00:00:00'),(46607,46608,1,NULL,NULL),(46607,46601,1,NULL,NULL),(46607,46602,1,NULL,NULL),(46607,46605,1,NULL,NULL),(95467,31755,1,1,'2011-11-01 00:00:00'),(49720,49721,1,1,'2011-11-01 00:00:00'),(5933,5932,1,1,'2011-11-01 00:00:00'),(95542,95543,1,NULL,NULL),(82306,82307,1,1,'2011-11-01 00:00:00'),(4610,4611,1,1,'2011-11-01 00:00:00'),(4610,4613,1,1,'2011-11-01 00:00:00'),(4610,4614,1,1,'2011-11-01 00:00:00'),(43433,43432,1,NULL,NULL),(13471,13467,1,NULL,NULL),(13471,13474,1,NULL,NULL),(95637,35378,1,NULL,NULL),(5418,5419,1,1,'2011-11-01 00:00:00'),(5418,5414,1,1,'2011-11-01 00:00:00'),(5418,5416,1,1,'2011-11-01 00:00:00'),(5418,5417,1,1,'2011-11-01 00:00:00'),(13735,13733,1,NULL,NULL),(13735,13734,1,NULL,NULL),(13735,13736,1,NULL,NULL),(13735,13737,1,NULL,NULL),(13735,13738,1,NULL,NULL),(13735,13739,1,NULL,NULL),(29469,29470,1,NULL,NULL),(42538,42535,1,NULL,NULL),(42538,42537,1,NULL,NULL),(13683,13681,1,NULL,NULL),(13683,13682,1,NULL,NULL),(14097,14096,1,1,'2011-11-01 00:00:00'),(13661,13662,1,NULL,NULL),(13661,13663,1,NULL,NULL),(13661,13664,1,NULL,NULL),(80748,80749,1,NULL,NULL),(95748,95749,1,1,'2011-11-01 00:00:00'),(42832,42833,1,NULL,NULL),(42832,42834,1,NULL,NULL),(42832,42835,1,NULL,NULL),(42832,42823,1,NULL,NULL),(42832,42824,1,NULL,NULL),(42832,42822,1,NULL,NULL),(42832,42836,1,NULL,NULL),(95761,95762,1,1,'2011-11-01 00:00:00'),(13984,13980,1,NULL,NULL),(13984,13982,1,NULL,NULL),(13984,13986,1,NULL,NULL),(95769,95770,1,NULL,NULL),(3915,3889,1,1,'2011-11-01 00:00:00'),(3915,3891,1,1,'2011-11-01 00:00:00'),(3915,3916,1,1,'2011-11-01 00:00:00'),(3915,3887,1,1,'2011-11-01 00:00:00'),(11428,11427,1,1,'2011-11-01 00:00:00'),(4538,4539,1,1,'2011-11-01 00:00:00'),(3999,4000,1,1,'2011-11-01 00:00:00'),(3999,4001,1,1,'2011-11-01 00:00:00'),(3999,4002,1,1,'2011-11-01 00:00:00'),(3999,3998,1,1,'2011-11-01 00:00:00'),(3999,77654,1,1,'2011-11-01 00:00:00'),(84002,84003,1,NULL,NULL),(44464,44463,1,NULL,NULL),(95877,95878,1,NULL,NULL),(95879,95880,1,NULL,NULL),(80878,78318,1,NULL,NULL),(43506,43507,1,NULL,NULL),(43506,43508,1,NULL,NULL),(43507,43508,1,NULL,NULL),(4507,4506,1,1,'2011-11-01 00:00:00'),(4507,4508,1,1,'2011-11-01 00:00:00'),(4507,4510,1,1,'2011-11-01 00:00:00'),(4507,4511,1,1,'2011-11-01 00:00:00'),(4507,4512,1,1,'2011-11-01 00:00:00'),(4507,4514,1,1,'2011-11-01 00:00:00'),(4507,4515,1,1,'2011-11-01 00:00:00'),(4507,4516,1,1,'2011-11-01 00:00:00'),(4507,4517,1,1,'2011-11-01 00:00:00'),(4507,4518,1,1,'2011-11-01 00:00:00'),(4507,4519,1,1,'2011-11-01 00:00:00'),(4507,4521,1,1,'2011-11-01 00:00:00'),(4507,4522,1,1,'2011-11-01 00:00:00'),(60508,67385,1,1,'2011-11-01 00:00:00'),(81771,20970,1,NULL,NULL),(81771,81772,1,NULL,NULL),(95949,95950,1,NULL,NULL),(94096,94095,1,1,'2011-11-01 00:00:00'),(95957,95958,1,NULL,NULL),(15381,15382,1,1,'2011-11-01 00:00:00'),(15381,15383,1,1,'2011-11-01 00:00:00'),(95967,47729,1,1,'2011-11-01 00:00:00'),(48152,48155,1,NULL,NULL),(94520,65692,1,NULL,NULL),(96031,96032,1,NULL,NULL),(96031,96033,1,NULL,NULL),(96031,96034,1,NULL,NULL),(96031,40511,1,NULL,NULL),(96031,96035,1,NULL,NULL),(5168,5170,1,1,'2011-11-01 00:00:00'),(15398,15394,1,NULL,NULL),(15399,15397,1,NULL,NULL),(4521,4519,1,1,'2011-11-01 00:00:00'),(4521,6722,1,1,'2011-11-01 00:00:00'),(4521,4506,1,1,'2011-11-01 00:00:00'),(4521,4508,1,1,'2011-11-01 00:00:00'),(4521,4511,1,1,'2011-11-01 00:00:00'),(43932,43933,1,NULL,NULL),(43932,43934,1,NULL,NULL),(43932,43936,1,NULL,NULL),(41383,12632,1,NULL,NULL),(10889,96110,1,1,'2011-11-01 00:00:00'),(4522,4506,1,1,'2011-11-01 00:00:00'),(4522,4508,1,1,'2011-11-01 00:00:00'),(96122,96123,1,1,'2011-11-01 00:00:00'),(96122,96124,1,1,'2011-11-01 00:00:00'),(96122,96125,1,1,'2011-11-01 00:00:00'),(96122,96126,1,1,'2011-11-01 00:00:00'),(96122,96127,1,1,'2011-11-01 00:00:00'),(96122,96128,1,1,'2011-11-01 00:00:00'),(4008,4015,1,1,'2011-11-01 00:00:00'),(4008,4019,1,1,'2011-11-01 00:00:00'),(4008,4020,1,1,'2011-11-01 00:00:00'),(96144,62212,1,NULL,NULL),(96144,44101,1,NULL,NULL),(96144,7672,1,NULL,NULL),(96144,12264,1,NULL,NULL),(96144,29066,1,NULL,NULL),(18888,96148,1,NULL,NULL),(96152,96153,1,1,'2011-11-01 00:00:00'),(96159,16043,1,NULL,NULL),(96159,16044,1,NULL,NULL),(96159,85615,1,NULL,NULL),(96159,85616,1,NULL,NULL),(96159,16045,1,NULL,NULL),(96159,16046,1,NULL,NULL),(96159,16047,1,NULL,NULL),(96159,16048,1,NULL,NULL),(94510,85336,1,1,'2011-11-01 00:00:00'),(78921,78920,1,1,'2011-11-01 00:00:00'),(78921,78922,1,1,'2011-11-01 00:00:00'),(96208,96209,1,1,'2011-11-01 00:00:00'),(16340,16339,1,NULL,NULL),(16340,16341,1,NULL,NULL),(16311,16309,1,NULL,NULL),(96235,32096,1,NULL,NULL),(96237,96238,1,NULL,NULL),(31780,31782,1,NULL,NULL),(96300,96301,1,NULL,NULL),(79608,66311,1,NULL,NULL),(79608,66310,1,NULL,NULL),(79608,44449,1,NULL,NULL),(79608,44757,1,NULL,NULL),(96326,81104,1,NULL,NULL),(96329,79788,1,NULL,NULL),(96339,96340,1,1,'2011-11-01 00:00:00'),(15075,15086,1,NULL,NULL),(95417,95411,1,1,'2011-11-01 00:00:00'),(95417,95412,1,1,'2011-11-01 00:00:00'),(95417,95413,1,1,'2011-11-01 00:00:00'),(95417,95414,1,1,'2011-11-01 00:00:00'),(95417,95415,1,1,'2011-11-01 00:00:00'),(95417,95416,1,1,'2011-11-01 00:00:00'),(95417,95418,1,1,'2011-11-01 00:00:00'),(81158,81157,1,NULL,NULL),(17654,17707,1,NULL,NULL),(96474,96475,1,1,'2011-11-01 00:00:00'),(96476,33808,1,NULL,NULL),(26390,26388,1,NULL,NULL),(26390,26392,1,NULL,NULL),(96501,68927,1,NULL,NULL),(96501,46805,1,NULL,NULL),(96501,35321,1,NULL,NULL),(96501,46806,1,NULL,NULL),(96501,35322,1,NULL,NULL),(96501,35323,1,NULL,NULL),(96501,46807,1,NULL,NULL),(96501,35324,1,NULL,NULL),(96501,65521,1,NULL,NULL),(96501,35325,1,NULL,NULL),(45481,45482,1,NULL,NULL),(45481,45483,1,NULL,NULL),(45481,45484,1,NULL,NULL),(45481,45486,1,NULL,NULL),(96526,96527,1,1,'2011-11-01 00:00:00'),(96548,68711,1,1,'2011-11-01 00:00:00'),(96548,96549,1,1,'2011-11-01 00:00:00'),(45784,45783,1,NULL,NULL),(45784,45785,1,NULL,NULL),(34302,34303,1,NULL,NULL),(34302,34307,1,NULL,NULL),(34302,34308,1,NULL,NULL),(34302,34310,1,NULL,NULL),(34302,34311,1,NULL,NULL),(34302,34312,1,NULL,NULL),(34302,34314,1,NULL,NULL),(40457,40458,1,NULL,NULL),(87740,87739,1,NULL,NULL),(18183,18179,1,NULL,NULL),(18183,18184,1,NULL,NULL),(18183,18185,1,NULL,NULL),(96128,96123,1,1,'2011-11-01 00:00:00'),(96128,96124,1,1,'2011-11-01 00:00:00'),(96128,96125,1,1,'2011-11-01 00:00:00'),(96128,96126,1,1,'2011-11-01 00:00:00'),(96128,96127,1,1,'2011-11-01 00:00:00'),(96598,96599,1,NULL,NULL),(96598,96600,1,NULL,NULL),(96616,96617,1,1,'2011-11-01 00:00:00'),(96620,96621,1,NULL,NULL),(34532,34531,1,NULL,NULL),(96127,96123,1,1,'2011-11-01 00:00:00'),(96127,96124,1,1,'2011-11-01 00:00:00'),(96127,96125,1,1,'2011-11-01 00:00:00'),(96127,96126,1,1,'2011-11-01 00:00:00'),(96667,46093,1,NULL,NULL),(14376,14373,1,NULL,NULL),(96682,96683,1,NULL,NULL),(96690,96691,1,NULL,NULL),(96690,96692,1,NULL,NULL),(92070,79271,1,NULL,NULL),(92070,96703,1,NULL,NULL),(96722,96723,1,NULL,NULL),(96778,18755,1,NULL,NULL),(96778,64843,1,NULL,NULL),(96778,64844,1,NULL,NULL),(96778,34903,1,NULL,NULL),(96787,49778,1,NULL,NULL),(85250,85249,1,NULL,NULL),(96817,96818,1,NULL,NULL),(96824,96825,1,NULL,NULL),(96824,35643,1,NULL,NULL),(96824,46653,1,NULL,NULL),(96824,46654,1,NULL,NULL),(96824,46652,1,NULL,NULL),(96824,35642,1,NULL,NULL),(96824,35644,1,NULL,NULL),(96824,35645,1,NULL,NULL),(43468,43469,1,NULL,NULL),(5417,5414,1,1,'2011-11-01 00:00:00'),(5417,5416,1,1,'2011-11-01 00:00:00'),(51119,51120,1,NULL,NULL),(96876,96877,1,NULL,NULL),(96918,96919,1,NULL,NULL),(4506,4508,1,1,'2011-11-01 00:00:00'),(4506,4510,1,1,'2011-11-01 00:00:00'),(4506,4511,1,1,'2011-11-01 00:00:00'),(4506,4512,1,1,'2011-11-01 00:00:00'),(4506,4514,1,1,'2011-11-01 00:00:00'),(4506,4515,1,1,'2011-11-01 00:00:00'),(4506,4516,1,1,'2011-11-01 00:00:00'),(4506,4517,1,1,'2011-11-01 00:00:00'),(4506,4518,1,1,'2011-11-01 00:00:00'),(4506,4519,1,1,'2011-11-01 00:00:00'),(37030,37027,1,NULL,NULL),(97753,97754,1,NULL,NULL),(79258,79257,1,NULL,NULL),(79258,79260,1,NULL,NULL),(79258,79261,1,NULL,NULL),(97776,97777,1,NULL,NULL),(75591,75590,1,NULL,NULL),(26115,26114,1,NULL,NULL),(44939,75158,1,NULL,NULL),(32100,32101,1,NULL,NULL),(32100,32103,1,NULL,NULL),(82668,97809,1,NULL,NULL),(82668,97810,1,NULL,NULL),(85952,88453,1,NULL,NULL),(85952,88452,1,NULL,NULL),(85952,88454,1,NULL,NULL),(26170,26172,1,NULL,NULL),(26170,26173,1,NULL,NULL),(12932,12930,1,NULL,NULL),(12932,12931,1,NULL,NULL),(12932,12933,1,NULL,NULL),(12932,12937,1,NULL,NULL),(46608,46601,1,NULL,NULL),(46608,46602,1,NULL,NULL),(46608,46605,1,NULL,NULL),(70464,89765,1,NULL,NULL),(70464,86913,1,NULL,NULL),(97861,97862,1,NULL,NULL),(49252,49249,1,NULL,NULL),(14547,13648,1,NULL,NULL),(16863,16864,1,NULL,NULL),(66471,66472,1,NULL,NULL),(66471,22555,1,NULL,NULL),(66471,37794,1,NULL,NULL),(66471,37798,1,NULL,NULL),(66471,22554,1,NULL,NULL),(66471,37849,1,NULL,NULL),(66471,66473,1,NULL,NULL),(10450,10447,1,NULL,NULL),(10450,10448,1,NULL,NULL),(10450,10449,1,NULL,NULL),(10450,10451,1,NULL,NULL),(10450,10452,1,NULL,NULL),(4824,4827,1,NULL,NULL),(97887,97888,1,NULL,NULL),(97893,97894,1,1,'2011-11-01 00:00:00'),(61973,61972,1,NULL,NULL),(61973,61974,1,NULL,NULL),(97899,25024,1,NULL,NULL),(97900,97901,1,NULL,NULL),(20524,20522,1,NULL,NULL),(20524,20525,1,NULL,NULL),(20524,20527,1,NULL,NULL),(97914,83624,1,NULL,NULL),(33945,33946,1,NULL,NULL),(33945,33949,1,NULL,NULL),(36552,36553,1,NULL,NULL),(97933,60816,1,NULL,NULL),(27305,27302,1,NULL,NULL),(97949,97950,1,NULL,NULL),(97964,97965,1,NULL,NULL),(97995,97996,1,NULL,NULL),(20578,20579,1,NULL,NULL),(20578,20576,1,NULL,NULL),(4112,4114,1,1,'2011-11-01 00:00:00'),(4078,11083,1,NULL,NULL),(98029,98030,1,NULL,NULL),(98031,98032,1,NULL,NULL),(46514,46515,1,NULL,NULL),(98076,98077,1,1,'2011-11-01 00:00:00'),(98094,20632,1,NULL,NULL),(98094,20633,1,NULL,NULL),(6359,6360,1,NULL,NULL),(98122,98123,1,NULL,NULL),(66561,66560,1,NULL,NULL),(66561,66562,1,NULL,NULL),(66561,66563,1,NULL,NULL),(66561,66564,1,NULL,NULL),(47450,47453,1,NULL,NULL),(98150,98151,1,NULL,NULL),(11810,11811,1,NULL,NULL),(11810,11812,1,NULL,NULL),(11810,11813,1,NULL,NULL),(11810,11814,1,NULL,NULL),(11810,11815,1,NULL,NULL),(78922,78920,1,1,'2011-11-01 00:00:00'),(98202,98203,1,1,'2011-11-01 00:00:00'),(84556,6295,1,1,'2011-11-01 00:00:00'),(68711,96549,1,1,'2011-11-01 00:00:00'),(5072,5077,1,NULL,NULL),(5072,5085,1,NULL,NULL),(5266,5265,1,1,'2011-11-01 00:00:00'),(5266,5268,1,1,'2011-11-01 00:00:00'),(5266,5270,1,1,'2011-11-01 00:00:00'),(5266,5273,1,1,'2011-11-01 00:00:00'),(5266,5274,1,1,'2011-11-01 00:00:00'),(5266,6309,1,1,'2011-11-01 00:00:00'),(5266,5275,1,1,'2011-11-01 00:00:00'),(5266,5276,1,1,'2011-11-01 00:00:00'),(5266,5277,1,1,'2011-11-01 00:00:00'),(5266,5278,1,1,'2011-11-01 00:00:00'),(5266,5279,1,1,'2011-11-01 00:00:00'),(98276,98277,1,NULL,NULL),(21209,21211,1,NULL,NULL),(21209,21212,1,NULL,NULL),(4556,4555,1,1,'2011-11-01 00:00:00'),(4556,4557,1,1,'2011-11-01 00:00:00'),(98319,98320,1,1,'2011-11-01 00:00:00'),(5058,5059,1,NULL,NULL),(5058,5060,1,NULL,NULL),(5058,5061,1,NULL,NULL),(98360,98361,1,NULL,NULL),(98360,98362,1,NULL,NULL),(98363,20821,1,NULL,NULL),(98363,20822,1,NULL,NULL),(98363,20823,1,NULL,NULL),(98363,20824,1,NULL,NULL),(98363,20825,1,NULL,NULL),(98363,20820,1,NULL,NULL),(98363,20826,1,NULL,NULL),(98363,20827,1,NULL,NULL),(98363,20828,1,NULL,NULL),(98363,20829,1,NULL,NULL),(98363,20830,1,NULL,NULL),(98363,20831,1,NULL,NULL),(98363,20832,1,NULL,NULL),(98363,20833,1,NULL,NULL),(98363,20834,1,NULL,NULL),(98363,20835,1,NULL,NULL),(98363,20836,1,NULL,NULL),(20825,20821,1,NULL,NULL),(20825,20822,1,NULL,NULL),(20825,20826,1,NULL,NULL),(20825,20828,1,NULL,NULL),(20825,20829,1,NULL,NULL),(20825,20830,1,NULL,NULL),(20825,20835,1,NULL,NULL),(15293,20943,1,NULL,NULL),(98399,98400,1,1,'2011-11-01 00:00:00'),(98409,98410,1,NULL,NULL),(5114,5113,1,NULL,NULL),(5114,5117,1,NULL,NULL),(5114,5118,1,NULL,NULL),(5114,5125,1,NULL,NULL),(5114,5129,1,NULL,NULL),(5114,5130,1,NULL,NULL),(6031,6029,1,1,'2011-11-01 00:00:00'),(21818,21814,1,NULL,NULL),(21818,21815,1,NULL,NULL),(21818,21816,1,NULL,NULL),(98455,98456,1,NULL,NULL),(98455,16307,1,NULL,NULL),(98455,16308,1,NULL,NULL),(98455,16103,1,NULL,NULL),(98455,16102,1,NULL,NULL),(98455,16104,1,NULL,NULL),(98455,16306,1,NULL,NULL),(98455,16309,1,NULL,NULL),(98455,93364,1,NULL,NULL),(98455,15883,1,NULL,NULL),(98455,16105,1,NULL,NULL),(98455,16310,1,NULL,NULL),(98455,16106,1,NULL,NULL),(98462,98463,1,1,'2011-11-01 00:00:00'),(98462,98464,1,1,'2011-11-01 00:00:00'),(98462,98465,1,1,'2011-11-01 00:00:00'),(36988,36986,1,NULL,NULL),(36988,5624,1,NULL,NULL),(36988,5623,1,NULL,NULL),(36988,5625,1,NULL,NULL),(36988,5626,1,NULL,NULL),(36988,36989,1,NULL,NULL),(36988,36990,1,NULL,NULL),(36988,36991,1,NULL,NULL),(36988,36992,1,NULL,NULL),(36988,36993,1,NULL,NULL),(36988,36994,1,NULL,NULL),(37018,98477,1,NULL,NULL),(5403,5401,1,NULL,NULL),(5403,5402,1,NULL,NULL),(5403,5408,1,NULL,NULL),(5403,5409,1,NULL,NULL),(98511,98512,1,NULL,NULL),(98511,98513,1,NULL,NULL),(98517,37036,1,NULL,NULL),(98517,37037,1,NULL,NULL),(98517,37038,1,NULL,NULL),(98517,37035,1,NULL,NULL),(21270,5255,1,NULL,NULL),(21270,5257,1,NULL,NULL),(21332,21331,1,NULL,NULL),(98549,98550,1,1,'2011-11-01 00:00:00'),(48486,48487,1,NULL,NULL),(48486,48488,1,NULL,NULL),(36302,68546,1,1,'2011-11-01 00:00:00'),(65884,65885,1,1,'2011-11-01 00:00:00'),(5125,5113,1,NULL,NULL),(5125,5117,1,NULL,NULL),(5125,5118,1,NULL,NULL),(5125,5129,1,NULL,NULL),(5125,5130,1,NULL,NULL),(16125,16126,1,1,'2011-11-01 00:00:00'),(16125,16127,1,1,'2011-11-01 00:00:00'),(98671,60099,1,NULL,NULL),(37047,37046,1,NULL,NULL),(98700,98701,1,NULL,NULL),(98700,98702,1,NULL,NULL),(5229,5226,1,NULL,NULL),(5229,21561,1,NULL,NULL),(98754,98755,1,1,'2011-11-01 00:00:00'),(98757,68588,1,1,'2011-11-01 00:00:00'),(98757,98758,1,1,'2011-11-01 00:00:00'),(11992,10785,1,1,'2011-11-01 00:00:00'),(5475,5478,1,NULL,NULL),(5475,5479,1,NULL,NULL),(5409,5408,1,NULL,NULL),(5409,5401,1,NULL,NULL),(5409,5402,1,NULL,NULL),(50729,50731,1,NULL,NULL),(61795,61796,1,NULL,NULL),(6437,6442,1,NULL,NULL),(6437,6445,1,NULL,NULL),(6437,6450,1,NULL,NULL),(6437,6454,1,NULL,NULL),(6437,6457,1,NULL,NULL),(5941,5938,1,NULL,NULL),(5941,5946,1,NULL,NULL),(98872,4649,1,1,'2011-11-01 00:00:00'),(98872,4648,1,1,'2011-11-01 00:00:00'),(98872,4650,1,1,'2011-11-01 00:00:00'),(98872,4651,1,1,'2011-11-01 00:00:00'),(98872,4654,1,1,'2011-11-01 00:00:00'),(37426,37425,1,NULL,NULL),(98887,46592,1,1,'2011-11-01 00:00:00'),(98922,16078,1,1,'2011-11-01 00:00:00'),(85973,85974,1,NULL,NULL),(98950,98951,1,1,'2011-11-01 00:00:00'),(21825,21826,1,NULL,NULL),(98964,98965,1,NULL,NULL),(98980,98981,1,1,'2011-11-01 00:00:00'),(99011,99012,1,NULL,NULL),(5946,5938,1,NULL,NULL),(99038,99039,1,NULL,NULL),(6442,6445,1,NULL,NULL),(6442,6450,1,NULL,NULL),(6442,6454,1,NULL,NULL),(6442,6457,1,NULL,NULL),(6894,9959,1,NULL,NULL),(99086,99087,1,NULL,NULL),(99091,99092,1,1,'2011-11-01 00:00:00'),(99091,99093,1,1,'2011-11-01 00:00:00'),(99127,99128,1,1,'2011-11-01 00:00:00'),(99132,75517,1,1,'2011-11-01 00:00:00'),(6445,6450,1,NULL,NULL),(6445,6454,1,NULL,NULL),(6445,6457,1,NULL,NULL),(99165,99166,1,NULL,NULL),(99165,99167,1,NULL,NULL),(99174,99175,1,1,'2011-11-01 00:00:00'),(99176,99177,1,NULL,NULL),(5575,5576,1,1,'2011-11-01 00:00:00'),(99218,99219,1,NULL,NULL),(6745,6747,1,NULL,NULL),(66749,66750,1,NULL,NULL),(66749,66751,1,NULL,NULL),(66749,37675,1,NULL,NULL),(66749,66753,1,NULL,NULL),(66749,37676,1,NULL,NULL),(66749,66754,1,NULL,NULL),(66749,66755,1,NULL,NULL),(66749,66756,1,NULL,NULL),(37708,37707,1,NULL,NULL),(37205,37206,1,NULL,NULL),(37205,37207,1,NULL,NULL),(37205,37208,1,NULL,NULL),(37205,36884,1,NULL,NULL),(37205,37209,1,NULL,NULL),(6815,6821,1,NULL,NULL),(6815,6823,1,NULL,NULL),(99311,99312,1,NULL,NULL),(6821,6823,1,NULL,NULL),(99335,99336,1,NULL,NULL),(60277,99346,1,NULL,NULL),(69275,99359,1,1,'2011-11-01 00:00:00'),(69275,99360,1,1,'2011-11-01 00:00:00'),(69275,99361,1,1,'2011-11-01 00:00:00'),(69275,99362,1,1,'2011-11-01 00:00:00'),(90259,90260,1,NULL,NULL),(99381,21733,1,NULL,NULL),(99438,99439,1,1,'2011-11-01 00:00:00'),(18224,18225,1,1,'2011-11-01 00:00:00'),(68494,99444,1,1,'2011-11-01 00:00:00'),(68494,17370,1,1,'2011-11-01 00:00:00'),(68494,17371,1,1,'2011-11-01 00:00:00'),(99450,99451,1,1,'2011-11-01 00:00:00'),(5276,6310,1,1,'2011-11-01 00:00:00'),(99458,99459,1,1,'2011-11-01 00:00:00'),(22542,99480,1,NULL,NULL),(99499,99500,1,1,'2011-11-01 00:00:00'),(99499,99501,1,1,'2011-11-01 00:00:00'),(99499,99502,1,1,'2011-11-01 00:00:00'),(99499,99503,1,1,'2011-11-01 00:00:00'),(99516,99517,1,NULL,NULL),(21090,21086,1,NULL,NULL),(21090,21087,1,NULL,NULL),(21090,21091,1,NULL,NULL),(7198,7196,1,NULL,NULL),(7198,7197,1,NULL,NULL),(22676,22675,1,NULL,NULL),(7318,7310,1,NULL,NULL),(7318,7314,1,NULL,NULL),(7318,7317,1,NULL,NULL),(7318,7319,1,NULL,NULL),(21087,21086,1,NULL,NULL),(21087,21091,1,NULL,NULL),(21086,21091,1,NULL,NULL),(7197,7196,1,NULL,NULL),(99557,99558,1,NULL,NULL),(99557,99559,1,NULL,NULL),(99570,99571,1,1,'2011-11-01 00:00:00'),(99572,37236,1,NULL,NULL),(99572,37957,1,NULL,NULL),(99572,37956,1,NULL,NULL),(7149,7146,1,NULL,NULL),(7149,7152,1,NULL,NULL),(7149,7155,1,NULL,NULL),(7149,7162,1,NULL,NULL),(7149,7163,1,NULL,NULL),(7149,7166,1,NULL,NULL),(65823,65824,1,NULL,NULL),(37877,37876,1,NULL,NULL),(99598,99599,1,1,'2011-11-01 00:00:00'),(7732,7734,1,NULL,NULL),(7732,7714,1,NULL,NULL),(7732,7718,1,NULL,NULL),(7732,7725,1,NULL,NULL),(7732,7726,1,NULL,NULL),(7732,7729,1,NULL,NULL),(7732,7731,1,NULL,NULL),(22868,22869,1,NULL,NULL),(99654,89391,1,1,'2011-11-01 00:00:00'),(99655,99656,1,NULL,NULL),(99658,99659,1,NULL,NULL),(5310,5311,1,1,'2011-11-01 00:00:00'),(22798,22797,1,NULL,NULL),(99718,99719,1,NULL,NULL),(61394,61395,1,NULL,NULL),(61394,61396,1,NULL,NULL),(7714,7718,1,NULL,NULL),(7714,7725,1,NULL,NULL),(7714,7726,1,NULL,NULL),(7714,7729,1,NULL,NULL),(7714,7731,1,NULL,NULL),(7714,7734,1,NULL,NULL),(99775,99776,1,NULL,NULL),(99788,99789,1,NULL,NULL),(28006,28005,1,NULL,NULL),(28006,28007,1,NULL,NULL),(79714,79713,1,NULL,NULL),(79714,79711,1,NULL,NULL),(79714,79712,1,NULL,NULL),(79714,41555,1,NULL,NULL),(79714,41556,1,NULL,NULL),(79714,99833,1,NULL,NULL),(79714,79715,1,NULL,NULL),(79714,41557,1,NULL,NULL),(79714,41558,1,NULL,NULL),(79714,41559,1,NULL,NULL),(12777,12776,1,NULL,NULL),(60425,60426,1,NULL,NULL),(23153,23154,1,NULL,NULL),(8224,8225,1,NULL,NULL),(8224,8227,1,NULL,NULL),(8224,8232,1,NULL,NULL),(8224,8233,1,NULL,NULL),(8224,8210,1,NULL,NULL),(99872,99873,1,NULL,NULL),(99932,99933,1,NULL,NULL),(99932,99934,1,NULL,NULL),(17005,17004,1,1,'2011-11-01 00:00:00'),(17005,17006,1,1,'2011-11-01 00:00:00'),(99963,99964,1,NULL,NULL),(84192,84193,1,NULL,NULL),(84192,84194,1,NULL,NULL),(8262,8264,1,NULL,NULL),(100014,100015,1,NULL,NULL),(100037,100038,1,NULL,NULL),(100044,100045,1,NULL,NULL),(100057,100058,1,NULL,NULL),(100057,100059,1,NULL,NULL),(100057,100060,1,NULL,NULL),(100057,100061,1,NULL,NULL),(100065,100066,1,1,'2011-11-01 00:00:00'),(100077,8587,1,NULL,NULL),(100092,100093,1,NULL,NULL),(100124,23444,1,NULL,NULL),(100124,100125,1,NULL,NULL),(8623,8622,1,NULL,NULL),(8464,8461,1,NULL,NULL),(8464,8467,1,NULL,NULL),(100136,100137,1,NULL,NULL),(100136,100138,1,NULL,NULL),(100138,100137,1,NULL,NULL),(100156,100157,1,NULL,NULL),(23685,23686,1,NULL,NULL),(23685,23687,1,NULL,NULL),(47452,100204,1,1,'2011-11-01 00:00:00'),(100207,100208,1,NULL,NULL),(26620,26609,1,1,'2011-11-01 00:00:00'),(8701,8702,1,NULL,NULL),(8701,8703,1,NULL,NULL),(8701,8704,1,NULL,NULL),(100217,60526,1,NULL,NULL),(23723,23724,1,NULL,NULL),(23723,23725,1,NULL,NULL),(23723,23730,1,NULL,NULL),(100235,100236,1,NULL,NULL),(8796,8795,1,NULL,NULL),(100271,94235,1,NULL,NULL),(10100,18094,1,1,'2011-11-01 00:00:00'),(100313,100314,1,1,'2011-11-01 00:00:00'),(96124,96123,1,1,'2011-11-01 00:00:00'),(96124,96125,1,1,'2011-11-01 00:00:00'),(96124,96126,1,1,'2011-11-01 00:00:00'),(68820,10737,1,1,'2011-11-01 00:00:00'),(23892,23889,1,NULL,NULL),(23892,23890,1,NULL,NULL),(23892,23891,1,NULL,NULL),(23892,23894,1,NULL,NULL),(8980,8981,1,NULL,NULL),(8980,8982,1,NULL,NULL),(8980,8983,1,NULL,NULL),(8980,8984,1,NULL,NULL),(38821,38816,1,NULL,NULL),(38821,38818,1,NULL,NULL),(38821,38819,1,NULL,NULL),(100396,100397,1,1,'2011-11-01 00:00:00'),(100396,100398,1,1,'2011-11-01 00:00:00'),(8490,8495,1,NULL,NULL),(100413,100414,1,1,'2011-11-01 00:00:00'),(79443,79442,1,NULL,NULL),(79443,79444,1,NULL,NULL),(80280,100477,1,1,'2011-11-01 00:00:00'),(24284,24285,1,NULL,NULL),(100483,100484,1,NULL,NULL),(100490,100491,1,NULL,NULL),(100504,100505,1,NULL,NULL),(9173,9176,1,NULL,NULL),(60640,60641,1,NULL,NULL),(60640,60642,1,NULL,NULL),(60640,20466,1,NULL,NULL),(60640,20467,1,NULL,NULL),(60640,80833,1,NULL,NULL),(60640,34579,1,NULL,NULL),(100511,100512,1,NULL,NULL),(100511,100513,1,NULL,NULL),(100511,100514,1,NULL,NULL),(100511,100515,1,NULL,NULL),(45785,45783,1,NULL,NULL),(100567,86204,1,NULL,NULL),(100567,86205,1,NULL,NULL),(100587,39221,1,1,'2011-11-01 00:00:00'),(100600,23605,1,NULL,NULL),(100600,79320,1,NULL,NULL),(100600,35617,1,NULL,NULL),(100600,35618,1,NULL,NULL),(100600,100601,1,NULL,NULL),(100600,93543,1,NULL,NULL),(100603,82372,1,NULL,NULL),(100603,45692,1,NULL,NULL),(100603,45693,1,NULL,NULL),(100603,45694,1,NULL,NULL),(100603,45691,1,NULL,NULL),(24414,24415,1,NULL,NULL),(40443,40444,1,NULL,NULL),(4748,4743,1,NULL,NULL),(4748,4746,1,NULL,NULL),(4748,4750,1,NULL,NULL),(4748,4762,1,NULL,NULL),(100652,100653,1,NULL,NULL),(100691,100692,1,NULL,NULL),(100700,87127,1,1,'2011-11-01 00:00:00'),(100700,87128,1,1,'2011-11-01 00:00:00'),(100700,87129,1,1,'2011-11-01 00:00:00'),(100707,100708,1,1,'2011-11-01 00:00:00'),(100707,100709,1,1,'2011-11-01 00:00:00'),(7102,7101,1,1,'2011-11-01 00:00:00'),(60755,60754,1,NULL,NULL),(60633,39434,1,NULL,NULL),(60633,100755,1,NULL,NULL),(60633,76280,1,NULL,NULL),(60633,9795,1,NULL,NULL),(60633,76281,1,NULL,NULL),(9611,9615,1,NULL,NULL),(100818,100819,1,1,'2011-11-01 00:00:00'),(100825,100826,1,1,'2011-11-01 00:00:00'),(78361,100828,1,NULL,NULL),(100830,86065,1,1,'2011-11-01 00:00:00'),(86660,86659,1,1,'2011-11-01 00:00:00'),(9742,60771,1,NULL,NULL),(9742,9732,1,NULL,NULL),(9732,6510,1,NULL,NULL),(69827,9888,1,1,'2011-11-01 00:00:00'),(60784,60785,1,NULL,NULL),(100920,100921,1,1,'2011-11-01 00:00:00'),(100924,23010,1,NULL,NULL),(100924,25026,1,NULL,NULL),(100924,75348,1,NULL,NULL),(100924,36720,1,NULL,NULL),(100924,36721,1,NULL,NULL),(100924,36719,1,NULL,NULL),(100924,85062,1,NULL,NULL),(100924,23009,1,NULL,NULL),(100924,23008,1,NULL,NULL),(100924,100915,1,NULL,NULL),(62613,62614,1,NULL,NULL),(95416,95411,1,1,'2011-11-01 00:00:00'),(95416,95412,1,1,'2011-11-01 00:00:00'),(95416,95413,1,1,'2011-11-01 00:00:00'),(95416,95414,1,1,'2011-11-01 00:00:00'),(95416,95415,1,1,'2011-11-01 00:00:00'),(95416,95418,1,1,'2011-11-01 00:00:00'),(25073,9978,1,NULL,NULL),(25073,9979,1,NULL,NULL),(80272,80271,1,NULL,NULL),(10068,10067,1,NULL,NULL),(68529,68612,1,1,'2011-11-01 00:00:00'),(9884,9885,1,NULL,NULL),(39754,39752,1,NULL,NULL),(39754,39753,1,NULL,NULL),(39754,39745,1,NULL,NULL),(39754,25393,1,NULL,NULL),(39754,25509,1,NULL,NULL),(39754,8725,1,NULL,NULL),(39754,90938,1,NULL,NULL),(39754,25392,1,NULL,NULL),(39754,75348,1,NULL,NULL),(39754,8726,1,NULL,NULL),(39754,39755,1,NULL,NULL),(39754,8727,1,NULL,NULL),(39754,8728,1,NULL,NULL),(39754,8724,1,NULL,NULL),(39754,90937,1,NULL,NULL),(39754,8729,1,NULL,NULL),(39754,8730,1,NULL,NULL),(39754,8731,1,NULL,NULL),(39754,8732,1,NULL,NULL),(39754,8733,1,NULL,NULL),(15294,15295,1,1,'2011-11-01 00:00:00'),(25194,25193,1,NULL,NULL),(25194,25195,1,NULL,NULL),(4889,4890,1,NULL,NULL),(15582,15581,1,NULL,NULL),(15582,15583,1,NULL,NULL),(15582,15584,1,NULL,NULL),(15582,15585,1,NULL,NULL),(15582,6279,1,NULL,NULL),(15585,15581,1,NULL,NULL),(15585,15583,1,NULL,NULL),(15585,15584,1,NULL,NULL),(15585,6279,1,NULL,NULL),(39765,25214,1,NULL,NULL),(39765,25215,1,NULL,NULL),(39765,25213,1,NULL,NULL),(39765,25216,1,NULL,NULL),(39765,25217,1,NULL,NULL),(39765,10078,1,NULL,NULL),(39765,10079,1,NULL,NULL),(68818,101095,1,1,'2011-11-01 00:00:00'),(101129,101130,1,NULL,NULL),(25326,25327,1,NULL,NULL),(39838,6707,1,NULL,NULL),(101177,30506,1,NULL,NULL),(10239,10233,1,NULL,NULL),(10239,10236,1,NULL,NULL),(10239,10240,1,NULL,NULL),(101197,101198,1,1,'2011-11-01 00:00:00'),(10490,10487,1,NULL,NULL),(101230,101231,1,NULL,NULL),(101247,6505,1,1,'2011-11-01 00:00:00'),(101247,6506,1,1,'2011-11-01 00:00:00'),(101247,6507,1,1,'2011-11-01 00:00:00'),(101247,6508,1,1,'2011-11-01 00:00:00'),(4260,4255,1,1,'2011-11-01 00:00:00'),(4260,4262,1,1,'2011-11-01 00:00:00'),(4260,4256,1,1,'2011-11-01 00:00:00'),(4260,4257,1,1,'2011-11-01 00:00:00'),(101265,101266,1,1,'2011-11-01 00:00:00'),(101265,101267,1,1,'2011-11-01 00:00:00'),(101269,75606,1,NULL,NULL),(101269,64904,1,NULL,NULL),(25434,25435,1,NULL,NULL),(25434,25436,1,NULL,NULL),(39929,39930,1,NULL,NULL),(39929,25129,1,NULL,NULL),(39929,25131,1,NULL,NULL),(39929,39931,1,NULL,NULL),(39929,25130,1,NULL,NULL),(39929,39932,1,NULL,NULL),(101279,101280,1,1,'2011-11-01 00:00:00'),(101279,101281,1,1,'2011-11-01 00:00:00'),(39932,39931,1,NULL,NULL),(10437,10433,1,NULL,NULL),(10437,10435,1,NULL,NULL),(10437,10438,1,NULL,NULL),(37518,24165,1,1,'2011-11-01 00:00:00'),(37518,86187,1,1,'2011-11-01 00:00:00'),(88624,88622,1,NULL,NULL),(88624,88623,1,NULL,NULL),(10449,10447,1,NULL,NULL),(10449,10448,1,NULL,NULL),(10449,10451,1,NULL,NULL),(10449,10452,1,NULL,NULL),(101334,83242,1,NULL,NULL),(78368,78367,1,NULL,NULL),(78368,39991,1,NULL,NULL),(101349,86321,1,NULL,NULL),(4960,4959,1,1,'2011-11-01 00:00:00'),(4960,4961,1,1,'2011-11-01 00:00:00'),(4960,4962,1,1,'2011-11-01 00:00:00'),(4960,4967,1,1,'2011-11-01 00:00:00'),(4960,5617,1,1,'2011-11-01 00:00:00'),(4960,4963,1,1,'2011-11-01 00:00:00'),(4960,4964,1,1,'2011-11-01 00:00:00'),(4960,4965,1,1,'2011-11-01 00:00:00'),(4960,4966,1,1,'2011-11-01 00:00:00'),(10536,10538,1,NULL,NULL),(14860,14861,1,1,'2011-11-01 00:00:00'),(101432,101433,1,NULL,NULL),(101432,101434,1,NULL,NULL),(8948,8947,1,1,'2011-11-01 00:00:00'),(8948,8949,1,1,'2011-11-01 00:00:00'),(4148,4140,1,NULL,NULL),(4148,4144,1,NULL,NULL),(4148,4146,1,NULL,NULL),(4148,4147,1,NULL,NULL),(4148,4150,1,NULL,NULL),(4148,4151,1,NULL,NULL),(4148,4152,1,NULL,NULL),(101474,101475,1,1,'2011-11-01 00:00:00'),(96125,96123,1,1,'2011-11-01 00:00:00'),(96125,96126,1,1,'2011-11-01 00:00:00'),(40227,60996,1,NULL,NULL),(25906,25905,1,NULL,NULL),(4673,4672,1,NULL,NULL),(66564,66560,1,NULL,NULL),(66564,66562,1,NULL,NULL),(66564,66563,1,NULL,NULL),(101636,101637,1,NULL,NULL),(101730,11363,1,NULL,NULL),(101741,101742,1,1,'2011-11-01 00:00:00'),(101775,11310,1,NULL,NULL),(101775,29638,1,NULL,NULL),(101775,29639,1,NULL,NULL),(101775,29640,1,NULL,NULL),(101775,24212,1,NULL,NULL),(101775,92993,1,NULL,NULL),(101775,92994,1,NULL,NULL),(101775,11309,1,NULL,NULL),(101777,4454,1,1,'2011-11-01 00:00:00'),(101780,101781,1,NULL,NULL),(101780,101782,1,NULL,NULL),(26298,26296,1,NULL,NULL),(26298,26303,1,NULL,NULL),(26298,26314,1,NULL,NULL),(26298,26321,1,NULL,NULL),(26298,26326,1,NULL,NULL),(26298,26324,1,NULL,NULL),(4531,4532,1,1,'2011-11-01 00:00:00'),(4531,4534,1,1,'2011-11-01 00:00:00'),(4531,5814,1,1,'2011-11-01 00:00:00'),(4531,5815,1,1,'2011-11-01 00:00:00'),(4531,5816,1,1,'2011-11-01 00:00:00'),(4531,5817,1,1,'2011-11-01 00:00:00'),(18300,18299,1,NULL,NULL),(18300,18301,1,NULL,NULL),(18300,18303,1,NULL,NULL),(101821,101822,1,1,'2011-11-01 00:00:00'),(101830,91187,1,NULL,NULL),(101830,42686,1,NULL,NULL),(101830,101831,1,NULL,NULL),(101830,11078,1,NULL,NULL),(25931,25929,1,NULL,NULL),(26388,26392,1,NULL,NULL),(101874,101875,1,NULL,NULL),(101878,101879,1,1,'2011-11-01 00:00:00'),(14197,101887,1,1,'2011-11-01 00:00:00'),(11239,11235,1,NULL,NULL),(11239,11229,1,NULL,NULL),(11239,11230,1,NULL,NULL),(11239,11231,1,NULL,NULL),(11239,11236,1,NULL,NULL),(11239,11237,1,NULL,NULL),(11239,11238,1,NULL,NULL),(11239,11232,1,NULL,NULL),(11239,11227,1,NULL,NULL),(11239,11233,1,NULL,NULL),(11239,11228,1,NULL,NULL),(11239,11234,1,NULL,NULL),(11239,88226,1,NULL,NULL),(11239,28761,1,NULL,NULL),(11239,75774,1,NULL,NULL),(11239,49312,1,NULL,NULL),(11239,25261,1,NULL,NULL),(11239,81609,1,NULL,NULL),(11239,88227,1,NULL,NULL),(11239,27185,1,NULL,NULL),(11239,28759,1,NULL,NULL),(11239,12498,1,NULL,NULL),(11239,12497,1,NULL,NULL),(11239,101900,1,NULL,NULL),(11239,7223,1,NULL,NULL),(11239,33012,1,NULL,NULL),(11239,49310,1,NULL,NULL),(11239,92386,1,NULL,NULL),(11239,64931,1,NULL,NULL),(11239,25262,1,NULL,NULL),(11239,25263,1,NULL,NULL),(11239,11096,1,NULL,NULL),(11239,49311,1,NULL,NULL),(11239,12499,1,NULL,NULL),(11239,7224,1,NULL,NULL),(11239,7225,1,NULL,NULL),(11239,28762,1,NULL,NULL),(11239,12500,1,NULL,NULL),(11239,49309,1,NULL,NULL),(11239,68908,1,NULL,NULL),(11239,25264,1,NULL,NULL),(11239,28763,1,NULL,NULL),(11239,84142,1,NULL,NULL),(11239,25265,1,NULL,NULL),(11239,28760,1,NULL,NULL),(26473,26474,1,NULL,NULL),(26597,26596,1,NULL,NULL),(101952,101953,1,NULL,NULL),(101955,61156,1,NULL,NULL),(101955,91552,1,NULL,NULL),(79740,10594,1,NULL,NULL),(79740,20663,1,NULL,NULL),(79740,30745,1,NULL,NULL),(79740,30746,1,NULL,NULL),(79740,20664,1,NULL,NULL),(79740,20665,1,NULL,NULL),(79740,11109,1,NULL,NULL),(79740,11110,1,NULL,NULL),(79740,30747,1,NULL,NULL),(79740,11887,1,NULL,NULL),(79740,11888,1,NULL,NULL),(79740,79742,1,NULL,NULL),(79740,11111,1,NULL,NULL),(79740,30748,1,NULL,NULL),(79740,11889,1,NULL,NULL),(79740,11886,1,NULL,NULL),(79740,30749,1,NULL,NULL),(79740,11112,1,NULL,NULL),(79740,11890,1,NULL,NULL),(12038,12039,1,NULL,NULL),(11038,11025,1,NULL,NULL),(13100,13101,1,1,'2011-11-01 00:00:00'),(101990,100674,1,1,'2011-11-01 00:00:00'),(11300,11299,1,NULL,NULL),(15020,15028,1,NULL,NULL),(15020,15032,1,NULL,NULL),(15020,15033,1,NULL,NULL),(15020,15034,1,NULL,NULL),(15020,15021,1,NULL,NULL),(4809,4808,1,1,'2011-11-01 00:00:00'),(4809,23664,1,1,'2011-11-01 00:00:00'),(4809,90646,1,1,'2011-11-01 00:00:00'),(4809,4806,1,1,'2011-11-01 00:00:00'),(4809,7332,1,1,'2011-11-01 00:00:00'),(102108,102109,1,1,'2011-11-01 00:00:00'),(26881,26882,1,NULL,NULL),(26881,26883,1,NULL,NULL),(102127,102128,1,NULL,NULL),(102149,102150,1,NULL,NULL),(40737,40734,1,NULL,NULL),(40737,40738,1,NULL,NULL),(5702,5703,1,1,'2011-11-01 00:00:00'),(11483,65491,1,1,'2011-11-01 00:00:00'),(30746,30747,1,NULL,NULL),(30746,30748,1,NULL,NULL),(30746,30749,1,NULL,NULL),(30746,14897,1,NULL,NULL),(30746,14899,1,NULL,NULL),(30746,30750,1,NULL,NULL),(30746,27003,1,NULL,NULL),(30746,27004,1,NULL,NULL),(30746,27005,1,NULL,NULL),(30746,27006,1,NULL,NULL),(30746,26673,1,NULL,NULL),(30746,30752,1,NULL,NULL),(30746,30753,1,NULL,NULL),(30746,27007,1,NULL,NULL),(30746,30754,1,NULL,NULL),(30746,30755,1,NULL,NULL),(30746,26672,1,NULL,NULL),(30746,30756,1,NULL,NULL),(30746,30757,1,NULL,NULL),(30746,14900,1,NULL,NULL),(30746,14901,1,NULL,NULL),(30746,30758,1,NULL,NULL),(30746,30759,1,NULL,NULL),(30746,30760,1,NULL,NULL),(30746,27008,1,NULL,NULL),(30746,27002,1,NULL,NULL),(30746,14902,1,NULL,NULL),(30746,30761,1,NULL,NULL),(30746,30762,1,NULL,NULL),(30746,30763,1,NULL,NULL),(30746,27009,1,NULL,NULL),(30746,30764,1,NULL,NULL),(30746,14903,1,NULL,NULL),(30746,14904,1,NULL,NULL),(30746,14898,1,NULL,NULL),(102210,102211,1,NULL,NULL),(102219,102220,1,NULL,NULL),(102219,102221,1,NULL,NULL),(102231,9549,1,1,'2011-11-01 00:00:00'),(102231,9550,1,1,'2011-11-01 00:00:00'),(26758,26756,1,NULL,NULL),(102253,102254,1,NULL,NULL),(102300,102301,1,1,'2011-11-01 00:00:00'),(102309,26805,1,NULL,NULL),(102309,26806,1,NULL,NULL),(102309,66210,1,NULL,NULL),(102309,66209,1,NULL,NULL),(27016,27017,1,NULL,NULL),(27016,27019,1,NULL,NULL),(86438,86439,1,NULL,NULL),(86438,86441,1,NULL,NULL),(11901,11906,1,NULL,NULL),(11901,11911,1,NULL,NULL),(102418,102419,1,NULL,NULL),(61275,61276,1,NULL,NULL),(102442,102443,1,NULL,NULL),(93583,93584,1,NULL,NULL),(102453,102454,1,1,'2011-11-01 00:00:00'),(102453,102455,1,1,'2011-11-01 00:00:00'),(102453,102456,1,1,'2011-11-01 00:00:00'),(102453,102457,1,1,'2011-11-01 00:00:00'),(26310,26302,1,NULL,NULL),(19621,19623,1,NULL,NULL),(61082,61083,1,NULL,NULL),(61082,61084,1,NULL,NULL),(61082,61085,1,NULL,NULL),(76246,76247,1,1,'2011-11-01 00:00:00'),(102558,102559,1,1,'2011-11-01 00:00:00'),(102558,10795,1,1,'2011-11-01 00:00:00'),(102558,102560,1,1,'2011-11-01 00:00:00'),(102558,94214,1,1,'2011-11-01 00:00:00'),(102558,102561,1,1,'2011-11-01 00:00:00'),(102558,102562,1,1,'2011-11-01 00:00:00'),(6405,102566,1,1,'2011-11-01 00:00:00'),(6405,102567,1,1,'2011-11-01 00:00:00'),(4220,4225,1,NULL,NULL),(4220,4226,1,NULL,NULL),(4226,4225,1,NULL,NULL),(47722,37920,1,1,'2011-11-01 00:00:00'),(47722,102606,1,1,'2011-11-01 00:00:00'),(79809,102629,1,NULL,NULL),(9553,9554,1,1,'2011-11-01 00:00:00'),(102770,102771,1,1,'2011-11-01 00:00:00'),(27437,27436,1,NULL,NULL),(41716,41717,1,NULL,NULL),(41716,41718,1,NULL,NULL),(41716,41719,1,NULL,NULL),(4808,90646,1,1,'2011-11-01 00:00:00'),(4808,4806,1,1,'2011-11-01 00:00:00'),(12328,22885,1,NULL,NULL),(102847,59949,1,1,'2011-11-01 00:00:00'),(7605,7604,1,NULL,NULL),(7605,7606,1,NULL,NULL),(7605,7608,1,NULL,NULL),(7605,7611,1,NULL,NULL),(12318,12319,1,NULL,NULL),(12356,12353,1,NULL,NULL),(12356,12354,1,NULL,NULL),(12356,12357,1,NULL,NULL),(102933,86119,1,NULL,NULL),(102945,102946,1,NULL,NULL),(102945,71212,1,NULL,NULL),(7611,7604,1,NULL,NULL),(7611,7606,1,NULL,NULL),(7611,7608,1,NULL,NULL),(102946,71212,1,NULL,NULL),(12542,12540,1,NULL,NULL),(12542,12543,1,NULL,NULL),(12542,12546,1,NULL,NULL),(49729,49728,1,NULL,NULL),(49729,49730,1,NULL,NULL),(12587,12588,1,NULL,NULL),(12587,12589,1,NULL,NULL),(12587,12590,1,NULL,NULL),(45004,102884,1,NULL,NULL),(103023,103024,1,NULL,NULL),(103054,103055,1,1,'2011-11-01 00:00:00'),(23066,23062,1,NULL,NULL),(23066,23063,1,NULL,NULL),(103063,103064,1,1,'2011-11-01 00:00:00'),(103063,103065,1,1,'2011-11-01 00:00:00'),(103063,103066,1,1,'2011-11-01 00:00:00'),(103063,10298,1,1,'2011-11-01 00:00:00'),(103063,103067,1,1,'2011-11-01 00:00:00'),(103063,103068,1,1,'2011-11-01 00:00:00'),(103063,103069,1,1,'2011-11-01 00:00:00'),(17374,17375,1,NULL,NULL),(17374,17376,1,NULL,NULL),(27863,27864,1,NULL,NULL),(8002,7992,1,NULL,NULL),(8002,7996,1,NULL,NULL),(8002,7997,1,NULL,NULL),(8002,8001,1,NULL,NULL),(8002,7987,1,NULL,NULL),(8002,7988,1,NULL,NULL),(8002,7990,1,NULL,NULL),(7997,7992,1,NULL,NULL),(7997,7996,1,NULL,NULL),(7997,8001,1,NULL,NULL),(7997,7987,1,NULL,NULL),(7997,7988,1,NULL,NULL),(7997,7990,1,NULL,NULL),(103114,103115,1,NULL,NULL),(11335,3963,1,1,'2011-11-01 00:00:00'),(11335,3964,1,1,'2011-11-01 00:00:00'),(11335,3965,1,1,'2011-11-01 00:00:00'),(7945,7942,1,NULL,NULL),(7945,7950,1,NULL,NULL),(7945,7951,1,NULL,NULL),(103203,103204,1,NULL,NULL),(103203,103205,1,NULL,NULL),(8078,8080,1,NULL,NULL),(12725,12726,1,NULL,NULL),(103241,103242,1,NULL,NULL),(103241,103243,1,NULL,NULL),(7990,7987,1,NULL,NULL),(7990,7988,1,NULL,NULL),(7990,7992,1,NULL,NULL),(7990,7996,1,NULL,NULL),(7990,8001,1,NULL,NULL),(91469,91468,1,NULL,NULL),(91469,91467,1,NULL,NULL),(46693,46692,1,NULL,NULL),(103282,103283,1,1,'2011-11-01 00:00:00'),(7942,7950,1,NULL,NULL),(7942,7951,1,NULL,NULL),(41531,41532,1,NULL,NULL),(48978,48977,1,NULL,NULL),(12739,12737,1,NULL,NULL),(88327,41473,1,NULL,NULL),(88327,41471,1,NULL,NULL),(88327,86109,1,NULL,NULL),(88327,41470,1,NULL,NULL),(8010,8006,1,NULL,NULL),(103309,103310,1,NULL,NULL),(103309,22885,1,NULL,NULL),(41564,41565,1,NULL,NULL),(23181,23179,1,NULL,NULL),(23181,23180,1,NULL,NULL),(103310,22885,1,NULL,NULL),(37841,37839,1,NULL,NULL),(37841,80093,1,NULL,NULL),(87269,87270,1,NULL,NULL),(12755,12748,1,NULL,NULL),(12755,12752,1,NULL,NULL),(12755,12753,1,NULL,NULL),(12755,12754,1,NULL,NULL),(12755,12756,1,NULL,NULL),(64995,100708,1,1,'2011-11-01 00:00:00'),(64995,100707,1,1,'2011-11-01 00:00:00'),(28182,28183,1,NULL,NULL),(28221,28222,1,NULL,NULL),(28221,28223,1,NULL,NULL),(28221,28224,1,NULL,NULL),(28222,28223,1,NULL,NULL),(28222,28224,1,NULL,NULL),(41610,41611,1,NULL,NULL),(38476,38475,1,NULL,NULL),(38476,38477,1,NULL,NULL),(38476,38479,1,NULL,NULL),(28320,28319,1,NULL,NULL),(8280,8275,1,NULL,NULL),(8280,8283,1,NULL,NULL),(8280,8286,1,NULL,NULL),(8280,8287,1,NULL,NULL),(8286,8275,1,NULL,NULL),(8286,8283,1,NULL,NULL),(8286,8287,1,NULL,NULL),(61501,61502,1,NULL,NULL),(50882,50881,1,NULL,NULL),(12965,12966,1,NULL,NULL),(6543,6542,1,1,'2011-11-01 00:00:00'),(8313,8306,1,NULL,NULL),(8313,8311,1,NULL,NULL),(41410,41411,1,NULL,NULL),(41735,41734,1,NULL,NULL),(17043,103589,1,NULL,NULL),(41934,41935,1,NULL,NULL),(5911,5910,1,1,'2011-11-01 00:00:00'),(5911,103605,1,1,'2011-11-01 00:00:00'),(13074,13076,1,NULL,NULL),(13074,13077,1,NULL,NULL),(37920,102606,1,1,'2011-11-01 00:00:00'),(103706,103707,1,NULL,NULL),(77989,13238,1,NULL,NULL),(77989,41984,1,NULL,NULL),(77989,41985,1,NULL,NULL),(77989,41986,1,NULL,NULL),(77989,61591,1,NULL,NULL),(77989,61592,1,NULL,NULL),(28953,28956,1,NULL,NULL),(4000,4001,1,1,'2011-11-01 00:00:00'),(4000,4002,1,1,'2011-11-01 00:00:00'),(4000,3998,1,1,'2011-11-01 00:00:00'),(4000,77654,1,1,'2011-11-01 00:00:00'),(103814,103815,1,NULL,NULL),(103823,28803,1,NULL,NULL),(13379,13376,1,NULL,NULL),(42072,42073,1,NULL,NULL),(13301,13303,1,NULL,NULL),(103882,103883,1,NULL,NULL),(103882,103884,1,NULL,NULL),(103883,103884,1,NULL,NULL),(103890,103891,1,NULL,NULL),(13360,13359,1,NULL,NULL),(13360,13361,1,NULL,NULL),(7542,65844,1,1,'2011-11-01 00:00:00'),(7542,7539,1,1,'2011-11-01 00:00:00'),(7542,65845,1,1,'2011-11-01 00:00:00'),(103910,103911,1,NULL,NULL),(83747,83748,1,NULL,NULL),(103943,103944,1,NULL,NULL),(103943,29099,1,NULL,NULL),(42237,42238,1,NULL,NULL),(103973,17057,1,1,'2011-11-01 00:00:00'),(103973,103974,1,1,'2011-11-01 00:00:00'),(103973,10414,1,1,'2011-11-01 00:00:00'),(103973,103975,1,1,'2011-11-01 00:00:00'),(13474,13467,1,NULL,NULL),(61628,61629,1,NULL,NULL),(29234,29235,1,NULL,NULL),(29234,29236,1,NULL,NULL),(29236,29235,1,NULL,NULL),(79622,79623,1,NULL,NULL),(104093,104094,1,NULL,NULL),(13544,13541,1,NULL,NULL),(13595,13594,1,NULL,NULL),(13595,13598,1,NULL,NULL),(104130,102559,1,1,'2011-11-01 00:00:00'),(104130,102560,1,1,'2011-11-01 00:00:00'),(104130,10795,1,1,'2011-11-01 00:00:00'),(104130,35937,1,NULL,NULL),(104130,104132,1,NULL,NULL),(104130,35938,1,NULL,NULL),(104130,19222,1,NULL,NULL),(41956,41955,1,NULL,NULL),(29406,29407,1,NULL,NULL),(65776,65775,1,1,'2011-11-01 00:00:00'),(65776,4847,1,1,'2011-11-01 00:00:00'),(104182,61713,1,NULL,NULL),(42406,5906,1,NULL,NULL),(42406,13972,1,NULL,NULL),(29537,4030,1,NULL,NULL),(29537,4029,1,NULL,NULL),(13807,13798,1,NULL,NULL),(13807,13800,1,NULL,NULL),(13807,4727,1,NULL,NULL),(13807,13804,1,NULL,NULL),(13807,13806,1,NULL,NULL),(13807,13811,1,NULL,NULL),(13681,13682,1,NULL,NULL),(104267,80645,1,NULL,NULL),(65914,65915,1,1,'2011-11-01 00:00:00'),(65914,65916,1,1,'2011-11-01 00:00:00'),(78271,13861,1,NULL,NULL),(78271,13860,1,NULL,NULL),(104294,104295,1,NULL,NULL),(104327,104328,1,1,'2011-11-01 00:00:00'),(104330,104331,1,NULL,NULL),(104330,104332,1,NULL,NULL),(104334,104335,1,NULL,NULL),(10002,10001,1,1,'2011-11-01 00:00:00'),(86189,86188,1,NULL,NULL),(86189,86190,1,NULL,NULL),(104415,104416,1,1,'2011-11-01 00:00:00'),(104415,104417,1,1,'2011-11-01 00:00:00'),(42598,42599,1,NULL,NULL),(42598,42600,1,NULL,NULL),(42598,42601,1,NULL,NULL),(104432,104433,1,NULL,NULL),(29873,29870,1,NULL,NULL),(29873,29871,1,NULL,NULL),(13970,13972,1,NULL,NULL),(13970,13946,1,NULL,NULL),(13970,13947,1,NULL,NULL),(13970,13973,1,NULL,NULL),(13970,13948,1,NULL,NULL),(13970,13949,1,NULL,NULL),(13970,13959,1,NULL,NULL),(13970,13974,1,NULL,NULL),(13970,13950,1,NULL,NULL),(13970,13951,1,NULL,NULL),(13970,13945,1,NULL,NULL),(13970,13952,1,NULL,NULL),(13970,13975,1,NULL,NULL),(13970,13953,1,NULL,NULL),(13970,13954,1,NULL,NULL),(13970,13955,1,NULL,NULL),(13970,13956,1,NULL,NULL),(13970,13957,1,NULL,NULL),(13970,13958,1,NULL,NULL),(104495,104496,1,NULL,NULL),(104495,104497,1,NULL,NULL),(104495,104498,1,NULL,NULL),(104495,14546,1,NULL,NULL),(104495,14547,1,NULL,NULL),(104495,42671,1,NULL,NULL),(104495,42672,1,NULL,NULL),(104495,42673,1,NULL,NULL),(104495,89526,1,NULL,NULL),(104495,30179,1,NULL,NULL),(104495,42674,1,NULL,NULL),(104495,42675,1,NULL,NULL),(104495,42676,1,NULL,NULL),(104495,30180,1,NULL,NULL),(104495,30181,1,NULL,NULL),(104495,30182,1,NULL,NULL),(104495,14549,1,NULL,NULL),(104495,42677,1,NULL,NULL),(104495,104499,1,NULL,NULL),(29622,29620,1,NULL,NULL),(29622,29625,1,NULL,NULL),(29926,29927,1,NULL,NULL),(8570,8571,1,1,'2011-11-01 00:00:00'),(8570,8572,1,1,'2011-11-01 00:00:00'),(79548,79547,1,NULL,NULL),(13980,13982,1,NULL,NULL),(13980,13986,1,NULL,NULL),(104542,104543,1,NULL,NULL),(29578,29579,1,NULL,NULL),(7541,7540,1,1,'2011-11-01 00:00:00'),(7541,65844,1,1,'2011-11-01 00:00:00'),(79742,30185,1,NULL,NULL),(79742,30184,1,NULL,NULL),(79742,104496,1,NULL,NULL),(79742,104495,1,NULL,NULL),(79742,104497,1,NULL,NULL),(79742,42902,1,NULL,NULL),(79742,104498,1,NULL,NULL),(104570,104571,1,1,'2011-11-01 00:00:00'),(104580,104581,1,1,'2011-11-01 00:00:00'),(30037,30036,1,NULL,NULL),(30037,30038,1,NULL,NULL),(30037,30039,1,NULL,NULL),(66936,66940,1,NULL,NULL),(4285,4286,1,1,'2011-11-01 00:00:00'),(13331,13330,1,1,'2011-11-01 00:00:00'),(30043,30044,1,NULL,NULL),(80770,80769,1,NULL,NULL),(14295,14293,1,NULL,NULL),(14295,14296,1,NULL,NULL),(14295,14297,1,NULL,NULL),(8015,8013,1,1,'2011-11-01 00:00:00'),(12187,12188,1,1,'2011-11-01 00:00:00'),(13414,13415,1,1,'2011-11-01 00:00:00'),(104696,104697,1,NULL,NULL),(104805,104806,1,NULL,NULL),(104805,104807,1,NULL,NULL),(30400,30398,1,NULL,NULL),(30400,30399,1,NULL,NULL),(30400,30395,1,NULL,NULL),(50866,88946,1,NULL,NULL),(30645,30643,1,NULL,NULL),(30645,30644,1,NULL,NULL),(30645,24416,1,NULL,NULL),(30645,30588,1,NULL,NULL),(30645,24417,1,NULL,NULL),(30645,30589,1,NULL,NULL),(104855,104856,1,NULL,NULL),(104855,104857,1,NULL,NULL),(43185,43184,1,NULL,NULL),(43207,43206,1,NULL,NULL),(104880,104881,1,NULL,NULL),(30588,30589,1,NULL,NULL),(61989,61988,1,NULL,NULL),(4517,4508,1,1,'2011-11-01 00:00:00'),(61958,61959,1,NULL,NULL),(104971,5935,1,1,'2011-11-01 00:00:00'),(95324,95322,1,NULL,NULL),(95324,95323,1,NULL,NULL),(40779,40778,1,NULL,NULL),(40779,40780,1,NULL,NULL),(43395,43394,1,NULL,NULL),(30791,30789,1,NULL,NULL),(15125,15126,1,NULL,NULL),(85454,85453,1,NULL,NULL),(99362,99360,1,1,'2011-11-01 00:00:00'),(99362,99361,1,1,'2011-11-01 00:00:00'),(99362,99359,1,1,'2011-11-01 00:00:00'),(105023,105024,1,NULL,NULL),(5320,4804,1,1,'2011-11-01 00:00:00'),(5320,4806,1,1,'2011-11-01 00:00:00'),(3938,70316,1,1,'2011-11-01 00:00:00'),(105072,105073,1,1,'2011-11-01 00:00:00'),(30754,30755,1,NULL,NULL),(105093,11706,1,NULL,NULL),(105093,11707,1,NULL,NULL),(105093,11708,1,NULL,NULL),(105093,11705,1,NULL,NULL),(15162,15153,1,NULL,NULL),(15162,15154,1,NULL,NULL),(15162,15159,1,NULL,NULL),(85479,77434,1,NULL,NULL),(105121,31353,1,NULL,NULL),(93379,93380,1,NULL,NULL),(105134,105135,1,NULL,NULL),(105140,43511,1,NULL,NULL),(105140,43512,1,NULL,NULL),(105140,105141,1,NULL,NULL),(105150,105151,1,1,'2011-11-01 00:00:00'),(105150,105152,1,1,'2011-11-01 00:00:00'),(43577,43575,1,NULL,NULL),(105175,9380,1,NULL,NULL),(105175,79379,1,NULL,NULL),(94214,102561,1,1,'2011-11-01 00:00:00'),(94214,102562,1,1,'2011-11-01 00:00:00'),(31057,31058,1,NULL,NULL),(96034,96032,1,NULL,NULL),(96034,96033,1,NULL,NULL),(96034,78621,1,NULL,NULL),(96034,96035,1,NULL,NULL),(105237,105238,1,NULL,NULL),(105237,39400,1,NULL,NULL),(43603,43601,1,NULL,NULL),(43603,43602,1,NULL,NULL),(105273,105274,1,NULL,NULL),(105273,105275,1,NULL,NULL),(105273,105276,1,NULL,NULL),(105279,105280,1,1,'2011-11-01 00:00:00'),(105279,105281,1,1,'2011-11-01 00:00:00'),(105283,105284,1,NULL,NULL),(105289,105290,1,NULL,NULL),(50821,50820,1,NULL,NULL),(15460,15456,1,NULL,NULL),(30953,43689,1,NULL,NULL),(15327,15328,1,NULL,NULL),(105332,105333,1,NULL,NULL),(99093,99092,1,1,'2011-11-01 00:00:00'),(105352,105353,1,NULL,NULL),(105352,105354,1,NULL,NULL),(105352,105355,1,NULL,NULL),(15608,15609,1,NULL,NULL),(49002,49003,1,1,'2011-11-01 00:00:00'),(6178,6179,1,1,'2011-11-01 00:00:00'),(47603,47604,1,NULL,NULL),(105422,105423,1,NULL,NULL),(105422,105424,1,NULL,NULL),(105422,105425,1,NULL,NULL),(4963,4959,1,1,'2011-11-01 00:00:00'),(4963,4961,1,1,'2011-11-01 00:00:00'),(4963,4965,1,1,'2011-11-01 00:00:00'),(4963,4966,1,1,'2011-11-01 00:00:00'),(4963,4962,1,1,'2011-11-01 00:00:00'),(105476,105477,1,1,'2011-11-01 00:00:00'),(15358,3885,1,NULL,NULL),(105572,105573,1,NULL,NULL),(78175,78174,1,1,'2011-11-01 00:00:00'),(105612,105613,1,NULL,NULL),(43899,43898,1,NULL,NULL),(43899,43900,1,NULL,NULL),(43899,43901,1,NULL,NULL),(43899,43902,1,NULL,NULL),(43899,43903,1,NULL,NULL),(43899,43904,1,NULL,NULL),(43861,43862,1,NULL,NULL),(105634,105635,1,NULL,NULL),(62182,62183,1,NULL,NULL),(62182,16144,1,NULL,NULL),(62182,16145,1,NULL,NULL),(62182,16146,1,NULL,NULL),(62182,16147,1,NULL,NULL),(62182,31975,1,NULL,NULL),(62182,16149,1,NULL,NULL),(105682,31674,1,NULL,NULL),(105682,31675,1,NULL,NULL),(31675,31553,1,NULL,NULL),(31682,31683,1,NULL,NULL),(31682,31559,1,NULL,NULL),(31682,31684,1,NULL,NULL),(105691,26092,1,1,'2011-11-01 00:00:00'),(105691,105692,1,1,'2011-11-01 00:00:00'),(16044,16047,1,NULL,NULL),(15951,15948,1,NULL,NULL),(15951,15949,1,NULL,NULL),(15951,15952,1,NULL,NULL),(15951,15954,1,NULL,NULL),(31900,31897,1,NULL,NULL),(31900,31899,1,NULL,NULL),(89622,89621,1,NULL,NULL),(89622,89623,1,NULL,NULL),(62197,62203,1,NULL,NULL),(105728,105729,1,NULL,NULL),(105728,105730,1,NULL,NULL),(62183,16144,1,NULL,NULL),(62183,16145,1,NULL,NULL),(62183,16146,1,NULL,NULL),(62183,16147,1,NULL,NULL),(62183,31975,1,NULL,NULL),(62183,16149,1,NULL,NULL),(105739,105740,1,NULL,NULL),(105753,105754,1,1,'2011-11-01 00:00:00'),(105753,105755,1,1,'2011-11-01 00:00:00'),(105753,105756,1,1,'2011-11-01 00:00:00'),(105753,105757,1,1,'2011-11-01 00:00:00'),(105753,4369,1,1,'2011-11-01 00:00:00'),(31719,31718,1,NULL,NULL),(31719,31720,1,NULL,NULL),(31719,31721,1,NULL,NULL),(31721,31718,1,NULL,NULL),(31721,31720,1,NULL,NULL),(24447,31809,1,NULL,NULL),(62354,62353,1,NULL,NULL),(62354,62355,1,NULL,NULL),(105795,44380,1,NULL,NULL),(105802,105803,1,1,'2011-11-01 00:00:00'),(16118,16116,1,NULL,NULL),(16118,16117,1,NULL,NULL),(16118,16119,1,NULL,NULL),(16118,16121,1,NULL,NULL),(105816,105817,1,NULL,NULL),(105816,31702,1,NULL,NULL),(16141,16144,1,NULL,NULL),(16141,16145,1,NULL,NULL),(16141,16146,1,NULL,NULL),(16141,16147,1,NULL,NULL),(16141,16148,1,NULL,NULL),(16141,16149,1,NULL,NULL),(16161,16157,1,NULL,NULL),(82475,82470,1,NULL,NULL),(82475,82472,1,NULL,NULL),(82475,82473,1,NULL,NULL),(82475,82474,1,NULL,NULL),(82475,67836,1,NULL,NULL),(82475,67835,1,NULL,NULL),(82475,82471,1,NULL,NULL),(82475,16086,1,NULL,NULL),(75622,75620,1,NULL,NULL),(75622,75621,1,NULL,NULL),(105873,82447,1,NULL,NULL),(105882,44042,1,NULL,NULL),(105882,44043,1,NULL,NULL),(100709,100708,1,1,'2011-11-01 00:00:00'),(44297,44299,1,NULL,NULL),(105971,44236,1,NULL,NULL),(105971,44235,1,NULL,NULL),(44255,44254,1,NULL,NULL),(66252,66253,1,NULL,NULL),(42442,42503,1,1,'2011-11-01 00:00:00'),(42442,50077,1,1,'2011-11-01 00:00:00'),(106000,106001,1,1,'2011-11-01 00:00:00'),(12207,12206,1,NULL,NULL),(12207,12209,1,NULL,NULL),(12207,12210,1,NULL,NULL),(12209,12206,1,NULL,NULL),(12209,12210,1,NULL,NULL),(32080,32079,1,NULL,NULL),(106014,106015,1,NULL,NULL),(96600,96599,1,NULL,NULL),(16021,16022,1,NULL,NULL),(75282,11414,1,1,'2011-11-01 00:00:00'),(17060,17063,1,NULL,NULL),(17060,17064,1,NULL,NULL),(106216,106217,1,NULL,NULL),(32474,32472,1,NULL,NULL),(106224,106225,1,NULL,NULL),(106224,106226,1,NULL,NULL),(106254,106255,1,NULL,NULL),(84269,84270,1,NULL,NULL),(106306,106307,1,NULL,NULL),(106312,106313,1,NULL,NULL),(62417,62413,1,NULL,NULL),(62417,62415,1,NULL,NULL),(62417,62416,1,NULL,NULL),(32605,16771,1,NULL,NULL),(13899,13900,1,NULL,NULL),(106362,45031,1,NULL,NULL),(106365,106366,1,NULL,NULL),(16061,16062,1,1,'2011-11-01 00:00:00'),(16061,16063,1,1,'2011-11-01 00:00:00'),(16061,16064,1,1,'2011-11-01 00:00:00'),(35307,35306,1,NULL,NULL),(106383,106384,1,1,'2011-11-01 00:00:00'),(106383,106385,1,1,'2011-11-01 00:00:00'),(106394,106395,1,NULL,NULL),(106394,106396,1,NULL,NULL),(106394,106397,1,NULL,NULL),(44307,66009,1,1,'2011-11-01 00:00:00'),(106447,106448,1,NULL,NULL),(32757,32754,1,NULL,NULL),(106459,106460,1,NULL,NULL),(106459,106461,1,NULL,NULL),(106463,10908,1,1,'2011-11-01 00:00:00'),(106463,106464,1,1,'2011-11-01 00:00:00'),(106463,47095,1,1,'2011-11-01 00:00:00'),(106477,106478,1,NULL,NULL),(106480,106481,1,NULL,NULL),(5348,5349,1,1,'2011-11-01 00:00:00'),(5348,5351,1,1,'2011-11-01 00:00:00'),(5348,5353,1,1,'2011-11-01 00:00:00'),(5348,5354,1,1,'2011-11-01 00:00:00'),(5348,5355,1,1,'2011-11-01 00:00:00'),(5348,5356,1,1,'2011-11-01 00:00:00'),(5348,5357,1,1,'2011-11-01 00:00:00'),(106527,106528,1,1,'2011-11-01 00:00:00'),(16947,16951,1,NULL,NULL),(12084,12080,1,NULL,NULL),(12084,12082,1,NULL,NULL),(12084,12083,1,NULL,NULL),(106574,106575,1,NULL,NULL),(106574,16971,1,NULL,NULL),(106574,16972,1,NULL,NULL),(17020,17019,1,NULL,NULL),(16961,16962,1,NULL,NULL),(106625,79611,1,1,'2011-11-01 00:00:00'),(106625,106626,1,1,'2011-11-01 00:00:00'),(106625,62503,1,1,'2011-11-01 00:00:00'),(89893,89894,1,NULL,NULL),(85670,4554,1,NULL,NULL),(85670,85669,1,NULL,NULL),(85670,6263,1,NULL,NULL),(33014,33015,1,NULL,NULL),(44934,44935,1,NULL,NULL),(33074,33065,1,NULL,NULL),(33074,33066,1,NULL,NULL),(33074,33067,1,NULL,NULL),(10235,106749,1,1,'2011-11-01 00:00:00'),(10235,106750,1,1,'2011-11-01 00:00:00'),(95414,95411,1,1,'2011-11-01 00:00:00'),(95414,95412,1,1,'2011-11-01 00:00:00'),(95414,95413,1,1,'2011-11-01 00:00:00'),(95414,95415,1,1,'2011-11-01 00:00:00'),(95414,95418,1,1,'2011-11-01 00:00:00'),(106770,106771,1,NULL,NULL),(23665,106800,1,1,'2011-11-01 00:00:00'),(23665,90645,1,1,'2011-11-01 00:00:00'),(17308,17307,1,NULL,NULL),(33007,33005,1,NULL,NULL),(33007,33006,1,NULL,NULL),(106817,40538,1,NULL,NULL),(106817,40539,1,NULL,NULL),(106817,40537,1,NULL,NULL),(17332,17336,1,NULL,NULL),(15469,13527,1,1,'2011-11-01 00:00:00'),(15469,15470,1,1,'2011-11-01 00:00:00'),(46592,46593,1,NULL,NULL),(38178,38180,1,NULL,NULL),(38178,38181,1,NULL,NULL),(106861,47686,1,1,'2011-11-01 00:00:00'),(106906,106907,1,NULL,NULL),(106906,106908,1,NULL,NULL),(106907,106908,1,NULL,NULL),(106926,106927,1,NULL,NULL),(106951,106952,1,NULL,NULL),(106951,106953,1,NULL,NULL),(106967,106968,1,NULL,NULL),(106967,86868,1,NULL,NULL),(106967,86867,1,NULL,NULL),(106976,21476,1,1,'2011-11-01 00:00:00'),(106980,106981,1,NULL,NULL),(106980,106982,1,NULL,NULL),(106980,106983,1,NULL,NULL),(106993,106994,1,1,'2011-11-01 00:00:00'),(77635,77636,1,NULL,NULL),(107008,107009,1,NULL,NULL),(17576,17580,1,NULL,NULL),(32788,33536,1,NULL,NULL),(5268,5265,1,1,'2011-11-01 00:00:00'),(5268,5270,1,1,'2011-11-01 00:00:00'),(5268,5273,1,1,'2011-11-01 00:00:00'),(5268,5274,1,1,'2011-11-01 00:00:00'),(5268,5275,1,1,'2011-11-01 00:00:00'),(5268,5277,1,1,'2011-11-01 00:00:00'),(5268,5278,1,1,'2011-11-01 00:00:00'),(5268,5279,1,1,'2011-11-01 00:00:00'),(33622,33634,1,NULL,NULL),(33622,14820,1,NULL,NULL),(33622,33624,1,NULL,NULL),(33622,33625,1,NULL,NULL),(33622,33626,1,NULL,NULL),(33622,33627,1,NULL,NULL),(33622,33628,1,NULL,NULL),(33622,33629,1,NULL,NULL),(33622,14821,1,NULL,NULL),(33622,33630,1,NULL,NULL),(33622,33631,1,NULL,NULL),(33622,33632,1,NULL,NULL),(33622,33633,1,NULL,NULL),(92997,92998,1,NULL,NULL),(45248,45249,1,NULL,NULL),(107053,32466,1,NULL,NULL),(9921,4471,1,1,'2011-11-01 00:00:00'),(9921,4472,1,1,'2011-11-01 00:00:00'),(9921,9923,1,1,'2011-11-01 00:00:00'),(107081,107082,1,NULL,NULL),(107081,107083,1,NULL,NULL),(107094,107095,1,NULL,NULL),(107105,107106,1,NULL,NULL),(107110,107111,1,NULL,NULL),(17747,17748,1,NULL,NULL),(107125,107126,1,1,'2011-11-01 00:00:00'),(92435,89021,1,NULL,NULL),(45338,107131,1,NULL,NULL),(45338,89023,1,NULL,NULL),(45338,89024,1,NULL,NULL),(62622,45330,1,NULL,NULL),(62622,45459,1,NULL,NULL),(62622,17609,1,NULL,NULL),(62622,45331,1,NULL,NULL),(62622,45332,1,NULL,NULL),(62622,62623,1,NULL,NULL),(62622,8241,1,NULL,NULL),(62622,45458,1,NULL,NULL),(33919,33916,1,NULL,NULL),(33919,33917,1,NULL,NULL),(33919,33918,1,NULL,NULL),(33919,33920,1,NULL,NULL),(17893,17896,1,NULL,NULL),(107164,107165,1,NULL,NULL),(107182,107183,1,1,'2011-11-01 00:00:00'),(107182,107184,1,1,'2011-11-01 00:00:00'),(107182,107185,1,1,'2011-11-01 00:00:00'),(4184,4186,1,1,'2011-11-01 00:00:00'),(45380,45379,1,NULL,NULL),(8949,8947,1,1,'2011-11-01 00:00:00'),(45375,45374,1,NULL,NULL),(107256,107257,1,NULL,NULL),(45463,45462,1,NULL,NULL),(45463,45464,1,NULL,NULL),(107293,107294,1,NULL,NULL),(107293,107295,1,NULL,NULL),(107293,107296,1,NULL,NULL),(107293,82636,1,NULL,NULL),(107293,62683,1,NULL,NULL),(33910,33909,1,NULL,NULL),(33910,95170,1,NULL,NULL),(33910,95171,1,NULL,NULL),(33910,95172,1,NULL,NULL),(107307,107308,1,NULL,NULL),(33964,33965,1,NULL,NULL),(68532,107320,1,1,'2011-11-01 00:00:00'),(95418,95411,1,1,'2011-11-01 00:00:00'),(95418,95412,1,1,'2011-11-01 00:00:00'),(95418,95413,1,1,'2011-11-01 00:00:00'),(95418,95415,1,1,'2011-11-01 00:00:00'),(107335,107336,1,NULL,NULL),(34006,34004,1,NULL,NULL),(34006,34005,1,NULL,NULL),(34006,34007,1,NULL,NULL),(34006,34008,1,NULL,NULL),(34006,34009,1,NULL,NULL),(34006,34010,1,NULL,NULL),(93367,93368,1,NULL,NULL),(93367,33252,1,NULL,NULL),(46143,46144,1,NULL,NULL),(26087,26089,1,NULL,NULL),(37576,37575,1,NULL,NULL),(34174,34172,1,NULL,NULL),(107410,18195,1,NULL,NULL),(107410,18196,1,NULL,NULL),(13527,13529,1,NULL,NULL),(13527,13530,1,NULL,NULL),(13527,13531,1,NULL,NULL),(13529,13530,1,NULL,NULL),(13529,13531,1,NULL,NULL),(34276,34275,1,NULL,NULL),(34276,34278,1,NULL,NULL),(34276,34279,1,NULL,NULL),(34276,34280,1,NULL,NULL),(34279,34275,1,NULL,NULL),(34279,34278,1,NULL,NULL),(34279,34280,1,NULL,NULL),(34280,34275,1,NULL,NULL),(34280,34278,1,NULL,NULL),(62820,62819,1,NULL,NULL),(34278,34275,1,NULL,NULL),(4807,4806,1,1,'2011-11-01 00:00:00'),(107575,14239,1,NULL,NULL),(107575,107576,1,NULL,NULL),(107609,107610,1,NULL,NULL),(107616,107617,1,NULL,NULL),(45806,107631,1,NULL,NULL),(107658,107659,1,NULL,NULL),(107658,107660,1,NULL,NULL),(107658,107661,1,NULL,NULL),(107677,107678,1,NULL,NULL),(107677,107679,1,NULL,NULL),(107677,107680,1,NULL,NULL),(107677,107681,1,NULL,NULL),(107677,107682,1,NULL,NULL),(107677,107683,1,NULL,NULL),(107677,107684,1,NULL,NULL),(107677,107685,1,NULL,NULL),(107677,107686,1,NULL,NULL),(107677,107687,1,NULL,NULL),(8967,8965,1,NULL,NULL),(8967,8966,1,NULL,NULL),(34596,34594,1,NULL,NULL),(34596,34597,1,NULL,NULL),(62839,62837,1,NULL,NULL),(107705,107706,1,1,'2011-11-01 00:00:00'),(49671,102589,1,1,'2011-11-01 00:00:00'),(6965,88749,1,NULL,NULL),(107759,107760,1,NULL,NULL),(60823,60822,1,NULL,NULL),(34736,34738,1,NULL,NULL),(34736,34743,1,NULL,NULL),(18492,18490,1,NULL,NULL),(18492,18491,1,NULL,NULL),(18492,18496,1,NULL,NULL),(46388,46386,1,NULL,NULL),(46388,46387,1,NULL,NULL),(107843,107844,1,1,'2011-11-01 00:00:00'),(107843,19515,1,1,'2011-11-01 00:00:00'),(107843,19516,1,1,'2011-11-01 00:00:00'),(107843,19513,1,1,'2011-11-01 00:00:00'),(107843,19514,1,1,'2011-11-01 00:00:00'),(85743,62989,1,NULL,NULL),(85743,46200,1,NULL,NULL),(85743,85744,1,NULL,NULL),(85743,62988,1,NULL,NULL),(85743,19003,1,NULL,NULL),(85743,19002,1,NULL,NULL),(85743,19004,1,NULL,NULL),(85743,19005,1,NULL,NULL),(85743,30716,1,NULL,NULL),(85743,30717,1,NULL,NULL),(46233,46232,1,NULL,NULL),(18710,18709,1,NULL,NULL),(107921,92646,1,NULL,NULL),(40021,40019,1,NULL,NULL),(46281,46282,1,NULL,NULL),(107960,9713,1,1,'2011-11-01 00:00:00'),(107960,9714,1,1,'2011-11-01 00:00:00'),(85674,107970,1,1,'2011-11-01 00:00:00'),(107983,107984,1,1,'2011-11-01 00:00:00'),(107996,107997,1,1,'2011-11-01 00:00:00'),(107996,107998,1,1,'2011-11-01 00:00:00'),(108023,108024,1,NULL,NULL),(81303,81304,1,NULL,NULL),(46339,46340,1,NULL,NULL),(46339,62959,1,NULL,NULL),(46339,46338,1,NULL,NULL),(35071,35072,1,NULL,NULL),(108079,108080,1,1,'2011-11-01 00:00:00'),(65985,65986,1,1,'2011-11-01 00:00:00'),(108087,108088,1,NULL,NULL),(18703,108113,1,NULL,NULL),(70152,70153,1,1,'2011-11-01 00:00:00'),(6727,35191,1,NULL,NULL),(108205,108206,1,1,'2011-11-01 00:00:00'),(19043,19041,1,NULL,NULL),(19043,19042,1,NULL,NULL),(35012,35014,1,NULL,NULL),(35012,35015,1,NULL,NULL),(35012,35016,1,NULL,NULL),(108260,108261,1,NULL,NULL),(46805,46807,1,NULL,NULL),(35623,35627,1,NULL,NULL),(35623,35257,1,NULL,NULL),(35623,35258,1,NULL,NULL),(35623,35628,1,NULL,NULL),(35623,35629,1,NULL,NULL),(35623,35403,1,NULL,NULL),(35623,35404,1,NULL,NULL),(35623,35405,1,NULL,NULL),(35623,35256,1,NULL,NULL),(35623,35406,1,NULL,NULL),(35623,35407,1,NULL,NULL),(35623,46516,1,NULL,NULL),(9815,4308,1,1,'2011-11-01 00:00:00'),(9815,9816,1,1,'2011-11-01 00:00:00'),(35600,35599,1,NULL,NULL),(108418,35617,1,NULL,NULL),(108418,108419,1,NULL,NULL),(108418,35618,1,NULL,NULL),(108418,63089,1,NULL,NULL),(108418,88087,1,NULL,NULL),(108467,108468,1,1,'2011-11-01 00:00:00'),(108472,108473,1,1,'2011-11-01 00:00:00'),(35760,35716,1,NULL,NULL),(108520,35762,1,NULL,NULL),(108520,108521,1,NULL,NULL),(108524,108525,1,NULL,NULL),(35903,35904,1,NULL,NULL),(19362,19359,1,NULL,NULL),(19362,19361,1,NULL,NULL),(19371,19370,1,NULL,NULL),(19371,19372,1,NULL,NULL),(35560,35561,1,NULL,NULL),(35560,35562,1,NULL,NULL),(19423,19428,1,NULL,NULL),(19423,19429,1,NULL,NULL),(19423,19430,1,NULL,NULL),(19423,19431,1,NULL,NULL),(19423,19432,1,NULL,NULL),(19423,19433,1,NULL,NULL),(46839,46838,1,NULL,NULL),(46839,19466,1,NULL,NULL),(46839,46840,1,NULL,NULL),(46839,19467,1,NULL,NULL),(46839,46841,1,NULL,NULL),(46839,19468,1,NULL,NULL),(15561,16404,1,1,'2011-11-01 00:00:00'),(108588,108589,1,1,'2011-11-01 00:00:00'),(35896,35891,1,NULL,NULL),(35815,35812,1,NULL,NULL),(35815,35814,1,NULL,NULL),(35815,35413,1,NULL,NULL),(35815,35412,1,NULL,NULL),(35572,35568,1,NULL,NULL),(35572,35569,1,NULL,NULL),(35572,35571,1,NULL,NULL),(35572,35573,1,NULL,NULL),(3998,4003,1,1,'2011-11-01 00:00:00'),(3998,4001,1,1,'2011-11-01 00:00:00'),(3998,4002,1,1,'2011-11-01 00:00:00'),(108787,108788,1,NULL,NULL),(108801,108802,1,NULL,NULL),(108801,108803,1,NULL,NULL),(11016,11017,1,NULL,NULL),(7866,7867,1,1,'2011-11-01 00:00:00'),(7866,7868,1,1,'2011-11-01 00:00:00'),(108821,108822,1,NULL,NULL),(32442,32441,1,NULL,NULL),(108858,108859,1,NULL,NULL),(108858,108860,1,NULL,NULL),(40530,40528,1,NULL,NULL),(36320,36319,1,NULL,NULL),(79607,63245,1,NULL,NULL),(79607,63246,1,NULL,NULL),(79607,63247,1,NULL,NULL),(79607,63255,1,NULL,NULL),(34034,34030,1,NULL,NULL),(34034,34032,1,NULL,NULL),(34034,34033,1,NULL,NULL),(34034,34035,1,NULL,NULL),(34034,34036,1,NULL,NULL),(34034,34037,1,NULL,NULL),(34034,34038,1,NULL,NULL),(17437,17438,1,NULL,NULL),(17437,17439,1,NULL,NULL),(70511,70508,1,NULL,NULL),(70511,70509,1,NULL,NULL),(70511,70510,1,NULL,NULL),(70511,70512,1,NULL,NULL),(70511,70513,1,NULL,NULL),(70511,70514,1,NULL,NULL),(70511,70515,1,NULL,NULL),(33928,33929,1,NULL,NULL),(108946,108947,1,NULL,NULL),(108946,108948,1,NULL,NULL),(108946,108949,1,NULL,NULL),(45539,45540,1,NULL,NULL),(45539,45541,1,NULL,NULL),(45539,44801,1,NULL,NULL),(5550,5551,1,NULL,NULL),(5113,5117,1,NULL,NULL),(5113,5118,1,NULL,NULL),(5113,5129,1,NULL,NULL),(5113,5130,1,NULL,NULL),(90646,23664,1,1,'2011-11-01 00:00:00'),(90646,106800,1,1,'2011-11-01 00:00:00'),(90646,5320,1,1,'2011-11-01 00:00:00'),(90646,90645,1,1,'2011-11-01 00:00:00'),(5478,5479,1,NULL,NULL),(109002,109003,1,1,'2011-11-01 00:00:00'),(109002,109004,1,1,'2011-11-01 00:00:00'),(109002,109005,1,1,'2011-11-01 00:00:00'),(21300,21301,1,NULL,NULL),(26605,26620,1,1,'2011-11-01 00:00:00'),(5078,5075,1,NULL,NULL),(109029,48397,1,NULL,NULL),(22299,109033,1,NULL,NULL),(7657,94123,1,1,'2011-11-01 00:00:00'),(109083,65593,1,NULL,NULL),(109083,65594,1,NULL,NULL),(25488,25491,1,NULL,NULL),(6506,6507,1,1,'2011-11-01 00:00:00'),(6506,6508,1,1,'2011-11-01 00:00:00'),(9906,9896,1,NULL,NULL),(9906,9897,1,NULL,NULL),(9906,9900,1,NULL,NULL),(9906,9901,1,NULL,NULL),(109130,109131,1,NULL,NULL),(109130,64847,1,NULL,NULL),(109130,109132,1,NULL,NULL),(40070,40069,1,NULL,NULL),(40070,40072,1,NULL,NULL),(40070,40073,1,NULL,NULL),(40070,40075,1,NULL,NULL),(40070,40076,1,NULL,NULL),(109143,4424,1,1,'2011-11-01 00:00:00'),(109172,109173,1,1,'2011-11-01 00:00:00'),(14096,14098,1,1,'2011-11-01 00:00:00'),(17004,17006,1,1,'2011-11-01 00:00:00'),(109213,109214,1,1,'2011-11-01 00:00:00'),(109215,102739,1,NULL,NULL),(38426,38422,1,NULL,NULL),(38426,38419,1,NULL,NULL),(38426,38420,1,NULL,NULL),(109234,41434,1,NULL,NULL),(109234,41433,1,NULL,NULL),(8104,8102,1,NULL,NULL),(8104,8103,1,NULL,NULL),(29625,29620,1,NULL,NULL),(109302,109303,1,NULL,NULL),(11189,29266,1,1,'2011-11-01 00:00:00'),(6740,6738,1,1,'2011-11-01 00:00:00'),(109313,109314,1,1,'2011-11-01 00:00:00'),(79257,79260,1,NULL,NULL),(79257,79261,1,NULL,NULL),(109346,109347,1,1,'2011-11-01 00:00:00'),(109346,109348,1,1,'2011-11-01 00:00:00'),(109350,105619,1,NULL,NULL),(18275,18277,1,1,'2011-11-01 00:00:00'),(18275,18278,1,1,'2011-11-01 00:00:00'),(18275,18279,1,1,'2011-11-01 00:00:00'),(109387,109388,1,NULL,NULL),(32970,109395,1,NULL,NULL),(32970,32790,1,NULL,NULL),(32970,32794,1,NULL,NULL),(109400,109401,1,NULL,NULL),(44749,44751,1,NULL,NULL),(109418,109419,1,NULL,NULL),(109438,109439,1,NULL,NULL),(109443,17763,1,NULL,NULL),(109443,17762,1,NULL,NULL),(102566,102567,1,1,'2011-11-01 00:00:00'),(102566,47027,1,1,'2011-11-01 00:00:00'),(102566,47026,1,1,'2011-11-01 00:00:00'),(102566,109447,1,1,'2011-11-01 00:00:00'),(109487,109488,1,1,'2011-11-01 00:00:00'),(109492,109493,1,1,'2011-11-01 00:00:00'),(14198,101887,1,1,'2011-11-01 00:00:00'),(65047,109533,1,1,'2011-11-01 00:00:00'),(65047,109534,1,1,'2011-11-01 00:00:00'),(109550,66205,1,NULL,NULL),(109550,66206,1,NULL,NULL),(109550,85246,1,NULL,NULL),(39052,26292,1,NULL,NULL),(39052,26291,1,NULL,NULL),(39052,26293,1,NULL,NULL),(39052,9390,1,NULL,NULL),(39052,24465,1,NULL,NULL),(39052,39054,1,NULL,NULL),(39052,9391,1,NULL,NULL),(39052,24466,1,NULL,NULL),(39052,9392,1,NULL,NULL),(39052,11078,1,NULL,NULL),(109581,109582,1,NULL,NULL),(37439,37441,1,NULL,NULL),(8420,8419,1,1,'2011-11-01 00:00:00'),(109620,9632,1,NULL,NULL),(109661,17582,1,NULL,NULL),(109665,109666,1,NULL,NULL),(43014,100031,1,NULL,NULL),(43014,51086,1,NULL,NULL),(43014,51085,1,NULL,NULL),(109674,109675,1,1,'2011-11-01 00:00:00'),(89090,71208,1,NULL,NULL),(89090,89091,1,NULL,NULL),(89090,89092,1,NULL,NULL),(109750,109751,1,NULL,NULL),(9622,109775,1,1,'2011-11-01 00:00:00'),(109794,109795,1,NULL,NULL),(109794,109796,1,NULL,NULL),(39135,39136,1,NULL,NULL),(39135,39137,1,NULL,NULL),(32310,32311,1,NULL,NULL),(32310,32309,1,NULL,NULL),(32310,31942,1,NULL,NULL),(32310,32306,1,NULL,NULL),(32310,31943,1,NULL,NULL),(32310,32308,1,NULL,NULL),(16341,16339,1,NULL,NULL),(12854,12856,1,NULL,NULL),(12854,12858,1,NULL,NULL),(12716,12717,1,NULL,NULL),(12716,12718,1,NULL,NULL),(12716,12719,1,NULL,NULL),(106575,16971,1,NULL,NULL),(106575,16972,1,NULL,NULL),(4315,4314,1,NULL,NULL),(110153,11093,1,1,'2011-11-01 00:00:00'),(5416,5414,1,1,'2011-11-01 00:00:00'),(5416,5419,1,1,'2011-11-01 00:00:00'),(12128,5255,1,NULL,NULL),(50337,50338,1,NULL,NULL),(89137,65861,1,NULL,NULL),(89137,37439,1,NULL,NULL),(89137,37440,1,NULL,NULL),(89137,37441,1,NULL,NULL),(89137,37442,1,NULL,NULL),(89137,65860,1,NULL,NULL),(89137,65862,1,NULL,NULL),(89137,65863,1,NULL,NULL),(89137,37438,1,NULL,NULL),(89137,22080,1,NULL,NULL),(37547,37546,1,NULL,NULL),(37547,37548,1,NULL,NULL),(6281,6280,1,1,'2011-11-01 00:00:00'),(6281,94914,1,1,'2011-11-01 00:00:00'),(6281,94915,1,1,'2011-11-01 00:00:00'),(37011,37010,1,NULL,NULL),(37011,37012,1,NULL,NULL),(110351,110352,1,NULL,NULL),(38300,38301,1,NULL,NULL),(90551,90554,1,NULL,NULL),(110407,110408,1,NULL,NULL),(5397,24210,1,NULL,NULL),(5397,24211,1,NULL,NULL),(5397,24213,1,NULL,NULL),(5397,33042,1,NULL,NULL),(5397,33043,1,NULL,NULL),(5397,33044,1,NULL,NULL),(5397,33045,1,NULL,NULL),(5397,33046,1,NULL,NULL),(5397,33047,1,NULL,NULL),(5397,33048,1,NULL,NULL),(5397,32538,1,NULL,NULL),(5397,33049,1,NULL,NULL),(5397,33050,1,NULL,NULL),(5397,33051,1,NULL,NULL),(5397,32537,1,NULL,NULL),(5397,33052,1,NULL,NULL),(5397,33053,1,NULL,NULL),(5397,33054,1,NULL,NULL),(5397,33055,1,NULL,NULL),(100512,100513,1,NULL,NULL),(100512,100514,1,NULL,NULL),(100512,100515,1,NULL,NULL),(10965,10967,1,NULL,NULL),(40364,40367,1,NULL,NULL),(40364,5574,1,NULL,NULL),(37929,37928,1,NULL,NULL),(37929,37930,1,NULL,NULL),(9781,9772,1,NULL,NULL),(9781,9775,1,NULL,NULL),(9781,9779,1,NULL,NULL),(9781,9780,1,NULL,NULL),(9781,9783,1,NULL,NULL),(4584,4583,1,1,'2011-11-01 00:00:00'),(68853,65685,1,1,'2011-11-01 00:00:00'),(10801,4073,1,NULL,NULL),(10801,10803,1,NULL,NULL),(11274,11271,1,NULL,NULL),(110688,93335,1,NULL,NULL),(5997,5995,1,1,'2011-11-01 00:00:00'),(5997,5996,1,1,'2011-11-01 00:00:00'),(12294,12291,1,NULL,NULL),(12294,12292,1,NULL,NULL),(12294,12293,1,NULL,NULL),(7606,7604,1,NULL,NULL),(7606,7608,1,NULL,NULL),(4611,4613,1,1,'2011-11-01 00:00:00'),(4611,4614,1,1,'2011-11-01 00:00:00'),(4611,4615,1,1,'2011-11-01 00:00:00'),(4611,4616,1,1,'2011-11-01 00:00:00'),(110832,110833,1,NULL,NULL),(7970,7969,1,NULL,NULL),(7970,7971,1,NULL,NULL),(7970,7975,1,NULL,NULL),(13101,13102,1,1,'2011-11-01 00:00:00'),(13101,13103,1,1,'2011-11-01 00:00:00'),(77930,77931,1,NULL,NULL),(110975,110976,1,NULL,NULL),(110981,110982,1,NULL,NULL),(46050,46051,1,NULL,NULL),(110989,110990,1,1,'2011-11-01 00:00:00'),(110989,106464,1,1,'2011-11-01 00:00:00'),(4508,4510,1,1,'2011-11-01 00:00:00'),(4508,4511,1,1,'2011-11-01 00:00:00'),(4508,4512,1,1,'2011-11-01 00:00:00'),(4508,4514,1,1,'2011-11-01 00:00:00'),(4508,4515,1,1,'2011-11-01 00:00:00'),(4508,4516,1,1,'2011-11-01 00:00:00'),(4508,4518,1,1,'2011-11-01 00:00:00'),(4508,4519,1,1,'2011-11-01 00:00:00'),(81225,81226,1,NULL,NULL),(14125,14127,1,NULL,NULL),(14125,14133,1,NULL,NULL),(14125,14134,1,NULL,NULL),(14125,14135,1,NULL,NULL),(14125,14136,1,NULL,NULL),(14125,14137,1,NULL,NULL),(88916,68068,1,NULL,NULL),(14489,14488,1,NULL,NULL),(7718,7725,1,NULL,NULL),(7718,7726,1,NULL,NULL),(7718,7729,1,NULL,NULL),(7718,7731,1,NULL,NULL),(7718,7734,1,NULL,NULL),(4403,4404,1,1,'2011-11-01 00:00:00'),(4403,4405,1,1,'2011-11-01 00:00:00'),(4403,4406,1,1,'2011-11-01 00:00:00'),(4403,4409,1,1,'2011-11-01 00:00:00'),(4403,4411,1,1,'2011-11-01 00:00:00'),(4403,4410,1,1,'2011-11-01 00:00:00'),(4403,4412,1,1,'2011-11-01 00:00:00'),(4403,4413,1,1,'2011-11-01 00:00:00'),(67536,67537,1,NULL,NULL),(111260,61096,1,NULL,NULL),(111260,87867,1,NULL,NULL),(86827,86825,1,NULL,NULL),(86827,86826,1,NULL,NULL),(34738,34743,1,NULL,NULL),(12083,12080,1,NULL,NULL),(12083,12082,1,NULL,NULL),(94405,94404,1,1,'2011-11-01 00:00:00'),(94405,94406,1,1,'2011-11-01 00:00:00'),(111452,111453,1,NULL,NULL),(33643,33644,1,NULL,NULL),(22583,22586,1,NULL,NULL),(5643,8330,1,1,'2011-11-01 00:00:00'),(10121,10102,1,NULL,NULL),(10121,10103,1,NULL,NULL),(10121,10104,1,NULL,NULL),(10121,10106,1,NULL,NULL),(10121,10107,1,NULL,NULL),(10121,10108,1,NULL,NULL),(10121,10109,1,NULL,NULL),(10121,10110,1,NULL,NULL),(10121,10111,1,NULL,NULL),(10121,10114,1,NULL,NULL),(10121,10125,1,NULL,NULL),(5396,5399,1,1,'2011-11-01 00:00:00'),(111668,111669,1,NULL,NULL),(111668,111670,1,NULL,NULL),(18961,4363,1,1,'2011-11-01 00:00:00'),(18961,14246,1,1,'2011-11-01 00:00:00'),(19394,19391,1,NULL,NULL),(10595,10596,1,1,'2011-11-01 00:00:00'),(10595,111708,1,1,'2011-11-01 00:00:00'),(5663,4412,1,1,'2011-11-01 00:00:00'),(44907,44905,1,NULL,NULL),(44907,44906,1,NULL,NULL),(111770,111771,1,NULL,NULL),(111791,79336,1,1,'2011-11-01 00:00:00'),(111793,111794,1,NULL,NULL),(111793,111795,1,NULL,NULL),(95323,95322,1,NULL,NULL),(111807,111808,1,NULL,NULL),(111807,111809,1,NULL,NULL),(111815,111816,1,NULL,NULL),(111815,111817,1,NULL,NULL),(111815,111818,1,NULL,NULL),(111815,111819,1,NULL,NULL),(111815,111820,1,NULL,NULL),(111815,111821,1,NULL,NULL),(49311,49310,1,NULL,NULL),(49311,11235,1,NULL,NULL),(49311,49312,1,NULL,NULL),(49311,49313,1,NULL,NULL),(49311,36372,1,NULL,NULL),(49311,44859,1,NULL,NULL),(49311,44905,1,NULL,NULL),(49311,44906,1,NULL,NULL),(49311,36373,1,NULL,NULL),(49311,49314,1,NULL,NULL),(49311,44907,1,NULL,NULL),(49311,36371,1,NULL,NULL),(49311,36374,1,NULL,NULL),(49311,44904,1,NULL,NULL),(49311,44861,1,NULL,NULL),(49311,44908,1,NULL,NULL),(85289,85288,1,NULL,NULL),(111834,111835,1,NULL,NULL),(111840,111841,1,NULL,NULL),(111840,111842,1,NULL,NULL),(10820,61031,1,1,'2011-11-01 00:00:00'),(37267,37266,1,NULL,NULL),(37267,37269,1,NULL,NULL),(9757,9758,1,NULL,NULL),(9757,9763,1,NULL,NULL),(9757,9764,1,NULL,NULL),(9757,9765,1,NULL,NULL),(33066,33065,1,NULL,NULL),(33066,33067,1,NULL,NULL),(29734,29735,1,NULL,NULL),(29734,29736,1,NULL,NULL),(111857,49025,1,1,'2011-11-01 00:00:00'),(111857,49026,1,1,'2011-11-01 00:00:00'),(111863,111864,1,NULL,NULL),(111863,111865,1,NULL,NULL),(111863,111866,1,NULL,NULL),(111863,111867,1,NULL,NULL),(111863,111868,1,NULL,NULL),(111863,111869,1,NULL,NULL),(111883,111884,1,NULL,NULL),(111883,111885,1,NULL,NULL),(81020,81018,1,NULL,NULL),(6051,105623,1,1,'2011-11-01 00:00:00'),(111918,111919,1,1,'2011-11-01 00:00:00'),(79494,79492,1,NULL,NULL),(79494,79493,1,NULL,NULL),(6030,13764,1,NULL,NULL),(111931,32408,1,1,'2011-11-01 00:00:00'),(4263,4264,1,1,'2011-11-01 00:00:00'),(4263,4265,1,1,'2011-11-01 00:00:00'),(4263,4266,1,1,'2011-11-01 00:00:00'),(4263,4255,1,1,'2011-11-01 00:00:00'),(4263,4256,1,1,'2011-11-01 00:00:00'),(4263,4257,1,1,'2011-11-01 00:00:00'),(4263,111936,1,1,'2011-11-01 00:00:00'),(4263,4262,1,1,'2011-11-01 00:00:00'),(4263,111937,1,1,'2011-11-01 00:00:00'),(4263,4260,1,1,'2011-11-01 00:00:00'),(27500,27501,1,NULL,NULL),(111943,111944,1,NULL,NULL),(40511,51207,1,NULL,NULL),(103066,103067,1,1,'2011-11-01 00:00:00'),(103066,103064,1,1,'2011-11-01 00:00:00'),(103066,103065,1,1,'2011-11-01 00:00:00'),(77299,77298,1,1,'2011-11-01 00:00:00'),(110990,106464,1,1,'2011-11-01 00:00:00'),(89758,89759,1,NULL,NULL),(89758,89760,1,NULL,NULL),(78302,78303,1,NULL,NULL),(78302,80842,1,NULL,NULL),(105756,105754,1,1,'2011-11-01 00:00:00'),(111988,111989,1,NULL,NULL),(111998,111999,1,NULL,NULL),(112003,112004,1,NULL,NULL),(35852,35851,1,NULL,NULL),(64910,65918,1,1,'2011-11-01 00:00:00'),(64910,14530,1,1,'2011-11-01 00:00:00'),(112015,9722,1,1,'2011-11-01 00:00:00'),(112016,112017,1,NULL,NULL),(112016,112018,1,NULL,NULL),(112022,112023,1,NULL,NULL),(112025,112026,1,NULL,NULL),(112025,112027,1,NULL,NULL),(112025,112028,1,NULL,NULL),(112025,112029,1,NULL,NULL),(112033,112034,1,NULL,NULL),(27720,27719,1,NULL,NULL),(27720,27721,1,NULL,NULL),(27720,27722,1,NULL,NULL),(27720,27724,1,NULL,NULL),(27720,27725,1,NULL,NULL),(27720,27727,1,NULL,NULL),(112040,6696,1,1,'2011-11-01 00:00:00'),(5781,5782,1,NULL,NULL),(4773,4777,1,NULL,NULL),(80034,80033,1,NULL,NULL),(19671,19672,1,NULL,NULL),(19671,19673,1,NULL,NULL),(19671,19675,1,NULL,NULL),(77219,77218,1,NULL,NULL),(17395,17396,1,NULL,NULL),(17395,12682,1,NULL,NULL),(17395,12684,1,NULL,NULL),(17395,33539,1,NULL,NULL),(107681,107678,1,NULL,NULL),(107681,107679,1,NULL,NULL),(107681,107680,1,NULL,NULL),(107681,107682,1,NULL,NULL),(107681,107683,1,NULL,NULL),(107681,107684,1,NULL,NULL),(107681,107685,1,NULL,NULL),(107681,107686,1,NULL,NULL),(107681,107687,1,NULL,NULL),(112072,112073,1,NULL,NULL),(112075,112076,1,NULL,NULL),(112075,112077,1,NULL,NULL),(112075,112078,1,NULL,NULL),(112075,112079,1,NULL,NULL),(112082,112083,1,NULL,NULL),(112082,112084,1,NULL,NULL),(112082,112085,1,NULL,NULL),(27932,27933,1,NULL,NULL),(61802,61801,1,NULL,NULL),(61802,61803,1,NULL,NULL),(6546,6548,1,1,'2011-11-01 00:00:00'),(6546,6544,1,1,'2011-11-01 00:00:00'),(6546,6547,1,1,'2011-11-01 00:00:00'),(6546,77822,1,1,'2011-11-01 00:00:00'),(112112,33350,1,NULL,NULL),(112112,45087,1,NULL,NULL),(79711,79712,1,NULL,NULL),(79711,79713,1,NULL,NULL),(79711,41555,1,NULL,NULL),(79711,41556,1,NULL,NULL),(79711,79715,1,NULL,NULL),(79711,41557,1,NULL,NULL),(79711,41558,1,NULL,NULL),(79711,41559,1,NULL,NULL),(79711,7939,1,NULL,NULL),(79711,7940,1,NULL,NULL),(79711,79716,1,NULL,NULL),(79711,60430,1,NULL,NULL),(79711,7941,1,NULL,NULL),(79711,7942,1,NULL,NULL),(79711,7938,1,NULL,NULL),(79711,7943,1,NULL,NULL),(79711,7944,1,NULL,NULL),(79711,7945,1,NULL,NULL),(79711,7946,1,NULL,NULL),(79711,7947,1,NULL,NULL),(79711,7948,1,NULL,NULL),(79711,7949,1,NULL,NULL),(76490,76491,1,1,'2011-11-01 00:00:00'),(76490,76492,1,1,'2011-11-01 00:00:00'),(112141,112142,1,NULL,NULL),(112147,112148,1,NULL,NULL),(112151,112152,1,NULL,NULL),(112151,112153,1,NULL,NULL),(112159,112160,1,NULL,NULL),(112162,10339,1,NULL,NULL),(112162,6489,1,NULL,NULL),(112162,10334,1,NULL,NULL),(112162,10335,1,NULL,NULL),(112162,10336,1,NULL,NULL),(112162,10337,1,NULL,NULL),(112162,10338,1,NULL,NULL),(112162,16694,1,NULL,NULL),(112162,16695,1,NULL,NULL),(112162,16696,1,NULL,NULL),(112164,112165,1,NULL,NULL),(112164,112166,1,NULL,NULL),(112164,112167,1,NULL,NULL),(112164,112168,1,NULL,NULL),(112164,112169,1,NULL,NULL),(112172,112173,1,NULL,NULL),(112172,112174,1,NULL,NULL),(112172,112175,1,NULL,NULL),(112178,13657,1,NULL,NULL),(94426,94425,1,NULL,NULL),(4152,4140,1,NULL,NULL),(4152,4144,1,NULL,NULL),(4152,4146,1,NULL,NULL),(4152,4147,1,NULL,NULL),(4152,4150,1,NULL,NULL),(4152,4151,1,NULL,NULL),(112188,6798,1,NULL,NULL),(112188,6799,1,NULL,NULL),(34812,34811,1,NULL,NULL),(8875,8862,1,NULL,NULL),(8875,8865,1,NULL,NULL),(8875,8868,1,NULL,NULL),(8875,8870,1,NULL,NULL),(8875,8871,1,NULL,NULL),(23234,23235,1,NULL,NULL),(4784,5553,1,1,'2011-11-01 00:00:00'),(4784,5554,1,1,'2011-11-01 00:00:00'),(4784,5555,1,1,'2011-11-01 00:00:00'),(19347,19348,1,NULL,NULL),(19347,19349,1,NULL,NULL),(112217,112218,1,NULL,NULL),(112220,112221,1,1,'2011-11-01 00:00:00'),(112228,112229,1,NULL,NULL),(10447,10448,1,NULL,NULL),(10447,10451,1,NULL,NULL),(10447,10452,1,NULL,NULL),(4682,4681,1,NULL,NULL),(4682,4685,1,NULL,NULL),(4682,4687,1,NULL,NULL),(4682,4689,1,NULL,NULL),(4682,4690,1,NULL,NULL),(4682,4691,1,NULL,NULL),(4682,4698,1,NULL,NULL),(88361,88362,1,NULL,NULL),(8572,8571,1,1,'2011-11-01 00:00:00'),(8572,63025,1,1,'2011-11-01 00:00:00'),(8572,63026,1,1,'2011-11-01 00:00:00'),(16145,16144,1,NULL,NULL),(16145,16149,1,NULL,NULL),(37885,37884,1,NULL,NULL),(112272,112273,1,NULL,NULL),(112272,112274,1,NULL,NULL),(112272,112275,1,NULL,NULL),(105424,105423,1,NULL,NULL),(105424,105425,1,NULL,NULL),(112309,112310,1,NULL,NULL),(112309,112311,1,NULL,NULL),(112309,112312,1,NULL,NULL),(112316,112317,1,NULL,NULL),(112331,112332,1,NULL,NULL),(112331,112333,1,NULL,NULL),(112331,112334,1,NULL,NULL),(39293,32100,1,NULL,NULL),(39293,32099,1,NULL,NULL),(39293,3993,1,NULL,NULL),(39293,32101,1,NULL,NULL),(39293,32102,1,NULL,NULL),(39293,32103,1,NULL,NULL),(39293,32104,1,NULL,NULL),(39293,9430,1,NULL,NULL),(39293,9433,1,NULL,NULL),(39293,86708,1,NULL,NULL),(39293,86709,1,NULL,NULL),(39293,86710,1,NULL,NULL),(112339,112340,1,NULL,NULL),(112339,112341,1,NULL,NULL),(112339,112342,1,NULL,NULL),(18483,18481,1,NULL,NULL),(79350,79351,1,NULL,NULL),(79350,79352,1,NULL,NULL),(112359,112360,1,NULL,NULL),(112359,8517,1,NULL,NULL),(112359,8522,1,NULL,NULL),(112359,8518,1,NULL,NULL),(112359,26212,1,NULL,NULL),(112359,8516,1,NULL,NULL),(112359,8519,1,NULL,NULL),(112359,8520,1,NULL,NULL),(112359,8521,1,NULL,NULL),(112359,8523,1,NULL,NULL),(112359,8524,1,NULL,NULL),(112359,8525,1,NULL,NULL),(7725,7726,1,NULL,NULL),(7725,7729,1,NULL,NULL),(7725,7731,1,NULL,NULL),(7725,7734,1,NULL,NULL),(112368,112369,1,NULL,NULL),(112368,39140,1,NULL,NULL),(112368,78635,1,NULL,NULL),(112368,39139,1,NULL,NULL),(112368,39141,1,NULL,NULL),(112368,39142,1,NULL,NULL),(112371,112372,1,1,'2011-11-01 00:00:00'),(112374,112375,1,1,'2011-11-01 00:00:00'),(112382,112383,1,1,'2011-11-01 00:00:00'),(112382,112384,1,1,'2011-11-01 00:00:00'),(112382,112385,1,1,'2011-11-01 00:00:00'),(112382,112386,1,1,'2011-11-01 00:00:00'),(109795,109796,1,NULL,NULL),(112399,112400,1,NULL,NULL),(112399,112401,1,NULL,NULL),(112399,112402,1,NULL,NULL),(28118,28117,1,NULL,NULL),(9775,9772,1,NULL,NULL),(9775,9779,1,NULL,NULL),(9775,9780,1,NULL,NULL),(9775,9783,1,NULL,NULL),(17706,79603,1,NULL,NULL),(17706,76225,1,NULL,NULL),(17706,76224,1,NULL,NULL),(17706,66528,1,NULL,NULL),(112430,112431,1,1,'2011-11-01 00:00:00'),(11706,11707,1,NULL,NULL),(46006,46007,1,NULL,NULL),(112436,4655,1,1,'2011-11-01 00:00:00'),(17605,17606,1,1,'2011-11-01 00:00:00'),(112446,112447,1,NULL,NULL),(112446,112448,1,NULL,NULL),(112457,39531,1,NULL,NULL),(112462,78666,1,NULL,NULL),(112462,112463,1,NULL,NULL),(112462,41479,1,NULL,NULL),(70587,70586,1,NULL,NULL),(112467,112468,1,NULL,NULL),(112467,15726,1,NULL,NULL),(112467,15727,1,NULL,NULL),(112467,112469,1,NULL,NULL),(112467,112470,1,NULL,NULL),(112467,112471,1,NULL,NULL),(112467,15728,1,NULL,NULL),(112467,15729,1,NULL,NULL),(112467,79682,1,NULL,NULL),(112467,40660,1,NULL,NULL),(112467,26417,1,NULL,NULL),(76761,76762,1,NULL,NULL),(4730,4728,1,1,'2011-11-01 00:00:00'),(4730,4729,1,1,'2011-11-01 00:00:00'),(4730,4731,1,1,'2011-11-01 00:00:00'),(4730,4733,1,1,'2011-11-01 00:00:00'),(4730,4735,1,1,'2011-11-01 00:00:00'),(112499,112500,1,NULL,NULL),(10438,10433,1,NULL,NULL),(10438,10435,1,NULL,NULL),(35408,35409,1,NULL,NULL),(112520,112521,1,NULL,NULL),(86402,86400,1,NULL,NULL),(112526,112527,1,NULL,NULL),(18277,18278,1,1,'2011-11-01 00:00:00'),(18277,18279,1,1,'2011-11-01 00:00:00'),(112552,112553,1,1,'2011-11-01 00:00:00'),(112552,6097,1,1,'2011-11-01 00:00:00'),(112552,6098,1,1,'2011-11-01 00:00:00'),(109493,78938,1,1,'2011-11-01 00:00:00'),(112577,112578,1,NULL,NULL),(112577,112579,1,NULL,NULL),(91112,91113,1,NULL,NULL),(6569,6552,1,NULL,NULL),(6569,6554,1,NULL,NULL),(6569,6556,1,NULL,NULL),(6569,6557,1,NULL,NULL),(6569,6558,1,NULL,NULL),(6569,6560,1,NULL,NULL),(6569,6563,1,NULL,NULL),(6569,6564,1,NULL,NULL),(6569,6565,1,NULL,NULL),(6569,6567,1,NULL,NULL),(6569,6568,1,NULL,NULL),(78296,78297,1,NULL,NULL),(112596,112597,1,NULL,NULL),(7608,7604,1,NULL,NULL),(112609,112610,1,NULL,NULL),(112609,112611,1,NULL,NULL),(80608,80609,1,NULL,NULL),(92993,92994,1,NULL,NULL),(92993,11311,1,NULL,NULL),(112615,112616,1,NULL,NULL),(112615,112617,1,NULL,NULL),(4151,4140,1,NULL,NULL),(4151,4144,1,NULL,NULL),(4151,4146,1,NULL,NULL),(4151,4147,1,NULL,NULL),(4151,4150,1,NULL,NULL),(112635,112636,1,NULL,NULL),(112638,112639,1,NULL,NULL),(112650,112651,1,NULL,NULL),(112650,112652,1,NULL,NULL),(78620,78621,1,NULL,NULL),(78620,78622,1,NULL,NULL),(78620,78623,1,NULL,NULL),(78620,15363,1,NULL,NULL),(10103,10125,1,NULL,NULL),(10103,10102,1,NULL,NULL),(10103,10104,1,NULL,NULL),(10103,10106,1,NULL,NULL),(10103,10107,1,NULL,NULL),(10103,10108,1,NULL,NULL),(10103,10109,1,NULL,NULL),(10103,10110,1,NULL,NULL),(10103,10111,1,NULL,NULL),(10103,10114,1,NULL,NULL),(112671,112672,1,NULL,NULL),(65775,4847,1,1,'2011-11-01 00:00:00'),(22894,22895,1,NULL,NULL),(22894,22896,1,NULL,NULL),(112684,112685,1,NULL,NULL),(65736,65737,1,NULL,NULL),(65736,65738,1,NULL,NULL),(4687,4681,1,NULL,NULL),(4687,4685,1,NULL,NULL),(4687,4689,1,NULL,NULL),(4687,4690,1,NULL,NULL),(4687,4691,1,NULL,NULL),(4687,4698,1,NULL,NULL),(112693,112694,1,NULL,NULL),(36951,36952,1,NULL,NULL),(6513,6514,1,1,'2011-11-01 00:00:00'),(6513,6512,1,1,'2011-11-01 00:00:00'),(112719,78573,1,NULL,NULL),(6317,6314,1,NULL,NULL),(6317,6316,1,NULL,NULL),(6317,6319,1,NULL,NULL),(112730,112731,1,NULL,NULL),(112730,112732,1,NULL,NULL),(84936,84937,1,NULL,NULL),(111865,111864,1,NULL,NULL),(111865,111866,1,NULL,NULL),(111865,111867,1,NULL,NULL),(111865,111868,1,NULL,NULL),(111865,111869,1,NULL,NULL),(112747,112748,1,NULL,NULL),(112747,112749,1,NULL,NULL),(112758,112759,1,NULL,NULL),(8511,8510,1,NULL,NULL),(8511,8513,1,NULL,NULL),(112769,112770,1,NULL,NULL),(112769,112771,1,NULL,NULL),(112784,104900,1,1,'2011-11-01 00:00:00'),(5862,5858,1,NULL,NULL),(16726,16724,1,NULL,NULL),(16726,16727,1,NULL,NULL),(16726,16729,1,NULL,NULL),(38475,38477,1,NULL,NULL),(38475,38479,1,NULL,NULL),(26173,26172,1,NULL,NULL),(101267,101266,1,1,'2011-11-01 00:00:00'),(112834,112835,1,NULL,NULL),(112834,112836,1,NULL,NULL),(15854,15852,1,NULL,NULL),(15854,15853,1,NULL,NULL),(15854,15855,1,NULL,NULL),(15854,15857,1,NULL,NULL),(15854,15858,1,NULL,NULL),(112857,112858,1,NULL,NULL),(112076,112077,1,NULL,NULL),(112076,112078,1,NULL,NULL),(112076,112079,1,NULL,NULL),(112871,112872,1,NULL,NULL),(112898,112899,1,NULL,NULL),(112904,112905,1,NULL,NULL),(112914,112915,1,1,'2011-11-01 00:00:00'),(112914,112916,1,1,'2011-11-01 00:00:00'),(14900,14901,1,NULL,NULL),(78623,78622,1,NULL,NULL),(112925,112926,1,1,'2011-11-01 00:00:00'),(112928,112929,1,NULL,NULL),(112553,6097,1,1,'2011-11-01 00:00:00'),(112553,6098,1,1,'2011-11-01 00:00:00'),(112957,112958,1,NULL,NULL),(112965,112966,1,NULL,NULL),(112965,112967,1,NULL,NULL),(61395,61396,1,NULL,NULL),(5277,5275,1,1,'2011-11-01 00:00:00'),(76852,76853,1,NULL,NULL),(15992,15988,1,NULL,NULL),(15992,15990,1,NULL,NULL),(15992,15993,1,NULL,NULL),(15992,15994,1,NULL,NULL),(113008,113009,1,NULL,NULL),(113016,113017,1,NULL,NULL),(113020,33592,1,NULL,NULL),(113020,33945,1,NULL,NULL),(113020,33946,1,NULL,NULL),(113020,33947,1,NULL,NULL),(113020,33948,1,NULL,NULL),(113020,33944,1,NULL,NULL),(113020,33949,1,NULL,NULL),(113020,33950,1,NULL,NULL),(113022,48606,1,1,'2011-11-01 00:00:00'),(113022,48607,1,1,'2011-11-01 00:00:00'),(5413,31749,1,NULL,NULL),(5413,31750,1,NULL,NULL),(5413,31752,1,NULL,NULL),(6557,6552,1,NULL,NULL),(6557,6554,1,NULL,NULL),(6557,6556,1,NULL,NULL),(6557,6560,1,NULL,NULL),(6557,6563,1,NULL,NULL),(6557,6564,1,NULL,NULL),(6557,6565,1,NULL,NULL),(6557,6567,1,NULL,NULL),(6557,6568,1,NULL,NULL),(112027,112026,1,NULL,NULL),(112027,112028,1,NULL,NULL),(112027,112029,1,NULL,NULL),(67403,67401,1,1,'2011-11-01 00:00:00'),(67403,67402,1,1,'2011-11-01 00:00:00'),(67403,67404,1,1,'2011-11-01 00:00:00'),(30234,30236,1,NULL,NULL),(14737,14732,1,NULL,NULL),(14737,14734,1,NULL,NULL),(14737,14736,1,NULL,NULL),(113057,113058,1,NULL,NULL),(113057,113059,1,NULL,NULL),(113057,113060,1,NULL,NULL),(113057,113061,1,NULL,NULL),(27057,27059,1,NULL,NULL),(113071,79544,1,NULL,NULL),(113073,113074,1,NULL,NULL),(36212,36211,1,NULL,NULL),(36212,36215,1,NULL,NULL),(36212,36216,1,NULL,NULL),(36212,36217,1,NULL,NULL),(113081,113082,1,NULL,NULL),(112386,112384,1,1,'2011-11-01 00:00:00'),(112386,112385,1,1,'2011-11-01 00:00:00'),(112386,112383,1,1,'2011-11-01 00:00:00'),(113092,7448,1,1,'2011-11-01 00:00:00'),(113101,113102,1,NULL,NULL),(35625,19272,1,NULL,NULL),(35625,19273,1,NULL,NULL),(35625,19274,1,NULL,NULL),(35625,19275,1,NULL,NULL),(35625,19276,1,NULL,NULL),(113132,113133,1,NULL,NULL),(20576,20579,1,NULL,NULL),(113138,113139,1,1,'2011-11-01 00:00:00'),(5402,5401,1,NULL,NULL),(5402,5408,1,NULL,NULL),(113166,62893,1,NULL,NULL),(113180,113181,1,NULL,NULL),(113180,113182,1,NULL,NULL),(113180,113183,1,NULL,NULL),(113180,113184,1,NULL,NULL),(79388,79386,1,NULL,NULL),(79388,79387,1,NULL,NULL),(13737,13733,1,NULL,NULL),(13737,13734,1,NULL,NULL),(13737,13736,1,NULL,NULL),(13737,13738,1,NULL,NULL),(13737,13739,1,NULL,NULL),(113203,112463,1,NULL,NULL),(113205,113206,1,NULL,NULL),(113205,113207,1,NULL,NULL),(113217,113218,1,NULL,NULL),(113226,113227,1,NULL,NULL),(113226,113228,1,NULL,NULL),(89905,113231,1,NULL,NULL),(22981,22982,1,NULL,NULL),(34030,34032,1,NULL,NULL),(34030,34033,1,NULL,NULL),(34030,34035,1,NULL,NULL),(34030,34036,1,NULL,NULL),(34030,34037,1,NULL,NULL),(34030,34038,1,NULL,NULL),(18179,18184,1,NULL,NULL),(18179,18185,1,NULL,NULL),(43898,43900,1,NULL,NULL),(43898,43901,1,NULL,NULL),(43898,43902,1,NULL,NULL),(43898,43903,1,NULL,NULL),(43898,43904,1,NULL,NULL),(113255,113256,1,NULL,NULL),(113260,82572,1,NULL,NULL),(113263,113264,1,1,'2011-11-01 00:00:00'),(113263,113265,1,1,'2011-11-01 00:00:00'),(113263,113266,1,1,'2011-11-01 00:00:00'),(113268,113269,1,1,'2011-11-01 00:00:00'),(113268,113270,1,1,'2011-11-01 00:00:00'),(113268,113271,1,1,'2011-11-01 00:00:00'),(113268,113272,1,1,'2011-11-01 00:00:00'),(16534,6737,1,NULL,NULL),(16534,16536,1,NULL,NULL),(109347,109348,1,1,'2011-11-01 00:00:00'),(14143,14142,1,NULL,NULL),(14143,14144,1,NULL,NULL),(113288,113289,1,NULL,NULL),(113288,113290,1,NULL,NULL),(113292,113293,1,NULL,NULL),(113292,113294,1,NULL,NULL),(63243,63244,1,NULL,NULL),(63243,63245,1,NULL,NULL),(63243,63246,1,NULL,NULL),(63243,63247,1,NULL,NULL),(63243,33706,1,NULL,NULL),(19370,19372,1,NULL,NULL),(86826,86825,1,NULL,NULL),(13733,13734,1,NULL,NULL),(13733,13736,1,NULL,NULL),(13733,13738,1,NULL,NULL),(13733,13739,1,NULL,NULL),(113309,113310,1,NULL,NULL),(113329,113330,1,NULL,NULL),(113329,113331,1,NULL,NULL),(24671,24669,1,NULL,NULL),(12718,12719,1,NULL,NULL),(12718,12717,1,NULL,NULL),(112966,112967,1,NULL,NULL),(45883,45884,1,NULL,NULL),(45883,21141,1,NULL,NULL),(45883,21146,1,NULL,NULL),(45883,21148,1,NULL,NULL),(113344,113345,1,NULL,NULL),(25613,25614,1,NULL,NULL),(76491,76492,1,1,'2011-11-01 00:00:00'),(41465,41464,1,NULL,NULL),(113392,65621,1,1,'2011-11-01 00:00:00'),(84371,84370,1,1,'2011-11-01 00:00:00'),(84371,84372,1,1,'2011-11-01 00:00:00'),(113405,113406,1,NULL,NULL),(106749,106750,1,1,'2011-11-01 00:00:00'),(81237,81238,1,NULL,NULL),(4087,4083,1,1,'2011-11-01 00:00:00'),(4087,4084,1,1,'2011-11-01 00:00:00'),(4087,4079,1,1,'2011-11-01 00:00:00'),(4087,4082,1,1,'2011-11-01 00:00:00'),(4087,18247,1,1,'2011-11-01 00:00:00'),(4087,18248,1,1,'2011-11-01 00:00:00'),(85333,85332,1,NULL,NULL),(12549,12553,1,NULL,NULL),(103243,103242,1,NULL,NULL),(113435,113436,1,NULL,NULL),(44862,44860,1,NULL,NULL),(44862,44863,1,NULL,NULL),(44862,44864,1,NULL,NULL),(109447,15193,1,1,'2011-11-01 00:00:00'),(109447,15192,1,1,'2011-11-01 00:00:00'),(113454,113455,1,NULL,NULL),(113454,113456,1,NULL,NULL),(77293,77292,1,NULL,NULL),(16063,16062,1,1,'2011-11-01 00:00:00'),(16063,16064,1,1,'2011-11-01 00:00:00'),(39564,39565,1,NULL,NULL),(17559,17560,1,NULL,NULL),(10136,10135,1,NULL,NULL),(10136,10137,1,NULL,NULL),(35216,35217,1,NULL,NULL),(113527,113528,1,NULL,NULL),(113527,113529,1,NULL,NULL),(113527,113530,1,NULL,NULL),(40291,40292,1,NULL,NULL),(40291,40294,1,NULL,NULL),(40291,43915,1,NULL,NULL),(40291,43916,1,NULL,NULL),(113540,113541,1,NULL,NULL),(13290,13289,1,NULL,NULL),(13290,13292,1,NULL,NULL),(113552,13181,1,NULL,NULL),(113552,28881,1,NULL,NULL),(113552,13182,1,NULL,NULL),(113552,28882,1,NULL,NULL),(113552,13180,1,NULL,NULL),(113552,13183,1,NULL,NULL),(113552,28883,1,NULL,NULL),(113552,13184,1,NULL,NULL),(113552,28884,1,NULL,NULL),(113552,13185,1,NULL,NULL),(113552,28880,1,NULL,NULL),(32553,32552,1,NULL,NULL),(113569,113570,1,NULL,NULL),(113569,38051,1,NULL,NULL),(113569,38054,1,NULL,NULL),(113569,38052,1,NULL,NULL),(113569,38053,1,NULL,NULL),(28279,38372,1,NULL,NULL),(113619,113620,1,NULL,NULL),(113619,113621,1,NULL,NULL),(37901,37900,1,NULL,NULL),(113629,113630,1,NULL,NULL),(113642,113643,1,1,'2011-11-01 00:00:00'),(113642,113644,1,1,'2011-11-01 00:00:00'),(113642,111708,1,1,'2011-11-01 00:00:00'),(33433,33432,1,NULL,NULL),(33433,33434,1,NULL,NULL),(9900,9896,1,NULL,NULL),(9900,9897,1,NULL,NULL),(9900,9901,1,NULL,NULL),(44863,44860,1,NULL,NULL),(44863,44864,1,NULL,NULL),(113670,31297,1,NULL,NULL),(113677,113678,1,1,'2011-11-01 00:00:00'),(113677,113679,1,1,'2011-11-01 00:00:00'),(113685,113686,1,NULL,NULL),(113685,113687,1,NULL,NULL),(113685,113688,1,NULL,NULL),(113685,113689,1,NULL,NULL),(15532,15531,1,NULL,NULL),(15532,15533,1,NULL,NULL),(113703,113704,1,NULL,NULL),(113703,113705,1,NULL,NULL),(113712,113713,1,NULL,NULL),(43884,43882,1,NULL,NULL),(6548,6544,1,1,'2011-11-01 00:00:00'),(6548,77822,1,1,'2011-11-01 00:00:00'),(42705,42706,1,NULL,NULL),(76398,76397,1,NULL,NULL),(76398,76399,1,NULL,NULL),(32308,32306,1,NULL,NULL),(32308,32309,1,NULL,NULL),(32308,31942,1,NULL,NULL),(32308,31943,1,NULL,NULL),(32308,32311,1,NULL,NULL),(32308,31860,1,NULL,NULL),(8737,8736,1,NULL,NULL),(8737,8738,1,NULL,NULL),(61389,61390,1,NULL,NULL),(61389,61391,1,NULL,NULL),(113764,113765,1,NULL,NULL),(113783,113784,1,NULL,NULL),(102456,102454,1,1,'2011-11-01 00:00:00'),(102456,102455,1,1,'2011-11-01 00:00:00'),(102456,102457,1,1,'2011-11-01 00:00:00'),(102456,113796,1,1,'2011-11-01 00:00:00'),(16272,16269,1,NULL,NULL),(16272,16276,1,NULL,NULL),(113821,68514,1,1,'2011-11-01 00:00:00'),(5381,5376,1,NULL,NULL),(5381,5377,1,NULL,NULL),(31001,30999,1,NULL,NULL),(31001,31003,1,NULL,NULL),(113832,113833,1,NULL,NULL),(113832,87496,1,NULL,NULL),(113832,113834,1,NULL,NULL),(113832,113835,1,NULL,NULL),(113832,113836,1,NULL,NULL),(113839,6872,1,1,'2011-11-01 00:00:00'),(101434,101433,1,NULL,NULL),(31586,31585,1,NULL,NULL),(31586,31587,1,NULL,NULL),(31586,15924,1,NULL,NULL),(31586,15925,1,NULL,NULL),(31586,15926,1,NULL,NULL),(79444,79442,1,NULL,NULL),(113878,113879,1,NULL,NULL),(48071,48070,1,NULL,NULL),(16660,16661,1,NULL,NULL),(43021,43020,1,NULL,NULL),(113891,113892,1,NULL,NULL),(26103,9967,1,NULL,NULL),(113906,16890,1,NULL,NULL),(113909,18950,1,NULL,NULL),(42390,42389,1,NULL,NULL),(42390,42391,1,NULL,NULL),(42390,42393,1,NULL,NULL),(42390,42394,1,NULL,NULL),(113227,113228,1,NULL,NULL),(5868,5869,1,NULL,NULL),(113927,113928,1,NULL,NULL),(81050,81048,1,NULL,NULL),(81050,81049,1,NULL,NULL),(23706,23704,1,NULL,NULL),(23706,23705,1,NULL,NULL),(23706,23707,1,NULL,NULL),(23706,23709,1,NULL,NULL),(23706,23710,1,NULL,NULL),(113943,113944,1,NULL,NULL),(113977,40457,1,NULL,NULL),(113977,28899,1,NULL,NULL),(113977,40511,1,NULL,NULL),(113977,113978,1,NULL,NULL),(113977,40458,1,NULL,NULL),(113977,40510,1,NULL,NULL),(113977,11236,1,NULL,NULL),(113977,37835,1,NULL,NULL),(113977,28900,1,NULL,NULL),(113977,51207,1,NULL,NULL),(113977,40456,1,NULL,NULL),(113977,37834,1,NULL,NULL),(113977,51206,1,NULL,NULL),(113977,40554,1,NULL,NULL),(113977,37836,1,NULL,NULL),(24943,24944,1,NULL,NULL),(24943,24945,1,NULL,NULL),(24943,9579,1,NULL,NULL),(24943,9578,1,NULL,NULL),(24943,113980,1,NULL,NULL),(43591,15414,1,NULL,NULL),(43591,15230,1,NULL,NULL),(43591,15252,1,NULL,NULL),(43591,15436,1,NULL,NULL),(43591,15703,1,NULL,NULL),(43591,15437,1,NULL,NULL),(43591,3910,1,NULL,NULL),(43591,15704,1,NULL,NULL),(43591,31504,1,NULL,NULL),(43591,15440,1,NULL,NULL),(43591,15705,1,NULL,NULL),(113992,113993,1,NULL,NULL),(5848,5849,1,NULL,NULL),(5848,5850,1,NULL,NULL),(5848,5854,1,NULL,NULL),(114021,114022,1,1,'2011-11-01 00:00:00'),(114021,76790,1,1,'2011-11-01 00:00:00'),(42503,50077,1,1,'2011-11-01 00:00:00'),(36166,114046,1,NULL,NULL),(113183,113181,1,NULL,NULL),(113183,113182,1,NULL,NULL),(113183,113184,1,NULL,NULL),(114056,114057,1,NULL,NULL),(114066,3933,1,1,'2011-11-01 00:00:00'),(114066,3926,1,1,'2011-11-01 00:00:00'),(114066,114067,1,1,'2011-11-01 00:00:00'),(114066,3932,1,1,'2011-11-01 00:00:00'),(114072,92320,1,NULL,NULL),(10505,23336,1,NULL,NULL),(10505,12904,1,NULL,NULL),(10505,12906,1,NULL,NULL),(113058,113059,1,NULL,NULL),(113058,113060,1,NULL,NULL),(113058,113061,1,NULL,NULL),(114092,114093,1,NULL,NULL),(114100,114101,1,NULL,NULL),(114100,114102,1,NULL,NULL),(114113,114114,1,NULL,NULL),(11973,11969,1,NULL,NULL),(11973,11971,1,NULL,NULL),(11973,11975,1,NULL,NULL),(11973,11977,1,NULL,NULL),(11973,11978,1,NULL,NULL),(11973,11979,1,NULL,NULL),(11973,11980,1,NULL,NULL),(11973,11982,1,NULL,NULL),(11973,11985,1,NULL,NULL),(11973,11986,1,NULL,NULL),(31585,31587,1,NULL,NULL),(31585,15924,1,NULL,NULL),(31585,15925,1,NULL,NULL),(31585,15926,1,NULL,NULL),(63246,63245,1,NULL,NULL),(63246,63247,1,NULL,NULL),(114141,114142,1,NULL,NULL),(114141,114143,1,NULL,NULL),(9493,9496,1,NULL,NULL),(5666,4412,1,1,'2011-11-01 00:00:00'),(42419,42420,1,NULL,NULL),(35244,35245,1,NULL,NULL),(114175,114176,1,1,'2011-11-01 00:00:00'),(114186,114187,1,NULL,NULL),(34193,34190,1,NULL,NULL),(34193,34191,1,NULL,NULL),(34193,34192,1,NULL,NULL),(114197,114198,1,1,'2011-11-01 00:00:00'),(114197,114199,1,1,'2011-11-01 00:00:00'),(114197,114200,1,1,'2011-11-01 00:00:00'),(114206,114207,1,NULL,NULL),(5664,5665,1,1,'2011-11-01 00:00:00'),(114210,114211,1,NULL,NULL),(114210,114212,1,NULL,NULL),(114210,114213,1,NULL,NULL),(114210,44719,1,NULL,NULL),(114210,44718,1,NULL,NULL),(70508,70509,1,NULL,NULL),(70508,70510,1,NULL,NULL),(70508,70512,1,NULL,NULL),(70508,70513,1,NULL,NULL),(70508,70514,1,NULL,NULL),(70508,70515,1,NULL,NULL),(67116,67117,1,1,'2011-11-01 00:00:00'),(67116,67118,1,1,'2011-11-01 00:00:00'),(112167,112168,1,NULL,NULL),(112167,112169,1,NULL,NULL),(114237,61864,1,NULL,NULL),(114237,114238,1,NULL,NULL),(114249,114166,1,NULL,NULL),(114249,79920,1,NULL,NULL),(42979,42980,1,NULL,NULL),(114262,114263,1,NULL,NULL),(40367,5574,1,NULL,NULL),(39021,39020,1,NULL,NULL),(39021,39022,1,NULL,NULL),(39021,39023,1,NULL,NULL),(114283,114284,1,1,'2011-11-01 00:00:00'),(114301,114302,1,1,'2011-11-01 00:00:00'),(9735,4515,1,1,'2011-11-01 00:00:00'),(9735,4524,1,1,'2011-11-01 00:00:00'),(9735,4514,1,1,'2011-11-01 00:00:00'),(114313,112849,1,1,'2011-11-01 00:00:00'),(114318,114319,1,1,'2011-11-01 00:00:00'),(114318,114320,1,1,'2011-11-01 00:00:00'),(48487,48488,1,NULL,NULL),(114338,114339,1,NULL,NULL),(114343,114344,1,NULL,NULL),(114343,114345,1,NULL,NULL),(7987,7988,1,NULL,NULL),(7987,7992,1,NULL,NULL),(7987,7996,1,NULL,NULL),(7987,8001,1,NULL,NULL),(111794,111795,1,NULL,NULL),(19412,19413,1,1,'2011-11-01 00:00:00'),(113704,113705,1,NULL,NULL),(114361,114362,1,NULL,NULL),(114364,114365,1,NULL,NULL),(114368,114369,1,NULL,NULL),(114368,114370,1,NULL,NULL),(86963,86961,1,NULL,NULL),(86963,86962,1,NULL,NULL),(114373,114374,1,NULL,NULL),(114378,114379,1,NULL,NULL),(114378,114380,1,NULL,NULL),(114378,114381,1,NULL,NULL),(114385,114386,1,NULL,NULL),(15998,16000,1,NULL,NULL),(15998,16001,1,NULL,NULL),(15998,16003,1,NULL,NULL),(15998,16006,1,NULL,NULL),(112017,112018,1,NULL,NULL),(114410,114411,1,NULL,NULL),(114410,114412,1,NULL,NULL),(114416,114417,1,NULL,NULL),(114435,114436,1,NULL,NULL),(105280,105281,1,1,'2011-11-01 00:00:00'),(46838,19466,1,NULL,NULL),(46838,46840,1,NULL,NULL),(46838,19467,1,NULL,NULL),(46838,46841,1,NULL,NULL),(46838,19468,1,NULL,NULL),(114452,114453,1,NULL,NULL),(114455,114456,1,1,'2011-11-01 00:00:00'),(114455,114457,1,1,'2011-11-01 00:00:00'),(114455,113022,1,1,'2011-11-01 00:00:00'),(24347,24348,1,NULL,NULL),(114465,114466,1,NULL,NULL),(11892,11894,1,NULL,NULL),(79492,79493,1,NULL,NULL),(114474,49667,1,NULL,NULL),(44905,44906,1,NULL,NULL),(114480,114481,1,NULL,NULL),(42653,42654,1,NULL,NULL),(112468,15726,1,NULL,NULL),(112468,15727,1,NULL,NULL),(112468,112469,1,NULL,NULL),(112468,112470,1,NULL,NULL),(112468,112471,1,NULL,NULL),(112468,15728,1,NULL,NULL),(112468,15729,1,NULL,NULL),(112468,79682,1,NULL,NULL),(112468,40660,1,NULL,NULL),(112468,26417,1,NULL,NULL),(114505,114506,1,NULL,NULL),(114505,114507,1,NULL,NULL),(114509,70350,1,NULL,NULL),(114509,70351,1,NULL,NULL),(86479,86480,1,NULL,NULL),(114532,114533,1,NULL,NULL),(66563,66560,1,NULL,NULL),(66563,66562,1,NULL,NULL),(114560,114561,1,1,'2011-11-01 00:00:00'),(114562,114563,1,1,'2011-11-01 00:00:00'),(114562,114564,1,1,'2011-11-01 00:00:00'),(114562,114565,1,1,'2011-11-01 00:00:00'),(114562,100999,1,1,'2011-11-01 00:00:00'),(4528,4512,1,1,'2011-11-01 00:00:00'),(4528,4527,1,1,'2011-11-01 00:00:00'),(4528,4533,1,1,'2011-11-01 00:00:00'),(4528,4516,1,1,'2011-11-01 00:00:00'),(114571,114572,1,NULL,NULL),(114579,29908,1,NULL,NULL),(114579,9270,1,NULL,NULL),(114579,29909,1,NULL,NULL),(47141,47142,1,NULL,NULL),(28698,28694,1,NULL,NULL),(114589,18340,1,NULL,NULL),(114589,18341,1,NULL,NULL),(114589,18342,1,NULL,NULL),(114589,18343,1,NULL,NULL),(114589,18344,1,NULL,NULL),(114589,18339,1,NULL,NULL),(114589,18345,1,NULL,NULL),(39299,39300,1,NULL,NULL),(112340,112341,1,NULL,NULL),(112340,112342,1,NULL,NULL),(36446,25967,1,NULL,NULL),(36446,25966,1,NULL,NULL),(36446,36447,1,NULL,NULL),(8982,8981,1,NULL,NULL),(8982,8983,1,NULL,NULL),(8982,8984,1,NULL,NULL),(114618,114619,1,NULL,NULL),(93606,93607,1,NULL,NULL),(114634,114635,1,NULL,NULL),(114639,114640,1,NULL,NULL),(114639,114641,1,NULL,NULL),(114649,114650,1,NULL,NULL),(114649,35996,1,NULL,NULL),(114653,114654,1,NULL,NULL),(114662,114663,1,NULL,NULL),(114667,75599,1,NULL,NULL),(114667,93395,1,NULL,NULL),(39028,39026,1,NULL,NULL),(39028,39027,1,NULL,NULL),(41941,41942,1,NULL,NULL),(36974,36971,1,NULL,NULL),(36974,36972,1,NULL,NULL),(36974,36973,1,NULL,NULL),(36974,36975,1,NULL,NULL),(30980,30979,1,NULL,NULL),(114726,114727,1,1,'2011-11-01 00:00:00'),(114729,114730,1,NULL,NULL),(114729,60047,1,NULL,NULL),(114729,49816,1,NULL,NULL),(114729,60044,1,NULL,NULL),(114729,98525,1,NULL,NULL),(114729,49818,1,NULL,NULL),(114729,5488,1,NULL,NULL),(114729,114731,1,NULL,NULL),(114729,37123,1,NULL,NULL),(114729,21274,1,NULL,NULL),(114729,21256,1,NULL,NULL),(114729,21275,1,NULL,NULL),(114736,114737,1,1,'2011-11-01 00:00:00'),(46551,46550,1,NULL,NULL),(46551,46552,1,NULL,NULL),(46551,46553,1,NULL,NULL),(114752,114753,1,NULL,NULL),(114788,114789,1,1,'2011-11-01 00:00:00'),(114788,114790,1,1,'2011-11-01 00:00:00'),(27125,27124,1,NULL,NULL),(114820,114821,1,NULL,NULL),(114825,114826,1,NULL,NULL),(114825,28950,1,NULL,NULL),(114831,114832,1,NULL,NULL),(43419,43420,1,NULL,NULL),(17421,17422,1,NULL,NULL),(80865,80864,1,NULL,NULL),(114860,114861,1,NULL,NULL),(114860,114862,1,NULL,NULL),(29870,29871,1,NULL,NULL),(7275,114879,1,1,'2011-11-01 00:00:00'),(31897,31899,1,NULL,NULL),(28470,28471,1,NULL,NULL),(66516,66515,1,NULL,NULL),(66516,16450,1,NULL,NULL),(66516,66517,1,NULL,NULL),(114899,114900,1,1,'2011-11-01 00:00:00'),(114929,114930,1,NULL,NULL),(114929,114931,1,NULL,NULL),(114929,114932,1,NULL,NULL),(14931,14933,1,NULL,NULL),(14931,14934,1,NULL,NULL),(114973,114974,1,NULL,NULL),(61592,61591,1,NULL,NULL),(61592,13235,1,NULL,NULL),(115007,115008,1,NULL,NULL),(115018,115019,1,NULL,NULL),(115018,115020,1,NULL,NULL),(115025,115026,1,NULL,NULL),(115028,115029,1,NULL,NULL),(107082,107083,1,NULL,NULL),(28005,28007,1,NULL,NULL),(115055,115056,1,NULL,NULL),(115068,115069,1,NULL,NULL),(83948,83947,1,1,'2011-11-01 00:00:00'),(115078,115079,1,NULL,NULL),(115086,115087,1,NULL,NULL),(115089,115090,1,NULL,NULL),(115095,115096,1,1,'2011-11-01 00:00:00'),(99501,99500,1,1,'2011-11-01 00:00:00'),(99501,99502,1,1,'2011-11-01 00:00:00'),(99501,99503,1,1,'2011-11-01 00:00:00'),(115125,115126,1,NULL,NULL),(47934,47936,1,NULL,NULL),(5814,5815,1,1,'2011-11-01 00:00:00'),(5814,5816,1,1,'2011-11-01 00:00:00'),(5814,4532,1,1,'2011-11-01 00:00:00'),(5814,4534,1,1,'2011-11-01 00:00:00'),(5814,5817,1,1,'2011-11-01 00:00:00'),(115163,113691,1,1,'2011-11-01 00:00:00'),(112385,112384,1,1,'2011-11-01 00:00:00'),(112385,112383,1,1,'2011-11-01 00:00:00'),(115179,115180,1,1,'2011-11-01 00:00:00'),(115179,115181,1,1,'2011-11-01 00:00:00'),(115179,115182,1,1,'2011-11-01 00:00:00'),(115200,115201,1,1,'2011-11-01 00:00:00'),(35568,35569,1,NULL,NULL),(35568,35571,1,NULL,NULL),(35568,35573,1,NULL,NULL),(51192,51191,1,NULL,NULL),(115217,35408,1,NULL,NULL),(115217,35409,1,NULL,NULL),(115217,35410,1,NULL,NULL),(113834,113835,1,NULL,NULL),(115234,115235,1,NULL,NULL),(115234,115236,1,NULL,NULL),(35624,49408,1,NULL,NULL),(112579,112578,1,NULL,NULL),(81990,81991,1,NULL,NULL),(115268,115269,1,1,'2011-11-01 00:00:00'),(4915,4917,1,NULL,NULL),(4467,4490,1,1,'2011-11-01 00:00:00'),(4467,4489,1,1,'2011-11-01 00:00:00'),(115279,115280,1,NULL,NULL),(115282,115283,1,NULL,NULL),(115285,115286,1,NULL,NULL),(115285,115287,1,NULL,NULL),(50326,50324,1,NULL,NULL),(50326,50325,1,NULL,NULL),(105730,105729,1,NULL,NULL),(30384,30385,1,NULL,NULL),(12464,12463,1,1,'2011-11-01 00:00:00'),(5308,5310,1,1,'2011-11-01 00:00:00'),(5308,5311,1,1,'2011-11-01 00:00:00'),(38891,38890,1,NULL,NULL),(38891,38893,1,NULL,NULL),(85544,85545,1,NULL,NULL),(115366,19236,1,1,'2011-11-01 00:00:00'),(115366,19237,1,1,'2011-11-01 00:00:00'),(77320,115369,1,NULL,NULL),(77320,65265,1,NULL,NULL),(115385,4878,1,1,'2011-11-01 00:00:00'),(115385,115386,1,1,'2011-11-01 00:00:00'),(115403,115404,1,NULL,NULL),(115403,115405,1,NULL,NULL),(115412,115413,1,NULL,NULL),(16006,16000,1,NULL,NULL),(16006,16001,1,NULL,NULL),(16006,16003,1,NULL,NULL),(16006,115426,1,NULL,NULL),(115428,115429,1,NULL,NULL),(50671,50672,1,NULL,NULL),(11371,11368,1,NULL,NULL),(11371,11370,1,NULL,NULL),(11371,11374,1,NULL,NULL),(115456,115457,1,NULL,NULL),(61312,5216,1,1,'2011-11-01 00:00:00'),(88350,88351,1,NULL,NULL),(16119,16116,1,NULL,NULL),(16119,16117,1,NULL,NULL),(16119,16121,1,NULL,NULL),(15880,15874,1,NULL,NULL),(15880,15877,1,NULL,NULL),(15880,15879,1,NULL,NULL),(115479,115480,1,NULL,NULL),(115479,115481,1,NULL,NULL),(115479,115482,1,NULL,NULL),(115498,115499,1,NULL,NULL),(25090,115505,1,1,'2011-11-01 00:00:00'),(25090,115506,1,1,'2011-11-01 00:00:00'),(115510,66776,1,1,'2011-11-01 00:00:00'),(62353,62355,1,NULL,NULL),(16116,16117,1,NULL,NULL),(16116,16121,1,NULL,NULL),(115526,115527,1,NULL,NULL),(115526,115528,1,NULL,NULL),(115526,115529,1,NULL,NULL),(35494,35496,1,NULL,NULL),(112083,112084,1,NULL,NULL),(112083,112085,1,NULL,NULL),(115558,115559,1,NULL,NULL),(115558,115560,1,NULL,NULL),(115569,115570,1,NULL,NULL),(70513,70512,1,NULL,NULL),(115596,115597,1,NULL,NULL),(115596,32129,1,NULL,NULL),(115596,115598,1,NULL,NULL),(115611,115612,1,NULL,NULL),(115611,115613,1,NULL,NULL),(115617,34635,1,NULL,NULL),(115617,79805,1,NULL,NULL),(115617,79806,1,NULL,NULL),(115617,81326,1,NULL,NULL),(10204,10205,1,NULL,NULL),(10204,10206,1,NULL,NULL),(10204,10207,1,NULL,NULL),(115623,115624,1,NULL,NULL),(115645,115646,1,NULL,NULL),(115645,115647,1,NULL,NULL),(115645,115648,1,NULL,NULL),(115653,9622,1,NULL,NULL),(115653,115654,1,NULL,NULL),(19359,19361,1,NULL,NULL),(115667,115668,1,NULL,NULL),(115673,115674,1,NULL,NULL),(115673,115675,1,NULL,NULL),(115673,115676,1,NULL,NULL),(24944,24945,1,NULL,NULL),(24944,9579,1,NULL,NULL),(24944,9578,1,NULL,NULL),(24944,113980,1,NULL,NULL),(16301,16302,1,1,'2011-11-01 00:00:00'),(16301,16303,1,1,'2011-11-01 00:00:00'),(11103,11102,1,NULL,NULL),(60642,60641,1,NULL,NULL),(60642,20466,1,NULL,NULL),(60642,20467,1,NULL,NULL),(60642,80833,1,NULL,NULL),(60642,34579,1,NULL,NULL),(115697,115698,1,NULL,NULL),(115697,115699,1,NULL,NULL),(115701,115702,1,NULL,NULL),(115710,115711,1,NULL,NULL),(115710,115712,1,NULL,NULL),(115710,89621,1,NULL,NULL),(115710,89622,1,NULL,NULL),(115710,89620,1,NULL,NULL),(115710,89623,1,NULL,NULL),(115710,5414,1,NULL,NULL),(115710,5415,1,NULL,NULL),(115710,5416,1,NULL,NULL),(115710,31747,1,NULL,NULL),(115715,115716,1,NULL,NULL),(113570,38051,1,NULL,NULL),(113570,38054,1,NULL,NULL),(113570,38052,1,NULL,NULL),(113570,38053,1,NULL,NULL),(115734,115735,1,NULL,NULL),(110153,24393,1,NULL,NULL),(110153,24394,1,NULL,NULL),(110153,24395,1,NULL,NULL),(110153,24396,1,NULL,NULL),(110153,24397,1,NULL,NULL),(110153,28812,1,NULL,NULL),(110153,28813,1,NULL,NULL),(110153,115739,1,NULL,NULL),(110153,39221,1,NULL,NULL),(110153,39222,1,NULL,NULL),(75152,75151,1,NULL,NULL),(75152,75155,1,NULL,NULL),(75152,75156,1,NULL,NULL),(115763,115764,1,1,'2011-11-01 00:00:00'),(115767,115768,1,NULL,NULL),(115767,115769,1,NULL,NULL),(5554,4780,1,NULL,NULL),(3963,10981,1,NULL,NULL),(3963,10982,1,NULL,NULL),(115794,115795,1,NULL,NULL),(115794,115796,1,NULL,NULL),(31750,31749,1,NULL,NULL),(31750,5417,1,NULL,NULL),(31750,31752,1,NULL,NULL),(40356,40358,1,NULL,NULL),(40356,26193,1,NULL,NULL),(40356,40359,1,NULL,NULL),(40356,26194,1,NULL,NULL),(45222,45224,1,NULL,NULL),(102221,102220,1,NULL,NULL),(115810,115811,1,NULL,NULL),(15581,15583,1,NULL,NULL),(15581,15584,1,NULL,NULL),(15581,6279,1,NULL,NULL),(107997,107998,1,1,'2011-11-01 00:00:00'),(45486,45482,1,NULL,NULL),(45486,45483,1,NULL,NULL),(45486,45484,1,NULL,NULL),(115830,79279,1,NULL,NULL),(115830,79280,1,NULL,NULL),(115849,115850,1,NULL,NULL),(115852,115853,1,NULL,NULL),(115852,115854,1,NULL,NULL),(115852,115855,1,NULL,NULL),(43672,43673,1,NULL,NULL),(43672,43674,1,NULL,NULL),(115865,115866,1,1,'2011-11-01 00:00:00'),(32490,32493,1,NULL,NULL),(43030,43029,1,NULL,NULL),(37294,37295,1,NULL,NULL),(32877,32872,1,NULL,NULL),(37064,37070,1,NULL,NULL),(115899,115900,1,NULL,NULL),(115913,115914,1,NULL,NULL),(86188,86190,1,NULL,NULL),(115920,115921,1,NULL,NULL),(115920,115922,1,NULL,NULL),(49072,49073,1,NULL,NULL),(115935,115936,1,NULL,NULL),(61995,115939,1,NULL,NULL),(13738,13734,1,NULL,NULL),(13738,13736,1,NULL,NULL),(13738,13739,1,NULL,NULL),(45464,45462,1,NULL,NULL),(28354,115977,1,NULL,NULL),(19673,19672,1,NULL,NULL),(19673,19675,1,NULL,NULL),(115994,115995,1,NULL,NULL),(114821,116006,1,NULL,NULL),(116009,116010,1,NULL,NULL),(116009,44928,1,NULL,NULL),(116009,44927,1,NULL,NULL),(5816,5815,1,1,'2011-11-01 00:00:00'),(5816,4532,1,1,'2011-11-01 00:00:00'),(5816,4534,1,1,'2011-11-01 00:00:00'),(5816,5817,1,1,'2011-11-01 00:00:00'),(116014,116015,1,NULL,NULL),(7180,7177,1,NULL,NULL),(7180,7178,1,NULL,NULL),(40073,40069,1,NULL,NULL),(40073,40072,1,NULL,NULL),(40073,40075,1,NULL,NULL),(40073,40076,1,NULL,NULL),(10233,10236,1,NULL,NULL),(10233,10240,1,NULL,NULL),(18563,18547,1,NULL,NULL),(18563,18542,1,NULL,NULL),(18563,18543,1,NULL,NULL),(18563,79803,1,NULL,NULL),(18563,79804,1,NULL,NULL),(18563,18544,1,NULL,NULL),(18563,18564,1,NULL,NULL),(18563,79802,1,NULL,NULL),(18563,18545,1,NULL,NULL),(18563,18565,1,NULL,NULL),(116077,116078,1,NULL,NULL),(93186,93185,1,NULL,NULL),(107684,107678,1,NULL,NULL),(107684,107679,1,NULL,NULL),(107684,107680,1,NULL,NULL),(107684,107682,1,NULL,NULL),(107684,107683,1,NULL,NULL),(107684,107685,1,NULL,NULL),(107684,107686,1,NULL,NULL),(107684,107687,1,NULL,NULL),(10109,10102,1,NULL,NULL),(10109,10104,1,NULL,NULL),(10109,10106,1,NULL,NULL),(10109,10107,1,NULL,NULL),(10109,10108,1,NULL,NULL),(10109,10110,1,NULL,NULL),(10109,10111,1,NULL,NULL),(10109,10114,1,NULL,NULL),(10109,10125,1,NULL,NULL),(94097,94095,1,1,'2011-11-01 00:00:00'),(116095,116096,1,NULL,NULL),(116099,116100,1,NULL,NULL),(7248,6793,1,NULL,NULL),(7248,5627,1,NULL,NULL),(7248,5628,1,NULL,NULL),(7248,5629,1,NULL,NULL),(7248,37110,1,NULL,NULL),(7248,79131,1,NULL,NULL),(7248,5630,1,NULL,NULL),(7248,5631,1,NULL,NULL),(7248,5632,1,NULL,NULL),(7248,7251,1,NULL,NULL),(43673,43674,1,NULL,NULL),(8806,8807,1,NULL,NULL),(27397,27398,1,NULL,NULL),(4597,4601,1,NULL,NULL),(46705,46707,1,NULL,NULL),(116135,116136,1,NULL,NULL),(116135,116137,1,NULL,NULL),(7622,7623,1,NULL,NULL),(116157,116158,1,NULL,NULL),(116157,116159,1,NULL,NULL),(116172,116173,1,NULL,NULL),(116172,116174,1,NULL,NULL),(116177,116178,1,1,'2011-11-01 00:00:00'),(116188,116189,1,NULL,NULL),(116215,116216,1,NULL,NULL),(116215,116217,1,NULL,NULL),(28628,28627,1,NULL,NULL),(28628,28630,1,NULL,NULL),(116236,116237,1,NULL,NULL),(116239,116240,1,NULL,NULL),(116245,116246,1,1,'2011-11-01 00:00:00'),(116247,116248,1,NULL,NULL),(12589,12590,1,NULL,NULL),(12589,12588,1,NULL,NULL),(4903,29908,1,NULL,NULL),(4903,9270,1,NULL,NULL),(4903,75487,1,NULL,NULL),(4903,78707,1,NULL,NULL),(4903,4785,1,NULL,NULL),(4903,29909,1,NULL,NULL),(4903,80753,1,NULL,NULL),(35015,35014,1,NULL,NULL),(35015,35016,1,NULL,NULL),(33138,33135,1,NULL,NULL),(33138,33137,1,NULL,NULL),(116289,116290,1,NULL,NULL),(4961,5617,1,NULL,NULL),(47245,47246,1,NULL,NULL),(116320,116321,1,NULL,NULL),(116320,116322,1,NULL,NULL),(116329,116330,1,NULL,NULL),(116329,116331,1,NULL,NULL),(116329,116332,1,NULL,NULL),(21585,21586,1,NULL,NULL),(13200,13201,1,NULL,NULL),(36054,36055,1,NULL,NULL),(36054,36056,1,NULL,NULL),(116363,116364,1,NULL,NULL),(36665,36664,1,NULL,NULL),(116373,116374,1,NULL,NULL),(116373,116375,1,NULL,NULL),(116387,116388,1,NULL,NULL),(116390,78507,1,NULL,NULL),(116397,116398,1,1,'2011-11-01 00:00:00'),(116400,116401,1,NULL,NULL),(116407,46210,1,NULL,NULL),(10240,10236,1,NULL,NULL),(96692,96691,1,NULL,NULL),(46550,46552,1,NULL,NULL),(46550,46553,1,NULL,NULL),(116424,116425,1,1,'2011-11-01 00:00:00'),(111866,111864,1,NULL,NULL),(111866,111867,1,NULL,NULL),(111866,111868,1,NULL,NULL),(111866,111869,1,NULL,NULL),(116444,40695,1,NULL,NULL),(116444,42241,1,NULL,NULL),(116444,59900,1,NULL,NULL),(116444,27156,1,NULL,NULL),(116444,27155,1,NULL,NULL),(116444,42831,1,NULL,NULL),(116444,69324,1,NULL,NULL),(116444,116445,1,NULL,NULL),(116444,19582,1,NULL,NULL),(116444,59899,1,NULL,NULL),(116444,93100,1,NULL,NULL),(116444,59901,1,NULL,NULL),(116444,41076,1,NULL,NULL),(116444,42832,1,NULL,NULL),(116444,69325,1,NULL,NULL),(116444,19583,1,NULL,NULL),(116444,19581,1,NULL,NULL),(116444,41077,1,NULL,NULL),(113059,113060,1,NULL,NULL),(113059,113061,1,NULL,NULL),(116457,116458,1,NULL,NULL),(116457,116459,1,NULL,NULL),(116457,116460,1,NULL,NULL),(116467,116468,1,NULL,NULL),(116467,116469,1,NULL,NULL),(116467,116470,1,NULL,NULL),(39175,39172,1,NULL,NULL),(39175,39173,1,NULL,NULL),(39175,39174,1,NULL,NULL),(39175,39176,1,NULL,NULL),(39175,39177,1,NULL,NULL),(39010,39011,1,NULL,NULL),(39010,39012,1,NULL,NULL),(39010,39013,1,NULL,NULL),(39010,39015,1,NULL,NULL),(39010,39016,1,NULL,NULL),(39010,39018,1,NULL,NULL),(11933,11934,1,NULL,NULL),(11933,7865,1,NULL,NULL),(20443,20442,1,NULL,NULL),(20443,25967,1,NULL,NULL),(20443,25966,1,NULL,NULL),(116538,89097,1,NULL,NULL),(28627,28630,1,NULL,NULL),(9244,26178,1,NULL,NULL),(9244,26179,1,NULL,NULL),(9244,79211,1,NULL,NULL),(9244,79212,1,NULL,NULL),(18109,98717,1,1,'2011-11-01 00:00:00'),(9116,9108,1,NULL,NULL),(9116,9119,1,NULL,NULL),(9116,9120,1,NULL,NULL),(9116,9121,1,NULL,NULL),(9116,9124,1,NULL,NULL),(33839,33841,1,NULL,NULL),(11619,11621,1,NULL,NULL),(116588,44459,1,NULL,NULL),(116588,81129,1,NULL,NULL),(116588,44458,1,NULL,NULL),(65712,111897,1,NULL,NULL),(65712,116591,1,NULL,NULL),(12460,12458,1,NULL,NULL),(4675,75528,1,NULL,NULL),(4675,116618,1,NULL,NULL),(4675,44236,1,NULL,NULL),(4675,116619,1,NULL,NULL),(4675,44235,1,NULL,NULL),(116621,116622,1,1,'2011-11-01 00:00:00'),(116621,61811,1,1,'2011-11-01 00:00:00'),(5414,5419,1,1,'2011-11-01 00:00:00'),(114199,116665,1,1,'2011-11-01 00:00:00'),(114199,116666,1,1,'2011-11-01 00:00:00'),(116677,116678,1,NULL,NULL),(41141,4950,1,1,'2011-11-01 00:00:00'),(116699,17055,1,NULL,NULL),(116699,17056,1,NULL,NULL),(116699,116700,1,NULL,NULL),(5665,4412,1,1,'2011-11-01 00:00:00'),(100059,100060,1,NULL,NULL),(100059,100061,1,NULL,NULL),(17982,17980,1,NULL,NULL),(29151,29149,1,NULL,NULL),(29151,29150,1,NULL,NULL),(81721,81722,1,NULL,NULL),(81721,81723,1,NULL,NULL),(81721,81724,1,NULL,NULL),(81721,81725,1,NULL,NULL),(15153,15154,1,NULL,NULL),(15153,15159,1,NULL,NULL),(116770,116771,1,NULL,NULL),(16727,16724,1,NULL,NULL),(16727,16729,1,NULL,NULL),(116796,116797,1,NULL,NULL),(113620,113621,1,NULL,NULL),(116817,116818,1,NULL,NULL),(116817,116819,1,NULL,NULL),(116833,116834,1,NULL,NULL),(116833,116835,1,NULL,NULL),(116833,116836,1,NULL,NULL),(116833,35453,1,NULL,NULL),(116425,116850,1,1,'2011-11-01 00:00:00'),(4912,22926,1,NULL,NULL),(116867,116868,1,NULL,NULL),(116867,116869,1,NULL,NULL),(12540,12543,1,NULL,NULL),(12540,12546,1,NULL,NULL),(116872,116873,1,NULL,NULL),(17477,17476,1,NULL,NULL),(27746,27745,1,NULL,NULL),(6917,6916,1,1,'2011-11-01 00:00:00'),(6917,6915,1,1,'2011-11-01 00:00:00'),(116894,116895,1,NULL,NULL),(116894,116896,1,NULL,NULL),(106396,106395,1,NULL,NULL),(106396,106397,1,NULL,NULL),(116905,116906,1,NULL,NULL),(116905,81953,1,NULL,NULL),(116905,81954,1,NULL,NULL),(116905,11169,1,NULL,NULL),(116905,109510,1,NULL,NULL),(26299,4668,1,NULL,NULL),(26299,4667,1,NULL,NULL),(26299,4669,1,NULL,NULL),(26299,26296,1,NULL,NULL),(26299,9426,1,NULL,NULL),(26299,9427,1,NULL,NULL),(26299,9428,1,NULL,NULL),(26299,26298,1,NULL,NULL),(26299,21142,1,NULL,NULL),(116915,116916,1,NULL,NULL),(5422,5421,1,NULL,NULL),(75337,75336,1,NULL,NULL),(116940,116941,1,NULL,NULL),(116940,10594,1,NULL,NULL),(43602,43601,1,NULL,NULL),(116948,116949,1,NULL,NULL),(116948,116950,1,NULL,NULL),(116967,116968,1,NULL,NULL),(116979,116980,1,NULL,NULL),(17075,17071,1,NULL,NULL),(116998,116999,1,NULL,NULL),(45343,12683,1,NULL,NULL),(117019,117020,1,NULL,NULL),(12171,12170,1,NULL,NULL),(117040,117041,1,NULL,NULL),(117040,117042,1,NULL,NULL),(46312,46313,1,NULL,NULL),(7731,7726,1,NULL,NULL),(7731,7729,1,NULL,NULL),(7731,7734,1,NULL,NULL),(117066,94213,1,1,'2011-11-01 00:00:00'),(117067,117068,1,NULL,NULL),(15584,15583,1,NULL,NULL),(15584,6279,1,NULL,NULL),(49310,11235,1,NULL,NULL),(49310,49312,1,NULL,NULL),(49310,49313,1,NULL,NULL),(49310,36372,1,NULL,NULL),(49310,44859,1,NULL,NULL),(49310,44905,1,NULL,NULL),(49310,44906,1,NULL,NULL),(49310,36373,1,NULL,NULL),(49310,49314,1,NULL,NULL),(49310,44907,1,NULL,NULL),(49310,36371,1,NULL,NULL),(49310,36374,1,NULL,NULL),(49310,44904,1,NULL,NULL),(49310,44861,1,NULL,NULL),(49310,44908,1,NULL,NULL),(45005,45010,1,NULL,NULL),(45005,61890,1,NULL,NULL),(45005,42513,1,NULL,NULL),(45005,42514,1,NULL,NULL),(45005,14051,1,NULL,NULL),(36281,36280,1,NULL,NULL),(12019,12020,1,1,'2011-11-01 00:00:00'),(12019,90325,1,1,'2011-11-01 00:00:00'),(12019,90326,1,1,'2011-11-01 00:00:00'),(117135,34831,1,NULL,NULL),(117135,34830,1,NULL,NULL),(117135,108024,1,NULL,NULL),(117135,34927,1,NULL,NULL),(117135,79328,1,NULL,NULL),(117135,35224,1,NULL,NULL),(117135,18379,1,NULL,NULL),(117135,34928,1,NULL,NULL),(33065,33067,1,NULL,NULL),(4144,4140,1,NULL,NULL),(4144,4146,1,NULL,NULL),(4144,4147,1,NULL,NULL),(4144,4150,1,NULL,NULL),(117154,117155,1,NULL,NULL),(117157,117158,1,1,'2011-11-01 00:00:00'),(5998,5995,1,1,'2011-11-01 00:00:00'),(5998,5996,1,1,'2011-11-01 00:00:00'),(5998,5997,1,1,'2011-11-01 00:00:00'),(4990,4989,1,1,'2011-11-01 00:00:00'),(21140,21144,1,NULL,NULL),(21140,21138,1,NULL,NULL),(62348,62349,1,NULL,NULL),(33042,33043,1,NULL,NULL),(7403,7404,1,1,'2011-11-01 00:00:00'),(117191,117192,1,1,'2011-11-01 00:00:00'),(96126,117195,1,NULL,NULL),(8102,8103,1,NULL,NULL),(59996,59995,1,NULL,NULL),(59996,20865,1,NULL,NULL),(59996,37354,1,NULL,NULL),(59996,37355,1,NULL,NULL),(59996,21050,1,NULL,NULL),(59996,37353,1,NULL,NULL),(59996,37356,1,NULL,NULL),(59996,37618,1,NULL,NULL),(19515,19516,1,1,'2011-11-01 00:00:00'),(19515,19514,1,1,'2011-11-01 00:00:00'),(19515,107844,1,1,'2011-11-01 00:00:00'),(10259,10260,1,NULL,NULL),(117231,117232,1,NULL,NULL),(10748,10747,1,NULL,NULL),(46601,46602,1,NULL,NULL),(46601,46605,1,NULL,NULL),(117256,117257,1,1,'2011-11-01 00:00:00'),(117256,106561,1,1,'2011-11-01 00:00:00'),(117264,92442,1,NULL,NULL),(42337,42335,1,NULL,NULL),(117270,117271,1,NULL,NULL),(49048,13221,1,NULL,NULL),(49048,42681,1,NULL,NULL),(49048,39088,1,NULL,NULL),(6514,6512,1,1,'2011-11-01 00:00:00'),(116459,116458,1,NULL,NULL),(116459,116460,1,NULL,NULL),(101742,69785,1,NULL,NULL),(117305,117306,1,1,'2011-11-01 00:00:00'),(117305,117307,1,1,'2011-11-01 00:00:00'),(8685,8686,1,NULL,NULL),(8685,8687,1,NULL,NULL),(8685,8688,1,NULL,NULL),(8685,8689,1,NULL,NULL),(8685,8690,1,NULL,NULL),(8685,8691,1,NULL,NULL),(8685,8692,1,NULL,NULL),(117316,117317,1,1,'2011-11-01 00:00:00'),(8335,8332,1,NULL,NULL),(8335,8337,1,NULL,NULL),(8335,8338,1,NULL,NULL),(14646,14636,1,NULL,NULL),(14646,14637,1,NULL,NULL),(14646,14639,1,NULL,NULL),(14646,14640,1,NULL,NULL),(14646,14642,1,NULL,NULL),(14646,14644,1,NULL,NULL),(14646,14645,1,NULL,NULL),(14646,14647,1,NULL,NULL),(12404,12403,1,NULL,NULL),(12404,12405,1,NULL,NULL),(12404,12408,1,NULL,NULL),(12404,12409,1,NULL,NULL),(12404,7766,1,NULL,NULL),(12404,12410,1,NULL,NULL),(12404,12411,1,NULL,NULL),(12404,12412,1,NULL,NULL),(12404,12413,1,NULL,NULL),(12404,7767,1,NULL,NULL),(12404,12414,1,NULL,NULL),(12404,12415,1,NULL,NULL),(12404,7765,1,NULL,NULL),(12404,7768,1,NULL,NULL),(12404,7769,1,NULL,NULL),(12404,7770,1,NULL,NULL),(12404,12416,1,NULL,NULL),(12404,12417,1,NULL,NULL),(12404,7771,1,NULL,NULL),(12404,7772,1,NULL,NULL),(12404,7773,1,NULL,NULL),(12404,12418,1,NULL,NULL),(12404,12419,1,NULL,NULL),(12404,12420,1,NULL,NULL),(12404,7774,1,NULL,NULL),(12404,12421,1,NULL,NULL),(12404,12422,1,NULL,NULL),(117331,117332,1,NULL,NULL),(117358,82302,1,NULL,NULL),(44521,44520,1,NULL,NULL),(31093,31092,1,NULL,NULL),(9985,9986,1,NULL,NULL),(9400,9401,1,NULL,NULL),(87951,87950,1,NULL,NULL),(117425,117426,1,NULL,NULL),(117432,117433,1,NULL,NULL),(117432,117434,1,NULL,NULL),(117439,35262,1,NULL,NULL),(117439,35263,1,NULL,NULL),(117439,35261,1,NULL,NULL),(117439,46591,1,NULL,NULL),(117439,35792,1,NULL,NULL),(117439,46601,1,NULL,NULL),(117439,35481,1,NULL,NULL),(117439,35482,1,NULL,NULL),(117439,46599,1,NULL,NULL),(117439,46600,1,NULL,NULL),(117439,35483,1,NULL,NULL),(117439,35793,1,NULL,NULL),(117439,113073,1,NULL,NULL),(117439,35484,1,NULL,NULL),(117439,35485,1,NULL,NULL),(117439,46592,1,NULL,NULL),(117439,79808,1,NULL,NULL),(117439,113074,1,NULL,NULL),(117439,35486,1,NULL,NULL),(117439,36016,1,NULL,NULL),(117439,35794,1,NULL,NULL),(117439,46593,1,NULL,NULL),(117439,46602,1,NULL,NULL),(117439,35487,1,NULL,NULL),(117439,46603,1,NULL,NULL),(117439,35488,1,NULL,NULL),(117439,36015,1,NULL,NULL),(117439,35791,1,NULL,NULL),(117439,46604,1,NULL,NULL),(117439,35489,1,NULL,NULL),(117439,35490,1,NULL,NULL),(117439,46605,1,NULL,NULL),(117439,117440,1,NULL,NULL),(117439,35491,1,NULL,NULL),(117439,76040,1,NULL,NULL),(7178,7177,1,NULL,NULL),(117443,117444,1,NULL,NULL),(19269,46712,1,NULL,NULL),(117463,117464,1,NULL,NULL),(117463,117465,1,NULL,NULL),(7017,7018,1,1,'2011-11-01 00:00:00'),(117490,117491,1,NULL,NULL),(117493,117494,1,NULL,NULL),(117493,117495,1,NULL,NULL),(117493,117496,1,NULL,NULL),(62440,62439,1,NULL,NULL),(62440,62441,1,NULL,NULL),(62440,62442,1,NULL,NULL),(62440,62443,1,NULL,NULL),(62440,62444,1,NULL,NULL),(62440,62445,1,NULL,NULL),(22653,22654,1,NULL,NULL),(11470,35985,1,NULL,NULL),(11470,3980,1,NULL,NULL),(11470,35986,1,NULL,NULL),(11470,6253,1,NULL,NULL),(11470,35987,1,NULL,NULL),(11470,35988,1,NULL,NULL),(117516,117517,1,NULL,NULL),(117516,117518,1,NULL,NULL),(60255,60254,1,NULL,NULL),(117553,117554,1,NULL,NULL),(117570,117571,1,NULL,NULL),(117582,117583,1,NULL,NULL),(117582,25067,1,NULL,NULL),(117582,25664,1,NULL,NULL),(117582,25066,1,NULL,NULL),(117582,25068,1,NULL,NULL),(117582,25069,1,NULL,NULL),(117582,25070,1,NULL,NULL),(11858,11859,1,NULL,NULL),(11858,11861,1,NULL,NULL),(117595,117596,1,NULL,NULL),(12020,90325,1,1,'2011-11-01 00:00:00'),(12020,90326,1,1,'2011-11-01 00:00:00'),(4519,6722,1,1,'2011-11-01 00:00:00'),(4519,4511,1,1,'2011-11-01 00:00:00'),(117626,117627,1,1,'2011-11-01 00:00:00'),(8539,8538,1,1,'2011-11-01 00:00:00'),(33918,33916,1,NULL,NULL),(33918,33917,1,NULL,NULL),(33918,33920,1,NULL,NULL),(75898,117637,1,NULL,NULL),(75898,50712,1,NULL,NULL),(75898,62281,1,NULL,NULL),(75898,45130,1,NULL,NULL),(75898,50711,1,NULL,NULL),(75898,50713,1,NULL,NULL),(75898,62282,1,NULL,NULL),(75898,45131,1,NULL,NULL),(75898,27675,1,NULL,NULL),(25949,25950,1,NULL,NULL),(62037,62038,1,NULL,NULL),(117653,117654,1,NULL,NULL),(117653,117655,1,NULL,NULL),(117658,117659,1,NULL,NULL),(117658,29677,1,NULL,NULL),(117658,42689,1,NULL,NULL),(117658,42671,1,NULL,NULL),(117658,42672,1,NULL,NULL),(117658,42673,1,NULL,NULL),(117658,42674,1,NULL,NULL),(117658,42675,1,NULL,NULL),(117658,42676,1,NULL,NULL),(117658,42677,1,NULL,NULL),(13102,13103,1,1,'2011-11-01 00:00:00'),(117669,117670,1,NULL,NULL),(117676,117677,1,NULL,NULL),(44886,44887,1,NULL,NULL),(46638,46639,1,NULL,NULL),(46638,46640,1,NULL,NULL),(65979,65976,1,NULL,NULL),(65979,65977,1,NULL,NULL),(4150,4140,1,NULL,NULL),(4150,4146,1,NULL,NULL),(4150,4147,1,NULL,NULL),(7371,7370,1,1,'2011-11-01 00:00:00'),(7371,7372,1,1,'2011-11-01 00:00:00'),(117739,117740,1,NULL,NULL),(48280,48282,1,NULL,NULL),(48280,48283,1,NULL,NULL),(48280,48284,1,NULL,NULL),(117756,117757,1,NULL,NULL),(117784,106763,1,NULL,NULL),(117784,109400,1,NULL,NULL),(117784,109401,1,NULL,NULL),(117798,117799,1,1,'2011-11-01 00:00:00'),(117798,117800,1,1,'2011-11-01 00:00:00'),(112384,112383,1,1,'2011-11-01 00:00:00'),(44864,44860,1,NULL,NULL),(117828,117829,1,NULL,NULL),(117837,117838,1,NULL,NULL),(117837,117839,1,NULL,NULL),(4655,4656,1,1,'2011-11-01 00:00:00'),(4655,117846,1,1,'2011-11-01 00:00:00'),(4655,4651,1,1,'2011-11-01 00:00:00'),(117887,43882,1,NULL,NULL),(117887,43883,1,NULL,NULL),(117887,93255,1,NULL,NULL),(117887,43881,1,NULL,NULL),(117887,31672,1,NULL,NULL),(117887,117888,1,NULL,NULL),(61095,61096,1,NULL,NULL),(61095,61097,1,NULL,NULL),(61095,31771,1,NULL,NULL),(61095,11054,1,NULL,NULL),(117932,117933,1,NULL,NULL),(117935,117936,1,NULL,NULL),(117945,117946,1,NULL,NULL),(117957,117958,1,NULL,NULL),(117957,117959,1,NULL,NULL),(111884,111885,1,NULL,NULL),(117982,50113,1,NULL,NULL),(37084,37083,1,NULL,NULL),(37084,37085,1,NULL,NULL),(4405,4406,1,1,'2011-11-01 00:00:00'),(4405,4404,1,1,'2011-11-01 00:00:00'),(34365,34367,1,NULL,NULL),(34365,34369,1,NULL,NULL),(34365,34371,1,NULL,NULL),(34365,34372,1,NULL,NULL),(34365,18242,1,NULL,NULL),(34365,18243,1,NULL,NULL),(34365,34373,1,NULL,NULL),(34365,18169,1,NULL,NULL),(34365,18244,1,NULL,NULL),(34365,34374,1,NULL,NULL),(34365,18237,1,NULL,NULL),(34365,34375,1,NULL,NULL),(34365,18170,1,NULL,NULL),(117990,117991,1,NULL,NULL),(117990,33499,1,NULL,NULL),(117990,117818,1,NULL,NULL),(17030,17033,1,NULL,NULL),(32864,32865,1,NULL,NULL),(118013,118014,1,NULL,NULL),(118020,118021,1,NULL,NULL),(118020,118022,1,NULL,NULL),(7867,7868,1,1,'2011-11-01 00:00:00'),(31575,31574,1,NULL,NULL),(118045,118046,1,NULL,NULL),(118064,118065,1,1,'2011-11-01 00:00:00'),(17939,17937,1,NULL,NULL),(17939,17941,1,NULL,NULL),(17939,17942,1,NULL,NULL),(17939,17943,1,NULL,NULL),(17939,17944,1,NULL,NULL),(17939,17945,1,NULL,NULL),(17939,17946,1,NULL,NULL),(17939,17394,1,NULL,NULL),(17939,17397,1,NULL,NULL),(17939,17948,1,NULL,NULL),(38818,38816,1,NULL,NULL),(38818,38819,1,NULL,NULL),(6240,6238,1,NULL,NULL),(6240,6239,1,NULL,NULL),(6240,6243,1,NULL,NULL),(62443,62444,1,NULL,NULL),(62443,62445,1,NULL,NULL),(118136,118137,1,NULL,NULL),(118136,118138,1,NULL,NULL),(118136,116867,1,NULL,NULL),(118136,116868,1,NULL,NULL),(118136,116869,1,NULL,NULL),(20828,20821,1,NULL,NULL),(20828,20822,1,NULL,NULL),(20828,20826,1,NULL,NULL),(20828,20829,1,NULL,NULL),(20828,20830,1,NULL,NULL),(20828,20835,1,NULL,NULL),(78836,78837,1,NULL,NULL),(66562,66560,1,NULL,NULL),(113796,118174,1,1,'2011-11-01 00:00:00'),(8510,8513,1,NULL,NULL),(6878,13018,1,NULL,NULL),(6878,13019,1,NULL,NULL),(118188,118189,1,1,'2011-11-01 00:00:00'),(118188,65085,1,1,'2011-11-01 00:00:00'),(118188,65086,1,1,'2011-11-01 00:00:00'),(118199,118200,1,NULL,NULL),(83994,83995,1,NULL,NULL),(118235,118236,1,NULL,NULL),(26179,26178,1,NULL,NULL),(26179,118240,1,NULL,NULL),(26179,79212,1,NULL,NULL),(118288,118289,1,NULL,NULL),(3923,118291,1,1,'2011-11-01 00:00:00'),(3923,3925,1,1,'2011-11-01 00:00:00'),(3923,118292,1,1,'2011-11-01 00:00:00'),(31641,31637,1,NULL,NULL),(31641,31640,1,NULL,NULL),(116836,116834,1,NULL,NULL),(116836,116835,1,NULL,NULL),(116836,35453,1,NULL,NULL),(118321,118322,1,NULL,NULL),(118321,118323,1,NULL,NULL),(118321,118324,1,NULL,NULL),(23980,23981,1,NULL,NULL),(76545,118334,1,1,'2011-11-01 00:00:00'),(82517,82518,1,NULL,NULL),(35658,35660,1,NULL,NULL),(35658,35661,1,NULL,NULL),(35658,35662,1,NULL,NULL),(112375,116425,1,1,'2011-11-01 00:00:00'),(42676,42672,1,NULL,NULL),(42676,42673,1,NULL,NULL),(42676,42678,1,NULL,NULL),(62228,62227,1,NULL,NULL),(118353,118354,1,NULL,NULL),(118353,118355,1,NULL,NULL),(118363,118364,1,NULL,NULL),(118363,118365,1,NULL,NULL),(118363,118366,1,NULL,NULL),(118363,118367,1,NULL,NULL),(115866,4724,1,1,'2011-11-01 00:00:00'),(12931,12930,1,NULL,NULL),(12931,12933,1,NULL,NULL),(12931,12937,1,NULL,NULL),(108080,12619,1,1,'2011-11-01 00:00:00'),(4262,4255,1,1,'2011-11-01 00:00:00'),(4262,4256,1,1,'2011-11-01 00:00:00'),(4262,4257,1,1,'2011-11-01 00:00:00'),(118418,118419,1,1,'2011-11-01 00:00:00'),(118418,118420,1,1,'2011-11-01 00:00:00'),(118418,118421,1,1,'2011-11-01 00:00:00'),(105425,105423,1,NULL,NULL),(118442,118443,1,NULL,NULL),(118445,33992,1,1,'2011-11-01 00:00:00'),(4062,4061,1,1,'2011-11-01 00:00:00'),(4062,4064,1,1,'2011-11-01 00:00:00'),(118454,118455,1,NULL,NULL),(118454,118456,1,NULL,NULL),(118454,118457,1,NULL,NULL),(118454,118458,1,NULL,NULL),(15021,15028,1,NULL,NULL),(15021,15032,1,NULL,NULL),(15021,15033,1,NULL,NULL),(15021,15034,1,NULL,NULL),(118476,118477,1,NULL,NULL),(118481,48529,1,NULL,NULL),(118484,118485,1,NULL,NULL),(118487,86053,1,NULL,NULL),(118487,60377,1,NULL,NULL),(118487,38088,1,NULL,NULL),(118487,14936,1,NULL,NULL),(118487,86054,1,NULL,NULL),(118487,38087,1,NULL,NULL),(118487,38089,1,NULL,NULL),(118487,14937,1,NULL,NULL),(118487,27914,1,NULL,NULL),(118487,27915,1,NULL,NULL),(118487,14935,1,NULL,NULL),(118487,14938,1,NULL,NULL),(118487,14939,1,NULL,NULL),(118505,62236,1,NULL,NULL),(84194,84193,1,NULL,NULL),(33846,33844,1,NULL,NULL),(118533,118534,1,NULL,NULL),(118537,118538,1,NULL,NULL),(118537,118539,1,NULL,NULL),(118541,118542,1,NULL,NULL),(118544,118545,1,NULL,NULL),(77825,77824,1,1,'2011-11-01 00:00:00'),(77825,6547,1,1,'2011-11-01 00:00:00'),(77825,77822,1,1,'2011-11-01 00:00:00'),(77825,6546,1,1,'2011-11-01 00:00:00'),(77825,6548,1,1,'2011-11-01 00:00:00'),(77825,6544,1,1,'2011-11-01 00:00:00'),(81722,81723,1,NULL,NULL),(81722,81724,1,NULL,NULL),(81722,81725,1,NULL,NULL),(4257,4255,1,1,'2011-11-01 00:00:00'),(4257,4256,1,1,'2011-11-01 00:00:00'),(4257,4259,1,1,'2011-11-01 00:00:00'),(4257,4264,1,1,'2011-11-01 00:00:00'),(4257,4265,1,1,'2011-11-01 00:00:00'),(4257,4266,1,1,'2011-11-01 00:00:00'),(4257,4267,1,1,'2011-11-01 00:00:00'),(4257,4268,1,1,'2011-11-01 00:00:00'),(6316,6314,1,NULL,NULL),(6316,6319,1,NULL,NULL),(118582,118583,1,NULL,NULL),(4534,4532,1,1,'2011-11-01 00:00:00'),(4534,47268,1,1,'2011-11-01 00:00:00'),(4534,5815,1,1,'2011-11-01 00:00:00'),(4534,5817,1,1,'2011-11-01 00:00:00'),(93060,93059,1,NULL,NULL),(118601,49622,1,1,'2011-11-01 00:00:00'),(4395,4389,1,1,'2011-11-01 00:00:00'),(4395,4390,1,1,'2011-11-01 00:00:00'),(4395,4392,1,1,'2011-11-01 00:00:00'),(4395,4393,1,1,'2011-11-01 00:00:00'),(4395,4399,1,1,'2011-11-01 00:00:00'),(4913,22926,1,NULL,NULL),(118621,118622,1,NULL,NULL),(118625,118626,1,NULL,NULL),(118625,118627,1,NULL,NULL),(118631,23654,1,NULL,NULL),(118631,78044,1,NULL,NULL),(118631,23655,1,NULL,NULL),(118631,23653,1,NULL,NULL),(118631,86156,1,NULL,NULL),(43173,43166,1,NULL,NULL),(43173,43169,1,NULL,NULL),(94404,94406,1,1,'2011-11-01 00:00:00'),(86596,86595,1,NULL,NULL),(86596,86592,1,NULL,NULL),(112916,112915,1,1,'2011-11-01 00:00:00'),(85226,85225,1,NULL,NULL),(8512,60499,1,NULL,NULL),(118680,118681,1,NULL,NULL),(118680,118682,1,NULL,NULL),(5192,5193,1,1,'2011-11-01 00:00:00'),(5192,5194,1,1,'2011-11-01 00:00:00'),(4255,4256,1,1,'2011-11-01 00:00:00'),(4255,4259,1,1,'2011-11-01 00:00:00'),(4255,4264,1,1,'2011-11-01 00:00:00'),(4255,4265,1,1,'2011-11-01 00:00:00'),(4255,4266,1,1,'2011-11-01 00:00:00'),(4255,4267,1,1,'2011-11-01 00:00:00'),(4255,4268,1,1,'2011-11-01 00:00:00'),(10102,10125,1,NULL,NULL),(10102,10104,1,NULL,NULL),(10102,10106,1,NULL,NULL),(10102,10107,1,NULL,NULL),(10102,10108,1,NULL,NULL),(10102,10110,1,NULL,NULL),(10102,10111,1,NULL,NULL),(10102,10114,1,NULL,NULL),(6731,46435,1,NULL,NULL),(6731,49408,1,NULL,NULL),(13664,13662,1,NULL,NULL),(13664,13663,1,NULL,NULL),(118782,118783,1,NULL,NULL),(23494,23493,1,NULL,NULL),(23494,23495,1,NULL,NULL),(23494,23497,1,NULL,NULL),(118786,118787,1,NULL,NULL),(16823,16822,1,NULL,NULL),(4510,4514,1,1,'2011-11-01 00:00:00'),(4510,6722,1,1,'2011-11-01 00:00:00'),(4510,4517,1,1,'2011-11-01 00:00:00'),(4510,4511,1,1,'2011-11-01 00:00:00'),(4510,4513,1,1,'2011-11-01 00:00:00'),(4510,4524,1,1,'2011-11-01 00:00:00'),(4510,4515,1,1,'2011-11-01 00:00:00'),(4510,9735,1,1,'2011-11-01 00:00:00'),(4510,4518,1,1,'2011-11-01 00:00:00'),(118804,118805,1,NULL,NULL),(118844,118845,1,NULL,NULL),(118852,118853,1,NULL,NULL),(61731,61733,1,NULL,NULL),(61731,61734,1,NULL,NULL),(3952,3948,1,1,'2011-11-01 00:00:00'),(3952,3949,1,1,'2011-11-01 00:00:00'),(118887,118888,1,NULL,NULL),(30643,30644,1,NULL,NULL),(30643,24416,1,NULL,NULL),(30643,30588,1,NULL,NULL),(30643,24417,1,NULL,NULL),(30643,30589,1,NULL,NULL),(18491,18490,1,NULL,NULL),(18491,18496,1,NULL,NULL),(21364,21355,1,NULL,NULL),(21364,21356,1,NULL,NULL),(21364,21359,1,NULL,NULL),(21364,21360,1,NULL,NULL),(21364,21362,1,NULL,NULL),(21364,20821,1,NULL,NULL),(21364,20822,1,NULL,NULL),(21364,20823,1,NULL,NULL),(21364,20824,1,NULL,NULL),(21364,20825,1,NULL,NULL),(21364,21365,1,NULL,NULL),(21364,20820,1,NULL,NULL),(21364,20826,1,NULL,NULL),(21364,20827,1,NULL,NULL),(21364,20828,1,NULL,NULL),(21364,20829,1,NULL,NULL),(21364,20830,1,NULL,NULL),(21364,20831,1,NULL,NULL),(21364,20832,1,NULL,NULL),(21364,20833,1,NULL,NULL),(21364,20834,1,NULL,NULL),(21364,20835,1,NULL,NULL),(78367,39991,1,NULL,NULL),(118925,118926,1,NULL,NULL),(90630,90629,1,1,'2011-11-01 00:00:00'),(90630,90631,1,1,'2011-11-01 00:00:00'),(118928,118929,1,NULL,NULL),(30038,30036,1,NULL,NULL),(30038,30039,1,NULL,NULL),(118963,118964,1,NULL,NULL),(5849,5850,1,NULL,NULL),(5849,5854,1,NULL,NULL),(118973,118974,1,NULL,NULL),(4720,4722,1,1,'2011-11-01 00:00:00'),(35504,35499,1,NULL,NULL),(35504,35505,1,NULL,NULL),(35504,35507,1,NULL,NULL),(119012,119013,1,NULL,NULL),(12109,12110,1,1,'2011-11-01 00:00:00'),(119033,119034,1,NULL,NULL),(119048,119049,1,NULL,NULL),(39048,39049,1,NULL,NULL),(39048,39050,1,NULL,NULL),(39048,26447,1,NULL,NULL),(112311,112312,1,NULL,NULL),(112311,112310,1,NULL,NULL),(119062,119063,1,NULL,NULL),(39020,39022,1,NULL,NULL),(39020,39023,1,NULL,NULL),(6563,6552,1,NULL,NULL),(6563,6554,1,NULL,NULL),(6563,6556,1,NULL,NULL),(6563,6558,1,NULL,NULL),(6563,6560,1,NULL,NULL),(6563,6564,1,NULL,NULL),(6563,6565,1,NULL,NULL),(6563,6567,1,NULL,NULL),(6563,6568,1,NULL,NULL),(34312,34303,1,NULL,NULL),(34312,34307,1,NULL,NULL),(34312,34308,1,NULL,NULL),(34312,34310,1,NULL,NULL),(34312,34311,1,NULL,NULL),(34312,34314,1,NULL,NULL),(85775,85776,1,NULL,NULL),(4652,4651,1,1,'2011-11-01 00:00:00'),(4652,4654,1,1,'2011-11-01 00:00:00'),(11979,11971,1,NULL,NULL),(11979,11975,1,NULL,NULL),(11979,11977,1,NULL,NULL),(11979,11978,1,NULL,NULL),(11979,11980,1,NULL,NULL),(11979,11982,1,NULL,NULL),(11979,11985,1,NULL,NULL),(11979,11986,1,NULL,NULL),(11979,11969,1,NULL,NULL),(46386,46387,1,NULL,NULL),(119136,119137,1,1,'2011-11-01 00:00:00'),(119136,119138,1,1,'2011-11-01 00:00:00'),(119143,119144,1,NULL,NULL),(4427,4426,1,1,'2011-11-01 00:00:00'),(4427,4389,1,1,'2011-11-01 00:00:00'),(46340,62959,1,NULL,NULL),(46340,46338,1,NULL,NULL),(40734,40738,1,NULL,NULL),(86934,119204,1,NULL,NULL),(116896,116895,1,NULL,NULL),(119211,50463,1,NULL,NULL),(119211,50462,1,NULL,NULL),(119216,119217,1,NULL,NULL),(19514,19516,1,1,'2011-11-01 00:00:00'),(119244,115994,1,NULL,NULL),(119244,115995,1,NULL,NULL),(119244,119245,1,NULL,NULL),(119244,9806,1,NULL,NULL),(119275,119276,1,1,'2011-11-01 00:00:00'),(38242,38239,1,NULL,NULL),(38242,38241,1,NULL,NULL),(4893,18236,1,NULL,NULL),(111936,111937,1,1,'2011-11-01 00:00:00'),(9995,9996,1,1,'2011-11-01 00:00:00'),(119303,15882,1,NULL,NULL),(119303,89615,1,NULL,NULL),(67402,67401,1,1,'2011-11-01 00:00:00'),(67402,67404,1,1,'2011-11-01 00:00:00'),(116010,44928,1,NULL,NULL),(116010,44927,1,NULL,NULL),(18244,18243,1,NULL,NULL),(26414,26413,1,NULL,NULL),(26414,40291,1,NULL,NULL),(26414,40292,1,NULL,NULL),(26414,40294,1,NULL,NULL),(15993,15988,1,NULL,NULL),(15993,15990,1,NULL,NULL),(15993,15994,1,NULL,NULL),(119390,119391,1,NULL,NULL),(33862,33861,1,NULL,NULL),(4264,4265,1,1,'2011-11-01 00:00:00'),(4264,4266,1,1,'2011-11-01 00:00:00'),(4264,4256,1,1,'2011-11-01 00:00:00'),(4264,4262,1,1,'2011-11-01 00:00:00'),(4264,4260,1,1,'2011-11-01 00:00:00'),(4265,4266,1,1,'2011-11-01 00:00:00'),(4265,4256,1,1,'2011-11-01 00:00:00'),(4265,111936,1,1,'2011-11-01 00:00:00'),(4265,4262,1,1,'2011-11-01 00:00:00'),(4265,111937,1,1,'2011-11-01 00:00:00'),(4265,4260,1,1,'2011-11-01 00:00:00'),(119431,119432,1,1,'2011-11-01 00:00:00'),(119434,119435,1,1,'2011-11-01 00:00:00'),(119437,119438,1,NULL,NULL),(44158,6066,1,NULL,NULL),(4520,77640,1,NULL,NULL),(4520,60752,1,NULL,NULL),(4520,60751,1,NULL,NULL),(114861,114862,1,NULL,NULL),(17396,12682,1,NULL,NULL),(17396,12684,1,NULL,NULL),(17396,33539,1,NULL,NULL),(119481,119482,1,NULL,NULL),(119481,119483,1,NULL,NULL),(38893,38890,1,NULL,NULL),(23495,23493,1,NULL,NULL),(23495,23497,1,NULL,NULL),(119491,119492,1,NULL,NULL),(119499,119500,1,NULL,NULL),(36973,36971,1,NULL,NULL),(36973,36972,1,NULL,NULL),(36973,36975,1,NULL,NULL),(16381,16379,1,NULL,NULL),(118365,118364,1,NULL,NULL),(118365,118366,1,NULL,NULL),(118365,118367,1,NULL,NULL),(87526,87525,1,NULL,NULL),(87129,87127,1,1,'2011-11-01 00:00:00'),(87129,87128,1,1,'2011-11-01 00:00:00'),(30422,30423,1,NULL,NULL),(34035,34036,1,NULL,NULL),(34035,34037,1,NULL,NULL),(34035,34038,1,NULL,NULL),(34035,34032,1,NULL,NULL),(34035,34033,1,NULL,NULL),(119573,119574,1,NULL,NULL),(26887,26886,1,NULL,NULL),(26887,26888,1,NULL,NULL),(119586,119587,1,NULL,NULL),(32895,32894,1,NULL,NULL),(119612,119613,1,NULL,NULL),(70227,70226,1,NULL,NULL),(70227,70229,1,NULL,NULL),(70227,70230,1,NULL,NULL),(70227,70231,1,NULL,NULL),(70227,70233,1,NULL,NULL),(4691,4681,1,NULL,NULL),(4691,4685,1,NULL,NULL),(4691,4689,1,NULL,NULL),(4691,4690,1,NULL,NULL),(4691,4698,1,NULL,NULL),(119643,119644,1,NULL,NULL),(8283,8275,1,NULL,NULL),(8283,8287,1,NULL,NULL),(28948,28949,1,NULL,NULL),(28948,13501,1,NULL,NULL),(28948,28950,1,NULL,NULL),(119656,119657,1,1,'2011-11-01 00:00:00'),(13826,13824,1,NULL,NULL),(13826,13825,1,NULL,NULL),(13826,13827,1,NULL,NULL),(119668,119669,1,NULL,NULL),(119668,119670,1,NULL,NULL),(86962,86961,1,NULL,NULL),(119680,119681,1,NULL,NULL),(116468,116469,1,NULL,NULL),(116468,116470,1,NULL,NULL),(43902,43903,1,NULL,NULL),(43902,43904,1,NULL,NULL),(78751,78752,1,NULL,NULL),(78751,71192,1,NULL,NULL),(119707,68957,1,1,'2011-11-01 00:00:00'),(119709,119710,1,NULL,NULL),(12451,12452,1,NULL,NULL),(12451,12453,1,NULL,NULL),(12451,12454,1,NULL,NULL),(12451,8305,1,NULL,NULL),(12451,12455,1,NULL,NULL),(12451,12456,1,NULL,NULL),(12451,8306,1,NULL,NULL),(12451,12457,1,NULL,NULL),(12451,12458,1,NULL,NULL),(12451,8307,1,NULL,NULL),(12451,12459,1,NULL,NULL),(12451,12460,1,NULL,NULL),(12451,8308,1,NULL,NULL),(12451,8309,1,NULL,NULL),(12451,8310,1,NULL,NULL),(12451,8311,1,NULL,NULL),(12451,8304,1,NULL,NULL),(12451,8312,1,NULL,NULL),(12451,8313,1,NULL,NULL),(119748,60525,1,NULL,NULL),(4728,4729,1,1,'2011-11-01 00:00:00'),(4728,4731,1,1,'2011-11-01 00:00:00'),(4728,4733,1,1,'2011-11-01 00:00:00'),(4728,4735,1,1,'2011-11-01 00:00:00'),(4512,9229,1,1,'2011-11-01 00:00:00'),(4512,9228,1,1,'2011-11-01 00:00:00'),(119765,119766,1,NULL,NULL),(119772,119773,1,NULL,NULL),(119772,119774,1,NULL,NULL),(119772,119775,1,NULL,NULL),(119772,119776,1,NULL,NULL),(119772,119777,1,NULL,NULL),(4731,4729,1,1,'2011-11-01 00:00:00'),(4731,4733,1,1,'2011-11-01 00:00:00'),(4731,4735,1,1,'2011-11-01 00:00:00'),(33916,33917,1,NULL,NULL),(33916,33920,1,NULL,NULL),(36901,36899,1,NULL,NULL),(30627,30628,1,NULL,NULL),(30627,30629,1,NULL,NULL),(22245,22243,1,NULL,NULL),(77824,6547,1,1,'2011-11-01 00:00:00'),(77824,77822,1,1,'2011-11-01 00:00:00'),(77824,6546,1,1,'2011-11-01 00:00:00'),(77824,6548,1,1,'2011-11-01 00:00:00'),(77824,6544,1,1,'2011-11-01 00:00:00'),(119803,43732,1,1,'2011-11-01 00:00:00'),(119836,119837,1,NULL,NULL),(37215,37216,1,NULL,NULL),(37215,37197,1,NULL,NULL),(37215,37217,1,NULL,NULL),(37215,37218,1,NULL,NULL),(37215,37196,1,NULL,NULL),(37215,37219,1,NULL,NULL),(119855,119856,1,NULL,NULL),(46756,46754,1,NULL,NULL),(46756,46755,1,NULL,NULL),(119863,112050,1,1,'2011-11-01 00:00:00'),(119869,119870,1,1,'2011-11-01 00:00:00'),(119869,119871,1,1,'2011-11-01 00:00:00'),(119869,119872,1,1,'2011-11-01 00:00:00'),(119894,119895,1,NULL,NULL),(119894,119896,1,NULL,NULL),(119894,119897,1,NULL,NULL),(119901,119902,1,NULL,NULL),(119901,119903,1,NULL,NULL),(119901,51157,1,NULL,NULL),(119908,60524,1,NULL,NULL),(119908,60527,1,NULL,NULL),(119931,119932,1,NULL,NULL),(119931,119933,1,NULL,NULL),(98701,98702,1,NULL,NULL),(119948,119949,1,NULL,NULL),(61811,116622,1,1,'2011-11-01 00:00:00'),(116941,10594,1,NULL,NULL),(34467,34466,1,NULL,NULL),(119994,119995,1,NULL,NULL),(119998,119999,1,NULL,NULL),(5815,4532,1,1,'2011-11-01 00:00:00'),(5815,5817,1,1,'2011-11-01 00:00:00'),(17463,17465,1,NULL,NULL),(86550,86548,1,NULL,NULL),(86550,86549,1,NULL,NULL),(120016,120017,1,NULL,NULL),(8965,8966,1,NULL,NULL),(19703,19698,1,NULL,NULL),(19703,19699,1,NULL,NULL),(19703,19701,1,NULL,NULL),(10020,10021,1,NULL,NULL),(10020,10022,1,NULL,NULL),(10020,10032,1,NULL,NULL),(10020,10039,1,NULL,NULL),(10020,10040,1,NULL,NULL),(120053,120054,1,1,'2011-11-01 00:00:00'),(114101,114102,1,NULL,NULL),(120064,120065,1,NULL,NULL),(70136,70137,1,NULL,NULL),(120075,120076,1,NULL,NULL),(120078,120079,1,1,'2011-11-01 00:00:00'),(120085,120086,1,NULL,NULL),(120088,120089,1,NULL,NULL),(63025,63026,1,1,'2011-11-01 00:00:00'),(63025,8571,1,1,'2011-11-01 00:00:00'),(63025,8570,1,1,'2011-11-01 00:00:00'),(63025,8569,1,1,'2011-11-01 00:00:00'),(76754,76753,1,NULL,NULL),(120122,120123,1,1,'2011-11-01 00:00:00'),(65531,65530,1,1,'2011-11-01 00:00:00'),(65531,65532,1,1,'2011-11-01 00:00:00'),(120126,120127,1,NULL,NULL),(120141,120142,1,NULL,NULL),(90645,23664,1,1,'2011-11-01 00:00:00'),(51043,51042,1,NULL,NULL),(51043,51044,1,NULL,NULL),(39530,39531,1,NULL,NULL),(5401,5408,1,NULL,NULL),(120179,10811,1,NULL,NULL),(120179,10813,1,NULL,NULL),(28588,28589,1,NULL,NULL),(120214,120215,1,NULL,NULL),(120214,120216,1,NULL,NULL),(120214,120217,1,NULL,NULL),(99933,99934,1,NULL,NULL),(120235,120236,1,NULL,NULL),(120235,120237,1,NULL,NULL),(120235,120238,1,NULL,NULL),(120235,120239,1,NULL,NULL),(113293,113294,1,NULL,NULL),(120270,120271,1,NULL,NULL),(120270,120272,1,NULL,NULL),(120270,120273,1,NULL,NULL),(120270,120274,1,NULL,NULL),(120280,35038,1,NULL,NULL),(11351,11353,1,NULL,NULL),(11351,11357,1,NULL,NULL),(11351,11358,1,NULL,NULL),(120288,120289,1,1,'2011-11-01 00:00:00'),(120288,120290,1,1,'2011-11-01 00:00:00'),(120288,120291,1,1,'2011-11-01 00:00:00'),(44131,44132,1,NULL,NULL),(44131,44133,1,NULL,NULL),(120305,120306,1,NULL,NULL),(120314,120315,1,NULL,NULL),(13103,13100,1,1,'2011-11-01 00:00:00'),(40289,40290,1,NULL,NULL),(40289,40291,1,NULL,NULL),(40289,40292,1,NULL,NULL),(40289,40293,1,NULL,NULL),(40289,40294,1,NULL,NULL),(118133,120347,1,1,'2011-11-01 00:00:00'),(118133,4965,1,1,'2011-11-01 00:00:00'),(118133,4966,1,1,'2011-11-01 00:00:00'),(120355,120356,1,1,'2011-11-01 00:00:00'),(114345,114344,1,NULL,NULL),(61801,61803,1,NULL,NULL),(34052,34053,1,NULL,NULL),(86548,86549,1,NULL,NULL),(25193,25195,1,NULL,NULL),(15525,3885,1,NULL,NULL),(15525,15358,1,NULL,NULL),(15525,15359,1,NULL,NULL),(15525,15362,1,NULL,NULL),(112028,112026,1,NULL,NULL),(112028,112029,1,NULL,NULL),(120421,14985,1,NULL,NULL),(120421,14986,1,NULL,NULL),(120421,14987,1,NULL,NULL),(120442,120443,1,1,'2011-11-01 00:00:00'),(22721,22720,1,NULL,NULL),(22721,22722,1,NULL,NULL),(120452,120453,1,NULL,NULL),(120452,120454,1,NULL,NULL),(120452,120455,1,NULL,NULL),(120452,120456,1,NULL,NULL),(120452,120457,1,NULL,NULL),(92092,92091,1,NULL,NULL),(92092,113292,1,NULL,NULL),(92092,113293,1,NULL,NULL),(92092,113294,1,NULL,NULL),(21816,21814,1,NULL,NULL),(21816,21815,1,NULL,NULL),(120480,120481,1,NULL,NULL),(120480,120482,1,NULL,NULL),(120486,120487,1,NULL,NULL),(120492,46601,1,NULL,NULL),(120492,19131,1,NULL,NULL),(120492,46600,1,NULL,NULL),(120492,46602,1,NULL,NULL),(120492,46603,1,NULL,NULL),(120492,46604,1,NULL,NULL),(120492,46605,1,NULL,NULL),(120511,112904,1,NULL,NULL),(120515,120516,1,1,'2011-11-01 00:00:00'),(33779,16925,1,NULL,NULL),(42105,42104,1,NULL,NULL),(42105,42106,1,NULL,NULL),(120564,120565,1,NULL,NULL),(120564,120566,1,NULL,NULL),(8670,8671,1,NULL,NULL),(38420,38419,1,NULL,NULL),(38420,38422,1,NULL,NULL),(12210,12206,1,NULL,NULL),(116906,81953,1,NULL,NULL),(116906,81954,1,NULL,NULL),(116906,11169,1,NULL,NULL),(116906,109510,1,NULL,NULL),(37546,37548,1,NULL,NULL),(35485,35482,1,NULL,NULL),(35485,35487,1,NULL,NULL),(35485,35488,1,NULL,NULL),(33680,45316,1,NULL,NULL),(118456,118455,1,NULL,NULL),(118456,118457,1,NULL,NULL),(118456,118458,1,NULL,NULL),(120653,69196,1,NULL,NULL),(38126,38127,1,NULL,NULL),(120671,120672,1,NULL,NULL),(61376,50235,1,NULL,NULL),(61376,61377,1,NULL,NULL),(61376,12493,1,NULL,NULL),(61376,12494,1,NULL,NULL),(61376,12495,1,NULL,NULL),(61376,61378,1,NULL,NULL),(13368,13369,1,NULL,NULL),(120687,35044,1,NULL,NULL),(120687,35043,1,NULL,NULL),(120687,88032,1,NULL,NULL),(120687,35045,1,NULL,NULL),(120687,35046,1,NULL,NULL),(21228,21233,1,NULL,NULL),(120701,120702,1,NULL,NULL),(120701,120703,1,NULL,NULL),(30603,30598,1,NULL,NULL),(120727,120728,1,NULL,NULL),(21359,21355,1,NULL,NULL),(21359,21356,1,NULL,NULL),(21359,21360,1,NULL,NULL),(21359,21362,1,NULL,NULL),(21359,20821,1,NULL,NULL),(21359,20822,1,NULL,NULL),(21359,20823,1,NULL,NULL),(21359,20824,1,NULL,NULL),(21359,20825,1,NULL,NULL),(21359,21365,1,NULL,NULL),(21359,20820,1,NULL,NULL),(21359,20826,1,NULL,NULL),(21359,20827,1,NULL,NULL),(21359,20828,1,NULL,NULL),(21359,20829,1,NULL,NULL),(21359,20830,1,NULL,NULL),(21359,20831,1,NULL,NULL),(21359,20832,1,NULL,NULL),(21359,20833,1,NULL,NULL),(21359,20834,1,NULL,NULL),(21359,20835,1,NULL,NULL),(120735,86497,1,NULL,NULL),(5795,5794,1,1,'2011-11-01 00:00:00'),(5795,5796,1,1,'2011-11-01 00:00:00'),(5795,120747,1,1,'2011-11-01 00:00:00'),(12056,12053,1,NULL,NULL),(12056,12061,1,NULL,NULL),(12056,12006,1,NULL,NULL),(12056,12007,1,NULL,NULL),(12056,12008,1,NULL,NULL),(120764,93362,1,NULL,NULL),(120764,88836,1,NULL,NULL),(120764,29742,1,NULL,NULL),(120764,93361,1,NULL,NULL),(120764,29743,1,NULL,NULL),(120764,17645,1,NULL,NULL),(120764,112788,1,NULL,NULL),(120764,17644,1,NULL,NULL),(120764,17646,1,NULL,NULL),(120764,24224,1,NULL,NULL),(120767,60852,1,NULL,NULL),(120770,118367,1,NULL,NULL),(9910,9909,1,NULL,NULL),(9910,9911,1,NULL,NULL),(60904,60906,1,NULL,NULL),(60904,60907,1,NULL,NULL),(60904,60908,1,NULL,NULL),(50833,50834,1,NULL,NULL),(120830,120831,1,NULL,NULL),(120830,120832,1,NULL,NULL),(120830,120833,1,NULL,NULL),(4965,4966,1,1,'2011-11-01 00:00:00'),(4965,4959,1,1,'2011-11-01 00:00:00'),(4965,4961,1,1,'2011-11-01 00:00:00'),(4965,4962,1,1,'2011-11-01 00:00:00'),(4965,120347,1,1,'2011-11-01 00:00:00'),(120844,120845,1,NULL,NULL),(120848,120849,1,1,'2011-11-01 00:00:00'),(33539,33536,1,NULL,NULL),(33539,32791,1,NULL,NULL),(33539,32792,1,NULL,NULL),(33539,12682,1,NULL,NULL),(33539,12684,1,NULL,NULL),(120855,120856,1,NULL,NULL),(120876,4433,1,1,'2011-11-01 00:00:00'),(8720,8721,1,NULL,NULL),(79722,79725,1,1,'2011-11-01 00:00:00'),(65977,65976,1,NULL,NULL),(100755,120898,1,NULL,NULL),(120906,40469,1,NULL,NULL),(120906,40470,1,NULL,NULL),(120916,120917,1,1,'2011-11-01 00:00:00'),(120927,120928,1,NULL,NULL),(120927,26148,1,NULL,NULL),(120927,26149,1,NULL,NULL),(120927,26147,1,NULL,NULL),(120927,101913,1,NULL,NULL),(120935,120936,1,NULL,NULL),(39203,39202,1,NULL,NULL),(9763,120953,1,NULL,NULL),(120956,120957,1,NULL,NULL),(14159,14160,1,NULL,NULL),(14159,14161,1,NULL,NULL),(14159,14163,1,NULL,NULL),(30628,30629,1,NULL,NULL),(119902,119903,1,NULL,NULL),(119902,51157,1,NULL,NULL),(4334,4336,1,1,'2011-11-01 00:00:00'),(4334,4337,1,1,'2011-11-01 00:00:00'),(4334,4338,1,1,'2011-11-01 00:00:00'),(120989,120990,1,NULL,NULL),(120989,120991,1,NULL,NULL),(120989,120992,1,NULL,NULL),(43904,43903,1,NULL,NULL),(68934,121006,1,1,'2011-11-01 00:00:00'),(78303,80842,1,NULL,NULL),(46366,46365,1,NULL,NULL),(121034,121035,1,NULL,NULL),(121038,8535,1,NULL,NULL),(121051,121052,1,NULL,NULL),(121051,121053,1,NULL,NULL),(44308,66009,1,1,'2011-11-01 00:00:00'),(112770,112771,1,NULL,NULL),(121090,114963,1,NULL,NULL),(121090,121091,1,NULL,NULL),(67991,67990,1,1,'2011-11-01 00:00:00'),(121115,14359,1,1,'2011-11-01 00:00:00'),(121115,121116,1,1,'2011-11-01 00:00:00'),(121115,121117,1,1,'2011-11-01 00:00:00'),(121115,14358,1,1,'2011-11-01 00:00:00'),(107682,107678,1,NULL,NULL),(107682,107679,1,NULL,NULL),(107682,107680,1,NULL,NULL),(107682,107683,1,NULL,NULL),(107682,107685,1,NULL,NULL),(107682,107686,1,NULL,NULL),(107682,107687,1,NULL,NULL),(121135,121136,1,NULL,NULL),(21460,21459,1,NULL,NULL),(21460,21461,1,NULL,NULL),(13018,13019,1,NULL,NULL),(49111,49112,1,NULL,NULL),(115280,38315,1,NULL,NULL),(121193,121194,1,1,'2011-11-01 00:00:00'),(28796,28797,1,NULL,NULL),(28796,28798,1,NULL,NULL),(105354,105353,1,NULL,NULL),(105354,105355,1,NULL,NULL),(121205,121206,1,NULL,NULL),(121219,121220,1,NULL,NULL),(10171,10172,1,1,'2011-11-01 00:00:00'),(14400,14401,1,NULL,NULL),(24736,24731,1,NULL,NULL),(24736,24732,1,NULL,NULL),(121240,121241,1,1,'2011-11-01 00:00:00'),(121240,121242,1,1,'2011-11-01 00:00:00'),(121243,121244,1,NULL,NULL),(121243,121245,1,NULL,NULL),(121243,121246,1,NULL,NULL),(121257,121258,1,NULL,NULL),(121257,121259,1,NULL,NULL),(29733,29731,1,NULL,NULL),(32101,32103,1,NULL,NULL),(50520,50521,1,NULL,NULL),(121347,121348,1,NULL,NULL),(37010,37012,1,NULL,NULL),(87887,87888,1,NULL,NULL),(121373,121374,1,NULL,NULL),(121380,121381,1,1,'2011-11-01 00:00:00'),(15115,15116,1,NULL,NULL),(113687,113686,1,NULL,NULL),(113687,113688,1,NULL,NULL),(113687,113689,1,NULL,NULL),(118455,118457,1,NULL,NULL),(118455,118458,1,NULL,NULL),(121389,121390,1,NULL,NULL),(121389,121391,1,NULL,NULL),(121419,121420,1,1,'2011-11-01 00:00:00'),(121440,121441,1,NULL,NULL),(21409,5557,1,NULL,NULL),(21409,5556,1,NULL,NULL),(21409,5558,1,NULL,NULL),(21409,5559,1,NULL,NULL),(121454,121455,1,NULL,NULL),(5142,36634,1,NULL,NULL),(5142,42429,1,NULL,NULL),(5142,8892,1,NULL,NULL),(5617,13121,1,NULL,NULL),(5617,13122,1,NULL,NULL),(120236,120237,1,NULL,NULL),(120236,120238,1,NULL,NULL),(120236,120239,1,NULL,NULL),(93320,93319,1,NULL,NULL),(93320,93321,1,NULL,NULL),(121474,121475,1,NULL,NULL),(121480,121481,1,NULL,NULL),(121480,121482,1,NULL,NULL),(121480,121483,1,NULL,NULL),(121487,10602,1,NULL,NULL),(121487,10601,1,NULL,NULL),(121493,121494,1,NULL,NULL),(121501,121502,1,NULL,NULL),(121501,121503,1,NULL,NULL),(121513,39208,1,NULL,NULL),(75151,75155,1,NULL,NULL),(75151,75156,1,NULL,NULL),(121533,121534,1,NULL,NULL),(121545,121546,1,NULL,NULL),(121545,62490,1,NULL,NULL),(4527,4533,1,1,'2011-11-01 00:00:00'),(4527,4512,1,1,'2011-11-01 00:00:00'),(19656,19657,1,NULL,NULL),(36986,5624,1,NULL,NULL),(36986,5623,1,NULL,NULL),(36986,5625,1,NULL,NULL),(36986,5626,1,NULL,NULL),(36986,36989,1,NULL,NULL),(36986,36990,1,NULL,NULL),(36986,36991,1,NULL,NULL),(36986,36992,1,NULL,NULL),(36986,36993,1,NULL,NULL),(36986,36994,1,NULL,NULL),(9779,9772,1,NULL,NULL),(9779,9780,1,NULL,NULL),(9779,9783,1,NULL,NULL),(121570,121571,1,NULL,NULL),(17442,17443,1,NULL,NULL),(17442,17444,1,NULL,NULL),(17442,17447,1,NULL,NULL),(11343,11344,1,NULL,NULL),(11343,11342,1,NULL,NULL),(40403,40404,1,NULL,NULL),(40403,40405,1,NULL,NULL),(99359,99361,1,1,'2011-11-01 00:00:00'),(34004,34005,1,NULL,NULL),(34004,34007,1,NULL,NULL),(34004,34008,1,NULL,NULL),(34004,34009,1,NULL,NULL),(34004,34010,1,NULL,NULL),(121644,121645,1,NULL,NULL),(106626,79611,1,1,'2011-11-01 00:00:00'),(39176,39172,1,NULL,NULL),(39176,39173,1,NULL,NULL),(39176,39174,1,NULL,NULL),(39176,39177,1,NULL,NULL),(15028,15032,1,NULL,NULL),(15028,15033,1,NULL,NULL),(15028,15034,1,NULL,NULL),(25033,25034,1,NULL,NULL),(121694,121695,1,1,'2011-11-01 00:00:00'),(121720,121721,1,NULL,NULL),(120289,120290,1,1,'2011-11-01 00:00:00'),(120289,120291,1,1,'2011-11-01 00:00:00'),(121767,121768,1,NULL,NULL),(121767,121769,1,NULL,NULL),(121767,121770,1,NULL,NULL),(121767,121771,1,NULL,NULL),(108859,108860,1,NULL,NULL),(99360,99359,1,1,'2011-11-01 00:00:00'),(4082,4079,1,1,'2011-11-01 00:00:00'),(4082,4083,1,1,'2011-11-01 00:00:00'),(4082,4084,1,1,'2011-11-01 00:00:00'),(121803,121804,1,NULL,NULL),(121808,30916,1,NULL,NULL),(121821,121822,1,NULL,NULL),(121821,121823,1,NULL,NULL),(3924,3925,1,1,'2011-11-01 00:00:00'),(121831,121832,1,NULL,NULL),(121831,32445,1,NULL,NULL),(121831,32444,1,NULL,NULL),(121831,92997,1,NULL,NULL),(121831,33642,1,NULL,NULL),(121831,33673,1,NULL,NULL),(121831,92998,1,NULL,NULL),(121831,33643,1,NULL,NULL),(121831,92996,1,NULL,NULL),(121831,33644,1,NULL,NULL),(121831,17823,1,NULL,NULL),(121831,17824,1,NULL,NULL),(7841,7838,1,NULL,NULL),(5988,5987,1,NULL,NULL),(5988,5989,1,NULL,NULL),(5988,5990,1,NULL,NULL),(5988,5991,1,NULL,NULL),(21557,21558,1,NULL,NULL),(81723,81724,1,NULL,NULL),(81723,81725,1,NULL,NULL),(7025,7022,1,NULL,NULL),(7025,7035,1,NULL,NULL),(7025,7036,1,NULL,NULL),(7025,7037,1,NULL,NULL),(7025,7038,1,NULL,NULL),(7025,7039,1,NULL,NULL),(7025,7040,1,NULL,NULL),(121881,121882,1,NULL,NULL),(84370,84372,1,1,'2011-11-01 00:00:00'),(121911,121912,1,NULL,NULL),(30099,30100,1,NULL,NULL),(30099,30101,1,NULL,NULL),(115675,115674,1,NULL,NULL),(115675,115676,1,NULL,NULL),(34832,34833,1,NULL,NULL),(34832,89821,1,NULL,NULL),(34832,88006,1,NULL,NULL),(20829,20821,1,NULL,NULL),(20829,20822,1,NULL,NULL),(20829,20826,1,NULL,NULL),(20829,20830,1,NULL,NULL),(20829,20835,1,NULL,NULL),(119872,117483,1,1,'2011-11-01 00:00:00'),(122007,122008,1,1,'2011-11-01 00:00:00'),(119276,122026,1,1,'2011-11-01 00:00:00'),(36971,36972,1,NULL,NULL),(36971,36975,1,NULL,NULL),(30039,30036,1,NULL,NULL),(4530,4526,1,1,'2011-11-01 00:00:00'),(4530,4514,1,1,'2011-11-01 00:00:00'),(122080,122081,1,1,'2011-11-01 00:00:00'),(122080,122082,1,1,'2011-11-01 00:00:00'),(7865,11934,1,NULL,NULL),(113678,122161,1,1,'2011-11-01 00:00:00'),(8842,8841,1,NULL,NULL),(8842,8845,1,NULL,NULL),(122173,122174,1,NULL,NULL),(16269,16276,1,NULL,NULL),(112835,112836,1,NULL,NULL),(8702,8703,1,NULL,NULL),(8702,8704,1,NULL,NULL),(118021,118022,1,NULL,NULL),(61425,61424,1,NULL,NULL),(10039,10021,1,NULL,NULL),(10039,10022,1,NULL,NULL),(10039,10032,1,NULL,NULL),(10039,10040,1,NULL,NULL),(122243,122244,1,NULL,NULL),(39321,39322,1,NULL,NULL),(17942,17937,1,NULL,NULL),(17942,17941,1,NULL,NULL),(17942,17943,1,NULL,NULL),(17942,17944,1,NULL,NULL),(17942,17945,1,NULL,NULL),(17942,17946,1,NULL,NULL),(17942,17394,1,NULL,NULL),(17942,17397,1,NULL,NULL),(17942,17948,1,NULL,NULL),(30100,30101,1,NULL,NULL),(65530,65532,1,1,'2011-11-01 00:00:00'),(122278,122279,1,NULL,NULL),(88229,49818,1,NULL,NULL),(122305,122306,1,1,'2011-11-01 00:00:00'),(9622,115654,1,NULL,NULL),(122335,97936,1,NULL,NULL),(122335,103866,1,NULL,NULL),(122335,93573,1,NULL,NULL),(122335,93572,1,NULL,NULL),(46605,46602,1,NULL,NULL),(89371,89370,1,NULL,NULL),(89371,89372,1,NULL,NULL),(122357,122358,1,1,'2011-11-01 00:00:00'),(122357,122359,1,1,'2011-11-01 00:00:00'),(122363,122364,1,NULL,NULL),(122398,122399,1,NULL,NULL),(122398,88834,1,NULL,NULL),(31908,31906,1,NULL,NULL),(31908,31907,1,NULL,NULL),(31908,31909,1,NULL,NULL),(31908,31910,1,NULL,NULL),(122432,122433,1,NULL,NULL),(122432,81875,1,NULL,NULL),(122432,7285,1,NULL,NULL),(122432,37145,1,NULL,NULL),(122432,81874,1,NULL,NULL),(122432,7286,1,NULL,NULL),(122432,7287,1,NULL,NULL),(122432,7288,1,NULL,NULL),(122432,7289,1,NULL,NULL),(70226,70229,1,NULL,NULL),(70226,70230,1,NULL,NULL),(70226,70231,1,NULL,NULL),(70226,70233,1,NULL,NULL),(5247,5241,1,1,'2011-11-01 00:00:00'),(5247,5242,1,1,'2011-11-01 00:00:00'),(5247,5243,1,1,'2011-11-01 00:00:00'),(5247,5244,1,1,'2011-11-01 00:00:00'),(5247,5245,1,1,'2011-11-01 00:00:00'),(5247,5246,1,1,'2011-11-01 00:00:00'),(20830,20821,1,NULL,NULL),(20830,20822,1,NULL,NULL),(20830,20826,1,NULL,NULL),(20830,20835,1,NULL,NULL),(122453,122454,1,NULL,NULL),(122453,122455,1,NULL,NULL),(4371,4372,1,1,'2011-11-01 00:00:00'),(4256,4259,1,1,'2011-11-01 00:00:00'),(4256,4266,1,1,'2011-11-01 00:00:00'),(4256,4267,1,1,'2011-11-01 00:00:00'),(4256,4268,1,1,'2011-11-01 00:00:00'),(12566,12570,1,NULL,NULL),(12566,12571,1,NULL,NULL),(12566,12565,1,NULL,NULL),(109348,122468,1,1,'2011-11-01 00:00:00'),(12235,12234,1,NULL,NULL),(12235,12236,1,NULL,NULL),(122479,122480,1,1,'2011-11-01 00:00:00'),(122479,43043,1,1,'2011-11-01 00:00:00'),(122479,122481,1,1,'2011-11-01 00:00:00'),(10205,10206,1,NULL,NULL),(10205,10207,1,NULL,NULL),(11978,11971,1,NULL,NULL),(11978,11975,1,NULL,NULL),(11978,11977,1,NULL,NULL),(11978,11980,1,NULL,NULL),(11978,11982,1,NULL,NULL),(11978,11985,1,NULL,NULL),(11978,11986,1,NULL,NULL),(11978,11969,1,NULL,NULL),(12624,12622,1,NULL,NULL),(122504,122505,1,NULL,NULL),(122504,21005,1,NULL,NULL),(122504,5994,1,NULL,NULL),(118681,118682,1,NULL,NULL),(17716,17718,1,NULL,NULL),(122548,122549,1,NULL,NULL),(5376,5377,1,NULL,NULL),(114563,114564,1,1,'2011-11-01 00:00:00'),(114563,114565,1,1,'2011-11-01 00:00:00'),(4117,4118,1,1,'2011-11-01 00:00:00'),(4117,4119,1,1,'2011-11-01 00:00:00'),(4117,4120,1,1,'2011-11-01 00:00:00'),(122587,122588,1,1,'2011-11-01 00:00:00'),(34247,34248,1,NULL,NULL),(34247,34249,1,NULL,NULL),(4099,4101,1,NULL,NULL),(4099,4107,1,NULL,NULL),(122619,122620,1,NULL,NULL),(8841,8845,1,NULL,NULL),(16582,16579,1,NULL,NULL),(16582,16584,1,NULL,NULL),(13871,13872,1,NULL,NULL),(63245,63247,1,NULL,NULL),(5349,5351,1,1,'2011-11-01 00:00:00'),(5349,5353,1,1,'2011-11-01 00:00:00'),(5349,5354,1,1,'2011-11-01 00:00:00'),(5349,5355,1,1,'2011-11-01 00:00:00'),(5349,5356,1,1,'2011-11-01 00:00:00'),(5349,5357,1,1,'2011-11-01 00:00:00'),(8981,8983,1,NULL,NULL),(8981,8984,1,NULL,NULL),(116158,116159,1,NULL,NULL),(122646,122647,1,NULL,NULL),(36211,36215,1,NULL,NULL),(36211,36216,1,NULL,NULL),(36211,36217,1,NULL,NULL),(115559,115560,1,NULL,NULL),(6552,6554,1,NULL,NULL),(6552,6556,1,NULL,NULL),(6552,6558,1,NULL,NULL),(6552,6560,1,NULL,NULL),(6552,6564,1,NULL,NULL),(6552,6565,1,NULL,NULL),(6552,6567,1,NULL,NULL),(6552,6568,1,NULL,NULL),(24762,24765,1,NULL,NULL),(5357,5351,1,1,'2011-11-01 00:00:00'),(68901,68895,1,NULL,NULL),(68901,68897,1,NULL,NULL),(68901,68899,1,NULL,NULL),(68901,68900,1,NULL,NULL),(4308,9816,1,1,'2011-11-01 00:00:00'),(4308,5238,1,1,'2011-11-01 00:00:00'),(4308,5239,1,1,'2011-11-01 00:00:00'),(4308,5240,1,1,'2011-11-01 00:00:00'),(4308,5241,1,1,'2011-11-01 00:00:00'),(4308,5242,1,1,'2011-11-01 00:00:00'),(4308,5244,1,1,'2011-11-01 00:00:00'),(4308,5245,1,1,'2011-11-01 00:00:00'),(4308,5246,1,1,'2011-11-01 00:00:00'),(4308,5247,1,1,'2011-11-01 00:00:00'),(92090,92088,1,NULL,NULL),(92090,92089,1,NULL,NULL),(6319,6314,1,NULL,NULL),(25296,25295,1,NULL,NULL),(25296,25297,1,NULL,NULL),(25296,25298,1,NULL,NULL),(122756,33573,1,NULL,NULL),(122756,33572,1,NULL,NULL),(122758,76739,1,1,'2011-11-01 00:00:00'),(122767,122768,1,NULL,NULL),(122815,122816,1,NULL,NULL),(122815,122817,1,NULL,NULL),(92089,92088,1,NULL,NULL),(11615,11614,1,NULL,NULL),(122857,122858,1,NULL,NULL),(122857,122859,1,NULL,NULL),(122857,122860,1,NULL,NULL),(122870,122871,1,NULL,NULL),(122870,122872,1,NULL,NULL),(122870,122873,1,NULL,NULL),(122870,122874,1,NULL,NULL),(122870,122875,1,NULL,NULL),(3885,3910,1,1,'2011-11-01 00:00:00'),(122914,122915,1,NULL,NULL),(35986,35988,1,NULL,NULL),(122937,122938,1,NULL,NULL),(122947,122948,1,NULL,NULL),(122947,122949,1,NULL,NULL),(122947,122950,1,NULL,NULL),(122957,109313,1,1,'2011-11-01 00:00:00'),(122957,109314,1,1,'2011-11-01 00:00:00'),(122971,122972,1,NULL,NULL),(122971,122973,1,NULL,NULL),(21148,21141,1,NULL,NULL),(21148,21146,1,NULL,NULL),(21148,45884,1,NULL,NULL),(15083,15087,1,NULL,NULL),(33005,33006,1,NULL,NULL),(123028,123029,1,NULL,NULL),(42578,123038,1,1,'2011-11-01 00:00:00'),(81788,81787,1,NULL,NULL),(81788,81789,1,NULL,NULL),(32870,32880,1,NULL,NULL),(115019,115020,1,NULL,NULL),(87084,119613,1,NULL,NULL),(87084,29242,1,NULL,NULL),(87084,123099,1,NULL,NULL),(87084,119612,1,NULL,NULL),(107678,107679,1,NULL,NULL),(107678,107680,1,NULL,NULL),(107678,107683,1,NULL,NULL),(107678,107685,1,NULL,NULL),(107678,107686,1,NULL,NULL),(107678,107687,1,NULL,NULL),(10040,10021,1,NULL,NULL),(10040,10022,1,NULL,NULL),(10040,10032,1,NULL,NULL),(115235,115236,1,NULL,NULL),(5118,5117,1,NULL,NULL),(5118,5129,1,NULL,NULL),(5118,5130,1,NULL,NULL),(106952,106953,1,NULL,NULL),(123134,123135,1,NULL,NULL),(43473,43474,1,NULL,NULL),(107687,107679,1,NULL,NULL),(107687,107680,1,NULL,NULL),(107687,107683,1,NULL,NULL),(107687,107685,1,NULL,NULL),(107687,107686,1,NULL,NULL),(9974,9973,1,NULL,NULL),(9974,9975,1,NULL,NULL),(34009,34005,1,NULL,NULL),(34009,34007,1,NULL,NULL),(34009,34008,1,NULL,NULL),(34009,34010,1,NULL,NULL),(32594,32595,1,NULL,NULL),(118420,118419,1,1,'2011-11-01 00:00:00'),(118420,118421,1,1,'2011-11-01 00:00:00'),(123223,123224,1,NULL,NULL),(123223,113132,1,NULL,NULL),(123223,113133,1,NULL,NULL),(34552,34548,1,NULL,NULL),(34552,34550,1,NULL,NULL),(34552,34551,1,NULL,NULL),(61377,123247,1,NULL,NULL),(123253,123254,1,NULL,NULL),(11820,11821,1,NULL,NULL),(11820,11822,1,NULL,NULL),(11820,11825,1,NULL,NULL),(11820,11827,1,NULL,NULL),(123276,123277,1,NULL,NULL),(123276,123278,1,NULL,NULL),(123299,123300,1,NULL,NULL),(4101,4107,1,NULL,NULL),(5808,11313,1,NULL,NULL),(5808,11315,1,NULL,NULL),(5808,11317,1,NULL,NULL),(41718,41717,1,NULL,NULL),(41718,41719,1,NULL,NULL),(7898,7897,1,NULL,NULL),(7898,7903,1,NULL,NULL),(83763,83764,1,NULL,NULL),(40294,40292,1,NULL,NULL),(40294,43915,1,NULL,NULL),(40294,43916,1,NULL,NULL),(123383,123384,1,1,'2011-11-01 00:00:00'),(110981,123412,1,1,'2011-11-01 00:00:00'),(110981,123413,1,1,'2011-11-01 00:00:00'),(5005,5006,1,1,'2011-11-01 00:00:00'),(36755,36756,1,NULL,NULL),(123441,123442,1,NULL,NULL),(123447,123448,1,NULL,NULL),(123447,7906,1,NULL,NULL),(123447,7907,1,NULL,NULL),(123447,7908,1,NULL,NULL),(123465,4808,1,1,'2011-11-01 00:00:00'),(123465,123466,1,1,'2011-11-01 00:00:00'),(123465,4809,1,1,'2011-11-01 00:00:00'),(123465,4810,1,1,'2011-11-01 00:00:00'),(123465,4811,1,1,'2011-11-01 00:00:00'),(116330,116331,1,NULL,NULL),(116330,116332,1,NULL,NULL),(113181,113182,1,1,'2011-11-01 00:00:00'),(123500,42171,1,NULL,NULL),(21814,21815,1,NULL,NULL),(86703,86704,1,NULL,NULL),(27017,27019,1,NULL,NULL),(105238,39400,1,NULL,NULL),(44881,44879,1,NULL,NULL),(27668,41336,1,NULL,NULL),(31846,31845,1,NULL,NULL),(79383,79384,1,NULL,NULL),(13800,13798,1,NULL,NULL),(13800,4727,1,NULL,NULL),(13800,13804,1,NULL,NULL),(13800,13806,1,NULL,NULL),(13800,13811,1,NULL,NULL),(12293,12291,1,NULL,NULL),(12293,12292,1,NULL,NULL),(119871,119870,1,1,'2011-11-01 00:00:00'),(120831,120832,1,NULL,NULL),(120831,120833,1,NULL,NULL),(16117,16121,1,NULL,NULL),(76225,66528,1,NULL,NULL),(76225,79603,1,NULL,NULL),(121258,121259,1,NULL,NULL),(123648,123649,1,NULL,NULL),(123648,123650,1,NULL,NULL),(123648,123651,1,NULL,NULL),(123668,35866,1,NULL,NULL),(123668,107974,1,NULL,NULL),(123668,123669,1,NULL,NULL),(123668,96059,1,NULL,NULL),(123673,123674,1,NULL,NULL),(39012,39011,1,NULL,NULL),(39012,39013,1,NULL,NULL),(39012,39015,1,NULL,NULL),(39012,39016,1,NULL,NULL),(39012,39018,1,NULL,NULL),(123690,123691,1,NULL,NULL),(81202,81203,1,NULL,NULL),(81202,81204,1,NULL,NULL),(81202,81206,1,NULL,NULL),(31906,31907,1,NULL,NULL),(31906,31909,1,NULL,NULL),(31906,31910,1,NULL,NULL),(111816,111817,1,NULL,NULL),(111816,111818,1,NULL,NULL),(111816,111819,1,NULL,NULL),(111816,111820,1,NULL,NULL),(111816,111821,1,NULL,NULL),(88124,14931,1,NULL,NULL),(88124,14932,1,NULL,NULL),(88124,14930,1,NULL,NULL),(88124,14933,1,NULL,NULL),(88124,14934,1,NULL,NULL),(88124,34000,1,NULL,NULL),(123752,123753,1,NULL,NULL),(115795,115796,1,NULL,NULL),(96126,96123,1,1,'2011-11-01 00:00:00'),(66457,66458,1,NULL,NULL),(123805,60192,1,NULL,NULL),(123805,86016,1,NULL,NULL),(123805,86015,1,NULL,NULL),(123805,86017,1,NULL,NULL),(112617,112616,1,NULL,NULL),(114319,114320,1,1,'2011-11-01 00:00:00'),(41185,41184,1,NULL,NULL),(123879,123880,1,NULL,NULL),(17141,17142,1,NULL,NULL),(16448,15969,1,NULL,NULL),(16448,82505,1,NULL,NULL),(123934,123935,1,NULL,NULL),(123934,123936,1,NULL,NULL),(123934,31828,1,NULL,NULL),(39136,39137,1,NULL,NULL),(80485,80486,1,NULL,NULL),(8346,8350,1,NULL,NULL),(17214,17215,1,NULL,NULL),(122875,122871,1,NULL,NULL),(122875,122872,1,NULL,NULL),(122875,122873,1,NULL,NULL),(122875,122874,1,NULL,NULL),(123989,123990,1,NULL,NULL),(81049,81048,1,NULL,NULL),(124004,124005,1,1,'2011-11-01 00:00:00'),(5233,5231,1,NULL,NULL),(33917,33920,1,NULL,NULL),(5244,5241,1,1,'2011-11-01 00:00:00'),(5244,5242,1,1,'2011-11-01 00:00:00'),(5244,5243,1,1,'2011-11-01 00:00:00'),(5244,5245,1,1,'2011-11-01 00:00:00'),(112731,112732,1,NULL,NULL),(112026,112029,1,NULL,NULL),(124063,124064,1,NULL,NULL),(124066,124067,1,NULL,NULL),(11977,11971,1,NULL,NULL),(11977,11975,1,NULL,NULL),(11977,11980,1,NULL,NULL),(11977,11982,1,NULL,NULL),(11977,11985,1,NULL,NULL),(11977,11986,1,NULL,NULL),(11977,11969,1,NULL,NULL),(10448,10451,1,NULL,NULL),(10448,10452,1,NULL,NULL),(124088,124089,1,NULL,NULL),(124106,25114,1,NULL,NULL),(124106,94657,1,NULL,NULL),(124106,121496,1,NULL,NULL),(28839,28836,1,NULL,NULL),(28839,28838,1,NULL,NULL),(28839,28843,1,NULL,NULL),(65734,65735,1,1,'2011-11-01 00:00:00'),(65734,65733,1,1,'2011-11-01 00:00:00'),(92091,113292,1,NULL,NULL),(92091,113293,1,NULL,NULL),(92091,113294,1,NULL,NULL),(124148,124149,1,NULL,NULL),(38477,38479,1,NULL,NULL),(119897,119896,1,NULL,NULL),(124162,124163,1,NULL,NULL),(33432,33434,1,NULL,NULL),(124168,124169,1,NULL,NULL),(124168,124170,1,NULL,NULL),(120702,120703,1,NULL,NULL),(124176,124177,1,NULL,NULL),(124176,124178,1,NULL,NULL),(124182,124183,1,NULL,NULL),(23179,23180,1,NULL,NULL),(124201,124202,1,NULL,NULL),(28229,28230,1,NULL,NULL),(65737,65738,1,NULL,NULL),(14007,14008,1,1,'2011-11-01 00:00:00'),(114789,114790,1,1,'2011-11-01 00:00:00'),(7532,69206,1,1,'2011-11-01 00:00:00'),(42391,42389,1,NULL,NULL),(42391,42393,1,NULL,NULL),(42391,42394,1,NULL,NULL),(14463,14461,1,NULL,NULL),(14463,14462,1,NULL,NULL),(124316,124317,1,NULL,NULL),(124316,124318,1,NULL,NULL),(124331,124332,1,NULL,NULL),(25435,25436,1,NULL,NULL),(34005,34007,1,NULL,NULL),(34005,34008,1,NULL,NULL),(34005,34010,1,NULL,NULL),(4399,4389,1,1,'2011-11-01 00:00:00'),(4399,4428,1,1,'2011-11-01 00:00:00'),(4399,4390,1,1,'2011-11-01 00:00:00'),(4399,4392,1,1,'2011-11-01 00:00:00'),(4399,4393,1,1,'2011-11-01 00:00:00'),(61159,61158,1,NULL,NULL),(77301,77300,1,1,'2011-11-01 00:00:00'),(77301,77298,1,1,'2011-11-01 00:00:00'),(77301,94922,1,1,'2011-11-01 00:00:00'),(14645,14636,1,NULL,NULL),(14645,14637,1,NULL,NULL),(14645,14639,1,NULL,NULL),(14645,14640,1,NULL,NULL),(14645,14642,1,NULL,NULL),(14645,14644,1,NULL,NULL),(14645,14647,1,NULL,NULL),(124393,124394,1,1,'2011-11-01 00:00:00'),(124393,124395,1,1,'2011-11-01 00:00:00'),(124418,37145,1,NULL,NULL),(124418,37551,1,NULL,NULL),(124418,37983,1,NULL,NULL),(124434,124435,1,NULL,NULL),(124434,124436,1,NULL,NULL),(124434,124437,1,NULL,NULL),(124434,124438,1,NULL,NULL),(13230,13228,1,NULL,NULL),(13230,13229,1,NULL,NULL),(124476,124477,1,NULL,NULL),(19516,107844,1,1,'2011-11-01 00:00:00'),(18301,18299,1,NULL,NULL),(18301,18303,1,NULL,NULL),(21338,21340,1,NULL,NULL),(124508,23305,1,NULL,NULL),(124508,82149,1,NULL,NULL),(32288,32292,1,NULL,NULL),(32288,32293,1,NULL,NULL),(60144,21554,1,NULL,NULL),(124531,60241,1,NULL,NULL),(124531,124532,1,NULL,NULL),(124531,124533,1,NULL,NULL),(31749,5417,1,NULL,NULL),(31749,31752,1,NULL,NULL),(15954,15948,1,NULL,NULL),(15954,15949,1,NULL,NULL),(15954,15952,1,NULL,NULL),(124541,124542,1,NULL,NULL),(42385,42384,1,NULL,NULL),(69689,69688,1,NULL,NULL),(69689,69690,1,NULL,NULL),(69689,69691,1,NULL,NULL),(124588,124589,1,1,'2011-11-01 00:00:00'),(124593,80142,1,NULL,NULL),(124593,49941,1,NULL,NULL),(124593,41906,1,NULL,NULL),(124597,124598,1,NULL,NULL),(36426,36427,1,NULL,NULL),(4248,4249,1,1,'2011-11-01 00:00:00'),(4404,4406,1,1,'2011-11-01 00:00:00'),(4404,4409,1,1,'2011-11-01 00:00:00'),(4404,4411,1,1,'2011-11-01 00:00:00'),(4404,4410,1,1,'2011-11-01 00:00:00'),(4404,4412,1,1,'2011-11-01 00:00:00'),(4404,4413,1,1,'2011-11-01 00:00:00'),(12693,12696,1,NULL,NULL),(124680,124681,1,NULL,NULL),(114640,114641,1,NULL,NULL),(39013,39011,1,NULL,NULL),(39013,39015,1,NULL,NULL),(39013,39016,1,NULL,NULL),(39013,39018,1,NULL,NULL),(37824,37825,1,NULL,NULL),(4746,4743,1,NULL,NULL),(4746,4750,1,NULL,NULL),(4746,4762,1,NULL,NULL),(124695,124696,1,NULL,NULL),(84582,84581,1,NULL,NULL),(68637,68638,1,NULL,NULL),(124707,124708,1,NULL,NULL),(23705,23704,1,NULL,NULL),(23705,23707,1,NULL,NULL),(23705,23709,1,NULL,NULL),(23705,23710,1,NULL,NULL),(115711,115712,1,NULL,NULL),(115711,89621,1,NULL,NULL),(115711,89622,1,NULL,NULL),(115711,89620,1,NULL,NULL),(115711,89623,1,NULL,NULL),(115711,5414,1,NULL,NULL),(115711,5415,1,NULL,NULL),(115711,5416,1,NULL,NULL),(115711,31747,1,NULL,NULL),(45228,45229,1,NULL,NULL),(124737,124738,1,NULL,NULL),(124737,124739,1,NULL,NULL),(14127,14133,1,NULL,NULL),(14127,14134,1,NULL,NULL),(14127,14135,1,NULL,NULL),(14127,14136,1,NULL,NULL),(14127,14137,1,NULL,NULL),(26385,24097,1,NULL,NULL),(26385,24098,1,NULL,NULL),(61974,61972,1,NULL,NULL),(124796,124797,1,NULL,NULL),(124807,124808,1,NULL,NULL),(124807,124809,1,NULL,NULL),(124813,20755,1,NULL,NULL),(12911,12912,1,NULL,NULL),(12911,12913,1,NULL,NULL),(124834,124835,1,NULL,NULL),(124842,124843,1,NULL,NULL),(124845,124846,1,NULL,NULL),(124849,124850,1,NULL,NULL),(4390,4389,1,1,'2011-11-01 00:00:00'),(4390,4392,1,1,'2011-11-01 00:00:00'),(4390,4393,1,1,'2011-11-01 00:00:00'),(44949,44948,1,NULL,NULL),(116950,116949,1,NULL,NULL),(4966,4959,1,1,'2011-11-01 00:00:00'),(4966,4961,1,1,'2011-11-01 00:00:00'),(4966,4962,1,1,'2011-11-01 00:00:00'),(4966,120347,1,1,'2011-11-01 00:00:00'),(15168,15166,1,1,'2011-11-01 00:00:00'),(21943,21944,1,NULL,NULL),(21943,21945,1,NULL,NULL),(21943,21946,1,NULL,NULL),(21943,21284,1,NULL,NULL),(124970,124971,1,1,'2011-11-01 00:00:00'),(16427,44289,1,NULL,NULL),(16427,16432,1,NULL,NULL),(16427,16433,1,NULL,NULL),(105151,105152,1,1,'2011-11-01 00:00:00'),(124985,112124,1,NULL,NULL),(107679,107680,1,NULL,NULL),(107679,107683,1,NULL,NULL),(107679,107685,1,NULL,NULL),(107679,107686,1,NULL,NULL),(6074,6073,1,1,'2011-11-01 00:00:00'),(6074,6075,1,1,'2011-11-01 00:00:00'),(8170,8171,1,NULL,NULL),(8170,8173,1,NULL,NULL),(8170,8176,1,NULL,NULL),(88623,88622,1,NULL,NULL),(115647,115646,1,NULL,NULL),(115647,115648,1,NULL,NULL),(121822,121823,1,NULL,NULL),(114380,114379,1,NULL,NULL),(114380,114381,1,NULL,NULL),(4266,111936,1,1,'2011-11-01 00:00:00'),(4266,4262,1,1,'2011-11-01 00:00:00'),(4266,4260,1,1,'2011-11-01 00:00:00'),(125080,125081,1,NULL,NULL),(10060,10063,1,NULL,NULL),(125088,125089,1,NULL,NULL),(125088,125090,1,NULL,NULL),(125088,7076,1,NULL,NULL),(125088,66470,1,NULL,NULL),(125088,66472,1,NULL,NULL),(125088,66471,1,NULL,NULL),(125092,125093,1,NULL,NULL),(42393,42389,1,NULL,NULL),(42393,42394,1,NULL,NULL),(42131,42129,1,NULL,NULL),(42131,42130,1,NULL,NULL),(42131,42132,1,NULL,NULL),(42131,33445,1,NULL,NULL),(41500,41501,1,NULL,NULL),(125119,33042,1,NULL,NULL),(125119,115428,1,NULL,NULL),(125119,33043,1,NULL,NULL),(125119,115429,1,NULL,NULL),(125119,33047,1,NULL,NULL),(125119,32471,1,NULL,NULL),(125119,32472,1,NULL,NULL),(125119,106225,1,NULL,NULL),(125119,125120,1,NULL,NULL),(125119,62530,1,NULL,NULL),(125119,32473,1,NULL,NULL),(125119,32351,1,NULL,NULL),(125119,33051,1,NULL,NULL),(125119,32470,1,NULL,NULL),(125119,32474,1,NULL,NULL),(125119,106224,1,NULL,NULL),(125119,125121,1,NULL,NULL),(125119,32506,1,NULL,NULL),(125119,33054,1,NULL,NULL),(125119,33055,1,NULL,NULL),(125119,106226,1,NULL,NULL),(113455,113456,1,NULL,NULL),(115597,32129,1,NULL,NULL),(115597,115598,1,NULL,NULL),(125144,125145,1,NULL,NULL),(125147,99127,1,1,'2011-11-01 00:00:00'),(125147,99128,1,1,'2011-11-01 00:00:00'),(62831,62832,1,NULL,NULL),(22254,22251,1,NULL,NULL),(22254,22252,1,NULL,NULL),(22254,22253,1,NULL,NULL),(113264,113265,1,1,'2011-11-01 00:00:00'),(113264,90658,1,1,'2011-11-01 00:00:00'),(113264,113266,1,1,'2011-11-01 00:00:00'),(11982,11971,1,NULL,NULL),(11982,11975,1,NULL,NULL),(11982,11980,1,NULL,NULL),(11982,11985,1,NULL,NULL),(11982,11986,1,NULL,NULL),(11982,11969,1,NULL,NULL),(81515,81514,1,1,'2011-11-01 00:00:00'),(11290,11289,1,NULL,NULL),(23935,23934,1,NULL,NULL),(86878,7231,1,NULL,NULL),(86878,7232,1,NULL,NULL),(86878,7233,1,NULL,NULL),(86878,7234,1,NULL,NULL),(86878,44872,1,NULL,NULL),(86878,39290,1,NULL,NULL),(86878,65464,1,NULL,NULL),(86878,44577,1,NULL,NULL),(86878,44855,1,NULL,NULL),(86878,44562,1,NULL,NULL),(86878,44578,1,NULL,NULL),(29162,29161,1,NULL,NULL),(5886,5887,1,NULL,NULL),(12912,12913,1,NULL,NULL),(14681,14682,1,NULL,NULL),(14681,14684,1,NULL,NULL),(14681,14688,1,NULL,NULL),(14681,14689,1,NULL,NULL),(115922,115921,1,NULL,NULL),(125249,125250,1,NULL,NULL),(125249,125251,1,NULL,NULL),(125249,125252,1,NULL,NULL),(125249,125253,1,NULL,NULL),(125260,125261,1,1,'2011-11-01 00:00:00'),(125260,125262,1,1,'2011-11-01 00:00:00'),(125275,125276,1,NULL,NULL),(125275,125277,1,NULL,NULL),(125288,125289,1,NULL,NULL),(27133,27132,1,NULL,NULL),(76228,76229,1,NULL,NULL),(76228,76230,1,NULL,NULL),(76228,76231,1,NULL,NULL),(125334,125335,1,1,'2011-11-01 00:00:00'),(29085,29086,1,NULL,NULL),(125342,125343,1,NULL,NULL),(125346,125347,1,NULL,NULL),(38230,38229,1,NULL,NULL),(38230,38231,1,NULL,NULL),(95411,95412,1,1,'2011-11-01 00:00:00'),(95411,95413,1,1,'2011-11-01 00:00:00'),(95411,95415,1,1,'2011-11-01 00:00:00'),(44702,44703,1,NULL,NULL),(44702,44704,1,NULL,NULL),(67852,67853,1,NULL,NULL),(67852,67854,1,NULL,NULL),(125416,125417,1,NULL,NULL),(125416,116806,1,NULL,NULL),(39435,112731,1,NULL,NULL),(39435,9678,1,NULL,NULL),(39435,97953,1,NULL,NULL),(39435,24632,1,NULL,NULL),(39435,112730,1,NULL,NULL),(39435,112732,1,NULL,NULL),(39435,9677,1,NULL,NULL),(95412,95413,1,1,'2011-11-01 00:00:00'),(95412,95415,1,1,'2011-11-01 00:00:00'),(16468,16471,1,NULL,NULL),(33135,33137,1,NULL,NULL),(125482,125483,1,NULL,NULL),(39011,39015,1,NULL,NULL),(39011,39016,1,NULL,NULL),(39011,39018,1,NULL,NULL),(125501,66488,1,NULL,NULL),(125501,66489,1,NULL,NULL),(23460,23462,1,NULL,NULL),(23460,23463,1,NULL,NULL),(23460,23464,1,NULL,NULL),(15943,15944,1,NULL,NULL),(125520,125521,1,NULL,NULL),(125528,125529,1,1,'2011-11-01 00:00:00'),(125534,125535,1,NULL,NULL),(25346,125568,1,NULL,NULL),(62439,62441,1,NULL,NULL),(62439,62442,1,NULL,NULL),(62439,62443,1,NULL,NULL),(62439,62444,1,NULL,NULL),(62439,62445,1,NULL,NULL),(28921,28920,1,NULL,NULL),(125599,125600,1,NULL,NULL),(28553,28551,1,NULL,NULL),(10398,10397,1,NULL,NULL),(125645,125646,1,NULL,NULL),(40292,43915,1,NULL,NULL),(40292,43916,1,NULL,NULL),(125655,125656,1,NULL,NULL),(37266,37269,1,NULL,NULL),(125662,125663,1,NULL,NULL),(125671,24393,1,NULL,NULL),(125671,24394,1,NULL,NULL),(125671,24395,1,NULL,NULL),(125671,24396,1,NULL,NULL),(125671,39290,1,NULL,NULL),(125671,24397,1,NULL,NULL),(106800,5320,1,1,'2011-11-01 00:00:00'),(106800,23664,1,1,'2011-11-01 00:00:00'),(113231,89904,1,NULL,NULL),(76229,76230,1,NULL,NULL),(76229,76231,1,NULL,NULL),(125709,125710,1,NULL,NULL),(125709,125711,1,NULL,NULL),(5317,5315,1,1,'2011-11-01 00:00:00'),(5317,5316,1,1,'2011-11-01 00:00:00'),(125723,125724,1,NULL,NULL),(15283,15284,1,NULL,NULL),(125746,125747,1,1,'2011-11-01 00:00:00'),(114198,114199,1,1,'2011-11-01 00:00:00'),(114198,125749,1,1,'2011-11-01 00:00:00'),(114198,116665,1,1,'2011-11-01 00:00:00'),(114198,116666,1,1,'2011-11-01 00:00:00'),(114198,114200,1,1,'2011-11-01 00:00:00'),(125751,125752,1,NULL,NULL),(119482,119483,1,NULL,NULL),(81577,81576,1,1,'2011-11-01 00:00:00'),(81577,125766,1,1,'2011-11-01 00:00:00'),(125767,125768,1,NULL,NULL),(125767,120985,1,NULL,NULL),(125790,125791,1,NULL,NULL),(125802,125803,1,NULL,NULL),(125802,125804,1,NULL,NULL),(123649,123650,1,NULL,NULL),(123649,123651,1,NULL,NULL),(39556,39555,1,NULL,NULL),(14161,14160,1,NULL,NULL),(14161,14163,1,NULL,NULL),(7975,7969,1,NULL,NULL),(7975,7971,1,NULL,NULL),(19379,19382,1,NULL,NULL),(26886,26888,1,NULL,NULL),(15835,15836,1,1,'2011-11-01 00:00:00'),(76677,76678,1,1,'2011-11-01 00:00:00'),(76677,76679,1,1,'2011-11-01 00:00:00'),(76677,12465,1,1,'2011-11-01 00:00:00'),(76677,12466,1,1,'2011-11-01 00:00:00'),(125914,94559,1,1,'2011-11-01 00:00:00'),(117433,117434,1,NULL,NULL),(123650,123651,1,NULL,NULL),(118974,125940,1,NULL,NULL),(43547,24434,1,NULL,NULL),(43547,15564,1,NULL,NULL),(43547,15566,1,NULL,NULL),(43547,15575,1,NULL,NULL),(43547,15325,1,NULL,NULL),(43547,15567,1,NULL,NULL),(43547,31258,1,NULL,NULL),(43547,15574,1,NULL,NULL),(43547,15326,1,NULL,NULL),(43547,15327,1,NULL,NULL),(43547,15565,1,NULL,NULL),(43547,15568,1,NULL,NULL),(43547,15328,1,NULL,NULL),(43547,15573,1,NULL,NULL),(43547,15569,1,NULL,NULL),(43547,43548,1,NULL,NULL),(43547,15329,1,NULL,NULL),(125950,125951,1,1,'2011-11-01 00:00:00'),(125956,125957,1,1,'2011-11-01 00:00:00'),(85601,94538,1,NULL,NULL),(102455,102454,1,1,'2011-11-01 00:00:00'),(102455,102457,1,1,'2011-11-01 00:00:00'),(102455,113796,1,1,'2011-11-01 00:00:00'),(125991,16479,1,NULL,NULL),(125993,125994,1,NULL,NULL),(125993,125995,1,NULL,NULL),(125993,125996,1,NULL,NULL),(125993,125997,1,NULL,NULL),(13531,13530,1,NULL,NULL),(125276,125277,1,NULL,NULL),(27818,27820,1,NULL,NULL),(27818,27824,1,NULL,NULL),(27818,12789,1,NULL,NULL),(27818,12790,1,NULL,NULL),(27818,12788,1,NULL,NULL),(27818,12791,1,NULL,NULL),(27818,12792,1,NULL,NULL),(27818,27816,1,NULL,NULL),(27818,23271,1,NULL,NULL),(27818,27817,1,NULL,NULL),(126020,126021,1,NULL,NULL),(6279,15583,1,NULL,NULL),(6279,40636,1,NULL,NULL),(6279,40635,1,NULL,NULL),(4909,22926,1,NULL,NULL),(23782,23781,1,NULL,NULL),(126065,126066,1,NULL,NULL),(126065,17094,1,NULL,NULL),(126065,117653,1,NULL,NULL),(126065,45101,1,NULL,NULL),(126065,49396,1,NULL,NULL),(126065,68711,1,NULL,NULL),(126065,62488,1,NULL,NULL),(126065,117216,1,NULL,NULL),(126065,70494,1,NULL,NULL),(126065,45103,1,NULL,NULL),(126065,117654,1,NULL,NULL),(126065,117655,1,NULL,NULL),(126065,70493,1,NULL,NULL),(126065,45102,1,NULL,NULL),(40816,40814,1,NULL,NULL),(40816,40815,1,NULL,NULL),(65618,65622,1,NULL,NULL),(65618,65623,1,NULL,NULL),(7729,7726,1,NULL,NULL),(7729,7734,1,NULL,NULL),(14485,14486,1,NULL,NULL),(14485,14487,1,NULL,NULL),(14485,14488,1,NULL,NULL),(14485,14489,1,NULL,NULL),(4514,4515,1,1,'2011-11-01 00:00:00'),(4514,4518,1,1,'2011-11-01 00:00:00'),(126102,126103,1,NULL,NULL),(41963,41964,1,NULL,NULL),(33949,33946,1,NULL,NULL),(126179,126180,1,NULL,NULL),(126179,126181,1,NULL,NULL),(126179,126182,1,NULL,NULL),(126179,126183,1,NULL,NULL),(126179,126184,1,NULL,NULL),(126186,126187,1,1,'2011-11-01 00:00:00'),(106226,106225,1,NULL,NULL),(4532,47268,1,1,'2011-11-01 00:00:00'),(4532,5817,1,1,'2011-11-01 00:00:00'),(7370,7372,1,1,'2011-11-01 00:00:00'),(18558,18559,1,NULL,NULL),(15471,4541,1,NULL,NULL),(45194,45195,1,NULL,NULL),(126270,77008,1,NULL,NULL),(126270,80060,1,NULL,NULL),(126270,114831,1,NULL,NULL),(126270,80059,1,NULL,NULL),(126270,114832,1,NULL,NULL),(126270,126271,1,NULL,NULL),(126270,77009,1,NULL,NULL),(126270,126272,1,NULL,NULL),(126280,126281,1,NULL,NULL),(93529,93528,1,NULL,NULL),(26121,26119,1,NULL,NULL),(79462,79461,1,NULL,NULL),(126311,126312,1,NULL,NULL),(121242,121241,1,1,'2011-11-01 00:00:00'),(35841,35840,1,NULL,NULL),(126337,126338,1,NULL,NULL),(126337,126339,1,NULL,NULL),(126337,126340,1,NULL,NULL),(115505,115506,1,1,'2011-11-01 00:00:00'),(34367,34369,1,NULL,NULL),(34367,34371,1,NULL,NULL),(34367,34372,1,NULL,NULL),(34367,18242,1,NULL,NULL),(34367,18243,1,NULL,NULL),(34367,34373,1,NULL,NULL),(34367,18169,1,NULL,NULL),(34367,18244,1,NULL,NULL),(34367,34374,1,NULL,NULL),(34367,18237,1,NULL,NULL),(34367,34375,1,NULL,NULL),(34367,18170,1,NULL,NULL),(43900,43901,1,NULL,NULL),(43900,43902,1,NULL,NULL),(43900,43903,1,NULL,NULL),(43900,43904,1,NULL,NULL),(126396,126397,1,NULL,NULL),(126409,126410,1,NULL,NULL),(126409,126411,1,NULL,NULL),(35569,35571,1,NULL,NULL),(35569,35573,1,NULL,NULL),(37642,37640,1,NULL,NULL),(16672,16671,1,NULL,NULL),(21138,21144,1,NULL,NULL),(21138,33906,1,NULL,NULL),(21138,126457,1,NULL,NULL),(21138,32790,1,NULL,NULL),(21138,33679,1,NULL,NULL),(21138,33680,1,NULL,NULL),(21138,33907,1,NULL,NULL),(21138,32793,1,NULL,NULL),(21138,32794,1,NULL,NULL),(21138,126458,1,NULL,NULL),(21138,45105,1,NULL,NULL),(21138,45346,1,NULL,NULL),(21138,45106,1,NULL,NULL),(82474,82470,1,NULL,NULL),(82474,82472,1,NULL,NULL),(82474,82473,1,NULL,NULL),(82474,67836,1,NULL,NULL),(82474,67835,1,NULL,NULL),(82474,82471,1,NULL,NULL),(82474,16086,1,NULL,NULL),(5077,5085,1,NULL,NULL),(61270,61272,1,NULL,NULL),(8176,8173,1,NULL,NULL),(8176,8171,1,NULL,NULL),(126499,126500,1,NULL,NULL),(126499,11569,1,NULL,NULL),(126499,11570,1,NULL,NULL),(10712,10709,1,NULL,NULL),(10712,10710,1,NULL,NULL),(10712,10711,1,NULL,NULL),(126510,126511,1,NULL,NULL),(126510,120007,1,NULL,NULL),(103055,10185,1,1,'2011-11-01 00:00:00'),(103055,126516,1,1,'2011-11-01 00:00:00'),(126517,126518,1,NULL,NULL),(126517,126519,1,NULL,NULL),(18163,18162,1,NULL,NULL),(126537,126538,1,NULL,NULL),(126557,126558,1,1,'2011-11-01 00:00:00'),(126560,126561,1,1,'2011-11-01 00:00:00'),(118292,3922,1,1,'2011-11-01 00:00:00'),(126571,126572,1,NULL,NULL),(126579,126580,1,NULL,NULL),(126579,126581,1,NULL,NULL),(126579,62512,1,NULL,NULL),(93705,50008,1,NULL,NULL),(43933,43934,1,NULL,NULL),(43933,43936,1,NULL,NULL),(126606,126607,1,NULL,NULL),(24388,9352,1,NULL,NULL),(24388,9353,1,NULL,NULL),(24388,9349,1,NULL,NULL),(4367,4368,1,1,'2011-11-01 00:00:00'),(4367,9768,1,1,'2011-11-01 00:00:00'),(4367,83909,1,1,'2011-11-01 00:00:00'),(23730,23724,1,NULL,NULL),(23730,23725,1,NULL,NULL),(111821,111817,1,NULL,NULL),(111821,111818,1,NULL,NULL),(111821,111819,1,NULL,NULL),(111821,111820,1,NULL,NULL),(39110,39109,1,NULL,NULL),(126662,126663,1,NULL,NULL),(126673,126674,1,NULL,NULL),(114506,114507,1,NULL,NULL),(120482,120481,1,NULL,NULL),(6558,6554,1,NULL,NULL),(6558,6556,1,NULL,NULL),(6558,6560,1,NULL,NULL),(6558,6564,1,NULL,NULL),(6558,6565,1,NULL,NULL),(6558,6567,1,NULL,NULL),(6558,6568,1,NULL,NULL),(79721,79722,1,NULL,NULL),(79721,79724,1,NULL,NULL),(79721,79725,1,NULL,NULL),(79721,79726,1,NULL,NULL),(31909,31907,1,NULL,NULL),(31909,31910,1,NULL,NULL),(126732,126733,1,NULL,NULL),(126801,79279,1,NULL,NULL),(126801,79280,1,NULL,NULL),(126801,28547,1,NULL,NULL),(126801,80645,1,NULL,NULL),(26319,26311,1,NULL,NULL),(26319,26313,1,NULL,NULL),(125251,125250,1,NULL,NULL),(125251,125252,1,NULL,NULL),(125251,125253,1,NULL,NULL),(93278,93277,1,NULL,NULL),(93278,93279,1,NULL,NULL),(93278,93280,1,NULL,NULL),(126834,82372,1,NULL,NULL),(126834,126835,1,NULL,NULL),(126834,126836,1,NULL,NULL),(126842,126843,1,1,'2011-11-01 00:00:00'),(126842,17006,1,1,'2011-11-01 00:00:00'),(126842,17004,1,1,'2011-11-01 00:00:00'),(126842,17005,1,1,'2011-11-01 00:00:00'),(126842,17002,1,1,'2011-11-01 00:00:00'),(126842,17003,1,1,'2011-11-01 00:00:00'),(8210,8225,1,NULL,NULL),(8210,8227,1,NULL,NULL),(8210,8232,1,NULL,NULL),(8210,8233,1,NULL,NULL),(102562,102561,1,1,'2011-11-01 00:00:00'),(123448,7906,1,NULL,NULL),(123448,7907,1,NULL,NULL),(123448,7908,1,NULL,NULL),(126879,126880,1,1,'2011-11-01 00:00:00'),(10433,10435,1,NULL,NULL),(119775,119773,1,NULL,NULL),(119775,119774,1,NULL,NULL),(119775,119776,1,NULL,NULL),(119775,119777,1,NULL,NULL),(8338,8332,1,NULL,NULL),(8338,8337,1,NULL,NULL),(44505,44506,1,NULL,NULL),(12719,12717,1,NULL,NULL),(126934,126935,1,NULL,NULL),(11557,11558,1,NULL,NULL),(22251,22252,1,NULL,NULL),(22251,22253,1,NULL,NULL),(126968,126969,1,NULL,NULL),(126980,126981,1,1,'2011-11-01 00:00:00'),(25295,25297,1,NULL,NULL),(25295,25298,1,NULL,NULL),(127010,127011,1,NULL,NULL),(127010,127012,1,NULL,NULL),(86659,86661,1,1,'2011-11-01 00:00:00'),(11461,11463,1,NULL,NULL),(11461,11464,1,NULL,NULL),(36851,36852,1,NULL,NULL),(127037,127038,1,NULL,NULL),(4462,4463,1,1,'2011-11-01 00:00:00'),(124177,124178,1,NULL,NULL),(7773,7770,1,NULL,NULL),(7773,7774,1,NULL,NULL),(43635,43636,1,NULL,NULL),(43635,43637,1,NULL,NULL),(103067,103064,1,1,'2011-11-01 00:00:00'),(103067,103065,1,1,'2011-11-01 00:00:00'),(38816,38819,1,NULL,NULL),(33033,33035,1,NULL,NULL),(14684,14682,1,NULL,NULL),(14684,14688,1,NULL,NULL),(14684,14689,1,NULL,NULL),(127169,127170,1,NULL,NULL),(127169,127171,1,NULL,NULL),(127187,43354,1,NULL,NULL),(127187,81193,1,NULL,NULL),(127187,43356,1,NULL,NULL),(3955,3948,1,1,'2011-11-01 00:00:00'),(3955,3949,1,1,'2011-11-01 00:00:00'),(3955,3956,1,1,'2011-11-01 00:00:00'),(127194,127195,1,NULL,NULL),(127194,127196,1,NULL,NULL),(127199,127200,1,NULL,NULL),(127199,127201,1,NULL,NULL),(127211,122339,1,NULL,NULL),(127211,42374,1,NULL,NULL),(127211,15833,1,NULL,NULL),(50443,21545,1,NULL,NULL),(50443,50534,1,NULL,NULL),(50443,50535,1,NULL,NULL),(50443,37137,1,NULL,NULL),(50443,21407,1,NULL,NULL),(50443,21542,1,NULL,NULL),(50443,21543,1,NULL,NULL),(50443,21544,1,NULL,NULL),(113689,113686,1,NULL,NULL),(113689,113688,1,NULL,NULL),(41452,27594,1,NULL,NULL),(11815,11811,1,NULL,NULL),(11815,11812,1,NULL,NULL),(11815,11813,1,NULL,NULL),(11815,11814,1,NULL,NULL),(115527,115528,1,NULL,NULL),(115527,115529,1,NULL,NULL),(82472,82470,1,NULL,NULL),(82472,82473,1,NULL,NULL),(82472,67836,1,NULL,NULL),(82472,67835,1,NULL,NULL),(82472,82471,1,NULL,NULL),(82472,16086,1,NULL,NULL),(28797,28798,1,NULL,NULL),(112078,112077,1,NULL,NULL),(112078,112079,1,NULL,NULL),(20826,20821,1,NULL,NULL),(20826,20822,1,NULL,NULL),(20826,20835,1,NULL,NULL),(9783,9772,1,NULL,NULL),(9783,9780,1,NULL,NULL),(5640,5637,1,NULL,NULL),(45884,21141,1,NULL,NULL),(45884,21146,1,NULL,NULL),(26995,26994,1,NULL,NULL),(14163,14160,1,NULL,NULL),(13372,13373,1,NULL,NULL),(126184,126180,1,NULL,NULL),(126184,126181,1,NULL,NULL),(126184,126182,1,NULL,NULL),(126184,126183,1,NULL,NULL),(71192,78752,1,NULL,NULL),(38492,38491,1,NULL,NULL),(127346,39437,1,NULL,NULL),(127346,39403,1,NULL,NULL),(127346,39427,1,NULL,NULL),(127346,39554,1,NULL,NULL),(127346,39555,1,NULL,NULL),(127346,39553,1,NULL,NULL),(127346,39556,1,NULL,NULL),(127346,39401,1,NULL,NULL),(44913,44912,1,NULL,NULL),(44913,44914,1,NULL,NULL),(44913,44915,1,NULL,NULL),(44913,44916,1,NULL,NULL),(127355,127356,1,1,'2011-11-01 00:00:00'),(127381,99941,1,NULL,NULL),(26883,26882,1,NULL,NULL),(127397,127398,1,1,'2011-11-01 00:00:00'),(127397,127399,1,1,'2011-11-01 00:00:00'),(127401,127402,1,NULL,NULL),(127409,127410,1,NULL,NULL),(127415,111009,1,1,'2011-11-01 00:00:00'),(79158,79156,1,NULL,NULL),(79158,79157,1,NULL,NULL),(79158,79159,1,NULL,NULL),(9909,9911,1,NULL,NULL),(127428,127429,1,NULL,NULL),(127428,127430,1,NULL,NULL),(127453,127454,1,NULL,NULL),(76380,76383,1,NULL,NULL),(127482,127483,1,NULL,NULL),(127482,127484,1,NULL,NULL),(9432,9434,1,NULL,NULL),(101782,101781,1,NULL,NULL),(127494,32683,1,NULL,NULL),(75783,127520,1,NULL,NULL),(127527,84141,1,NULL,NULL),(127527,93135,1,NULL,NULL),(127527,65711,1,NULL,NULL),(6000,5995,1,1,'2011-11-01 00:00:00'),(6000,5997,1,1,'2011-11-01 00:00:00'),(6000,5996,1,1,'2011-11-01 00:00:00'),(33992,33991,1,NULL,NULL),(127544,127545,1,NULL,NULL),(127544,127546,1,NULL,NULL),(43664,43663,1,NULL,NULL),(113686,113688,1,NULL,NULL),(127573,127574,1,1,'2011-11-01 00:00:00'),(127583,127584,1,NULL,NULL),(116374,116375,1,NULL,NULL),(4083,4084,1,1,'2011-11-01 00:00:00'),(4083,4079,1,1,'2011-11-01 00:00:00'),(4083,18247,1,1,'2011-11-01 00:00:00'),(4083,18248,1,1,'2011-11-01 00:00:00'),(23709,23704,1,NULL,NULL),(23709,23707,1,NULL,NULL),(23709,23710,1,NULL,NULL),(107680,107683,1,NULL,NULL),(107680,107685,1,NULL,NULL),(107680,107686,1,NULL,NULL),(23891,23889,1,NULL,NULL),(23891,23890,1,NULL,NULL),(23891,23894,1,NULL,NULL),(113184,113181,1,NULL,NULL),(113184,113182,1,NULL,NULL),(83327,83326,1,NULL,NULL),(61464,61463,1,NULL,NULL),(127660,3923,1,1,'2011-11-01 00:00:00'),(127195,127196,1,NULL,NULL),(14487,14486,1,NULL,NULL),(14487,14488,1,NULL,NULL),(14487,14489,1,NULL,NULL),(127759,127760,1,NULL,NULL),(20822,20821,1,NULL,NULL),(20822,20835,1,NULL,NULL),(127778,127779,1,NULL,NULL),(127778,76894,1,NULL,NULL),(7314,7310,1,NULL,NULL),(7314,7317,1,NULL,NULL),(7314,7319,1,NULL,NULL),(93208,93207,1,NULL,NULL),(6905,6904,1,NULL,NULL),(112342,112341,1,NULL,NULL),(77300,77298,1,1,'2011-11-01 00:00:00'),(77300,94922,1,1,'2011-11-01 00:00:00'),(115855,115853,1,NULL,NULL),(115855,115854,1,NULL,NULL),(127874,18534,1,NULL,NULL),(127874,18535,1,NULL,NULL),(127874,15096,1,NULL,NULL),(127874,18533,1,NULL,NULL),(127874,18536,1,NULL,NULL),(127874,10904,1,NULL,NULL),(127874,10905,1,NULL,NULL),(17447,17443,1,NULL,NULL),(17447,17444,1,NULL,NULL),(33013,33012,1,NULL,NULL),(33013,33014,1,NULL,NULL),(33013,33015,1,NULL,NULL),(33013,33016,1,NULL,NULL),(6916,6915,1,1,'2011-11-01 00:00:00'),(127921,95317,1,NULL,NULL),(34041,34043,1,NULL,NULL),(44304,65117,1,NULL,NULL),(44304,82381,1,NULL,NULL),(44304,8913,1,NULL,NULL),(44304,8914,1,NULL,NULL),(44304,8915,1,NULL,NULL),(44304,38814,1,NULL,NULL),(125253,125250,1,NULL,NULL),(125253,125252,1,NULL,NULL),(86032,86031,1,NULL,NULL),(86032,86033,1,NULL,NULL),(127973,127974,1,NULL,NULL),(127973,26212,1,NULL,NULL),(127973,50578,1,NULL,NULL),(127973,29261,1,NULL,NULL),(127973,50577,1,NULL,NULL),(127973,29262,1,NULL,NULL),(120347,127985,1,1,'2011-11-01 00:00:00'),(17137,17138,1,1,'2011-11-01 00:00:00'),(91817,14368,1,NULL,NULL),(91817,14367,1,NULL,NULL),(11156,11158,1,NULL,NULL),(11156,11159,1,NULL,NULL),(35487,35482,1,NULL,NULL),(35487,35488,1,NULL,NULL),(61312,61314,1,NULL,NULL),(80122,80124,1,NULL,NULL),(128046,78444,1,NULL,NULL),(128046,81250,1,NULL,NULL),(128046,81251,1,NULL,NULL),(128046,81249,1,NULL,NULL),(36975,36972,1,NULL,NULL),(128103,128104,1,NULL,NULL),(128107,128108,1,NULL,NULL),(128107,38719,1,NULL,NULL),(78614,78613,1,NULL,NULL),(70231,70229,1,NULL,NULL),(70231,70230,1,NULL,NULL),(70231,70233,1,NULL,NULL),(24077,5463,1,NULL,NULL),(128150,128151,1,NULL,NULL),(6838,6836,1,NULL,NULL),(120990,120991,1,NULL,NULL),(120990,120992,1,NULL,NULL),(128175,128176,1,NULL,NULL),(128188,44085,1,NULL,NULL),(10107,10125,1,NULL,NULL),(10107,10104,1,NULL,NULL),(10107,10106,1,NULL,NULL),(10107,10108,1,NULL,NULL),(10107,10110,1,NULL,NULL),(10107,10111,1,NULL,NULL),(10107,10114,1,NULL,NULL),(60641,20466,1,NULL,NULL),(60641,20467,1,NULL,NULL),(60641,80833,1,NULL,NULL),(60641,34579,1,NULL,NULL),(32641,32640,1,NULL,NULL),(32641,21393,1,NULL,NULL),(128244,128245,1,NULL,NULL),(128244,128246,1,NULL,NULL),(13039,13041,1,NULL,NULL),(117494,117495,1,NULL,NULL),(117494,117496,1,NULL,NULL),(8317,8320,1,NULL,NULL),(15531,15533,1,NULL,NULL),(20965,21050,1,NULL,NULL),(69579,69580,1,1,'2011-11-01 00:00:00'),(69579,69581,1,1,'2011-11-01 00:00:00'),(128288,128289,1,NULL,NULL),(81204,81203,1,NULL,NULL),(81204,81206,1,NULL,NULL),(128300,128301,1,NULL,NULL),(128300,128302,1,NULL,NULL),(26435,26436,1,NULL,NULL),(128330,128331,1,NULL,NULL),(128337,5356,1,1,'2011-11-01 00:00:00'),(128342,96784,1,NULL,NULL),(11971,11969,1,NULL,NULL),(11971,11975,1,NULL,NULL),(11971,11980,1,NULL,NULL),(11971,11985,1,NULL,NULL),(11971,11986,1,NULL,NULL),(4147,4140,1,NULL,NULL),(4147,4146,1,NULL,NULL),(128400,128401,1,NULL,NULL),(114381,114379,1,NULL,NULL),(29881,29882,1,NULL,NULL),(9509,9510,1,NULL,NULL),(128438,65286,1,NULL,NULL),(128438,79454,1,NULL,NULL),(25568,25569,1,NULL,NULL),(25568,25567,1,NULL,NULL),(39988,39987,1,NULL,NULL),(106384,106385,1,1,'2011-11-01 00:00:00'),(69688,69690,1,NULL,NULL),(69688,69691,1,NULL,NULL),(116665,116666,1,1,'2011-11-01 00:00:00'),(124170,124169,1,NULL,NULL),(16019,16141,1,NULL,NULL),(128480,128481,1,NULL,NULL),(93319,93321,1,NULL,NULL),(65335,65333,1,1,'2011-11-01 00:00:00'),(65335,65334,1,1,'2011-11-01 00:00:00'),(128530,128531,1,NULL,NULL),(128538,128539,1,NULL,NULL),(17371,17372,1,1,'2011-11-01 00:00:00'),(104497,104496,1,NULL,NULL),(104497,104498,1,NULL,NULL),(104497,14546,1,NULL,NULL),(104497,14547,1,NULL,NULL),(104497,42671,1,NULL,NULL),(104497,42672,1,NULL,NULL),(104497,42673,1,NULL,NULL),(104497,89526,1,NULL,NULL),(104497,30179,1,NULL,NULL),(104497,42674,1,NULL,NULL),(104497,42675,1,NULL,NULL),(104497,42676,1,NULL,NULL),(104497,30180,1,NULL,NULL),(104497,30181,1,NULL,NULL),(104497,30182,1,NULL,NULL),(104497,14549,1,NULL,NULL),(104497,42677,1,NULL,NULL),(104497,104499,1,NULL,NULL),(128571,128572,1,1,'2011-11-01 00:00:00'),(128571,128573,1,1,'2011-11-01 00:00:00'),(120928,26148,1,NULL,NULL),(120928,26149,1,NULL,NULL),(120928,26147,1,NULL,NULL),(120928,101913,1,NULL,NULL),(128612,128613,1,NULL,NULL),(34144,34147,1,NULL,NULL),(6263,4554,1,NULL,NULL),(6263,85669,1,NULL,NULL),(17175,17176,1,NULL,NULL),(80116,80117,1,NULL,NULL),(128689,128690,1,NULL,NULL),(6565,6554,1,NULL,NULL),(6565,6556,1,NULL,NULL),(6565,6560,1,NULL,NULL),(6565,6564,1,NULL,NULL),(6565,6567,1,NULL,NULL),(6565,6568,1,NULL,NULL),(128719,128720,1,NULL,NULL),(13827,13824,1,NULL,NULL),(13827,13825,1,NULL,NULL),(29821,14488,1,NULL,NULL),(29821,14489,1,NULL,NULL),(61390,61391,1,NULL,NULL),(28223,28224,1,NULL,NULL),(48076,48077,1,NULL,NULL),(8868,8862,1,NULL,NULL),(8868,8865,1,NULL,NULL),(8868,8870,1,NULL,NULL),(8868,8871,1,NULL,NULL),(10430,10428,1,NULL,NULL),(7971,7969,1,NULL,NULL),(4015,4019,1,1,'2011-11-01 00:00:00'),(4015,4020,1,1,'2011-11-01 00:00:00'),(70509,70510,1,NULL,NULL),(70509,70512,1,NULL,NULL),(70509,70513,1,NULL,NULL),(70509,70514,1,NULL,NULL),(70509,70515,1,NULL,NULL),(115854,115853,1,NULL,NULL),(128950,43477,1,NULL,NULL),(128950,43478,1,NULL,NULL),(120832,120833,1,NULL,NULL),(28950,114826,1,NULL,NULL),(35014,35016,1,NULL,NULL),(16555,16562,1,NULL,NULL),(65861,65862,1,NULL,NULL),(65861,65863,1,NULL,NULL),(118355,118354,1,NULL,NULL),(118355,109438,1,NULL,NULL),(124317,124318,1,NULL,NULL),(129131,129132,1,1,'2011-11-01 00:00:00'),(120457,120453,1,NULL,NULL),(120457,120454,1,NULL,NULL),(120457,120455,1,NULL,NULL),(120457,120456,1,NULL,NULL),(81206,81203,1,NULL,NULL),(76026,129150,1,1,'2011-11-01 00:00:00'),(129172,129173,1,NULL,NULL),(129183,129184,1,1,'2011-11-01 00:00:00'),(10904,10905,1,NULL,NULL),(32602,44774,1,NULL,NULL),(14933,14934,1,NULL,NULL),(12752,12748,1,NULL,NULL),(12752,12753,1,NULL,NULL),(12752,12754,1,NULL,NULL),(12752,12756,1,NULL,NULL),(91696,86567,1,NULL,NULL),(13994,14000,1,1,'2011-11-01 00:00:00'),(13994,94198,1,1,'2011-11-01 00:00:00'),(13994,94199,1,1,'2011-11-01 00:00:00'),(129284,13742,1,NULL,NULL),(129299,129300,1,NULL,NULL),(23631,23633,1,NULL,NULL),(65466,129319,1,NULL,NULL),(65466,62604,1,NULL,NULL),(65466,65463,1,NULL,NULL),(4762,4743,1,NULL,NULL),(4762,4750,1,NULL,NULL),(16000,16001,1,NULL,NULL),(16000,16003,1,NULL,NULL),(25173,25172,1,NULL,NULL),(25173,25174,1,NULL,NULL),(5987,5989,1,NULL,NULL),(5987,5990,1,NULL,NULL),(5987,5991,1,NULL,NULL),(33325,33324,1,NULL,NULL),(4140,4146,1,NULL,NULL),(129413,115921,1,NULL,NULL),(129413,115920,1,NULL,NULL),(129413,115922,1,NULL,NULL),(95413,95415,1,1,'2011-11-01 00:00:00'),(5270,5265,1,1,'2011-11-01 00:00:00'),(5270,5273,1,1,'2011-11-01 00:00:00'),(5270,5274,1,1,'2011-11-01 00:00:00'),(5270,5275,1,1,'2011-11-01 00:00:00'),(5270,5277,1,1,'2011-11-01 00:00:00'),(5270,5278,1,1,'2011-11-01 00:00:00'),(5270,5279,1,1,'2011-11-01 00:00:00'),(129479,129480,1,NULL,NULL),(129485,129486,1,NULL,NULL),(26309,26322,1,NULL,NULL),(26309,26323,1,NULL,NULL),(26309,26331,1,NULL,NULL),(103064,103065,1,1,'2011-11-01 00:00:00'),(103064,103068,1,1,'2011-11-01 00:00:00'),(103064,103069,1,1,'2011-11-01 00:00:00'),(9323,40503,1,NULL,NULL),(129538,101151,1,NULL,NULL),(26217,26218,1,NULL,NULL),(129543,115524,1,NULL,NULL),(65401,65400,1,1,'2011-11-01 00:00:00'),(129561,129562,1,NULL,NULL),(69788,69789,1,NULL,NULL),(69788,69790,1,NULL,NULL),(92994,11311,1,NULL,NULL),(129607,129608,1,NULL,NULL),(129607,129609,1,NULL,NULL),(129628,129629,1,NULL,NULL),(129634,129635,1,NULL,NULL),(129634,39230,1,NULL,NULL),(15857,15852,1,NULL,NULL),(15857,15853,1,NULL,NULL),(15857,15855,1,NULL,NULL),(15857,15858,1,NULL,NULL),(67118,67117,1,1,'2011-11-01 00:00:00'),(120291,120290,1,1,'2011-11-01 00:00:00'),(129718,129719,1,1,'2011-11-01 00:00:00'),(129726,48282,1,NULL,NULL),(39026,39027,1,NULL,NULL),(119773,119774,1,NULL,NULL),(119773,119776,1,NULL,NULL),(119773,119777,1,NULL,NULL),(129757,129758,1,NULL,NULL),(14689,14682,1,NULL,NULL),(125089,125090,1,NULL,NULL),(37860,34369,1,1,'2011-11-01 00:00:00'),(129809,129810,1,1,'2011-11-01 00:00:00'),(129831,129832,1,NULL,NULL),(129831,129833,1,NULL,NULL),(129840,129841,1,NULL,NULL),(6554,6556,1,NULL,NULL),(6554,6560,1,NULL,NULL),(6554,6564,1,NULL,NULL),(6554,6567,1,NULL,NULL),(6554,6568,1,NULL,NULL),(44912,44914,1,NULL,NULL),(44912,44915,1,NULL,NULL),(44912,44916,1,NULL,NULL),(125996,125994,1,NULL,NULL),(125996,125995,1,NULL,NULL),(125996,125997,1,NULL,NULL),(79722,79724,1,NULL,NULL),(79722,79726,1,NULL,NULL),(26311,26313,1,NULL,NULL),(6238,6239,1,NULL,NULL),(6238,6243,1,NULL,NULL),(116834,116835,1,NULL,NULL),(116834,35453,1,NULL,NULL),(30748,30747,1,NULL,NULL),(30748,30749,1,NULL,NULL),(30748,14897,1,NULL,NULL),(30748,14899,1,NULL,NULL),(30748,30750,1,NULL,NULL),(30748,27003,1,NULL,NULL),(30748,27004,1,NULL,NULL),(30748,27005,1,NULL,NULL),(30748,27006,1,NULL,NULL),(30748,26673,1,NULL,NULL),(30748,30752,1,NULL,NULL),(30748,30753,1,NULL,NULL),(30748,27007,1,NULL,NULL),(30748,30754,1,NULL,NULL),(30748,30755,1,NULL,NULL),(30748,26672,1,NULL,NULL),(30748,30756,1,NULL,NULL),(30748,30757,1,NULL,NULL),(30748,14900,1,NULL,NULL),(30748,14901,1,NULL,NULL),(30748,30758,1,NULL,NULL),(30748,30759,1,NULL,NULL),(30748,30760,1,NULL,NULL),(30748,27008,1,NULL,NULL),(30748,27002,1,NULL,NULL),(30748,14902,1,NULL,NULL),(30748,30761,1,NULL,NULL),(30748,30762,1,NULL,NULL),(30748,30763,1,NULL,NULL),(30748,27009,1,NULL,NULL),(30748,30764,1,NULL,NULL),(30748,14903,1,NULL,NULL),(30748,14904,1,NULL,NULL),(30748,14898,1,NULL,NULL),(93624,44725,1,NULL,NULL),(93624,44721,1,NULL,NULL),(93624,16887,1,NULL,NULL),(93624,44733,1,NULL,NULL),(93624,32775,1,NULL,NULL),(93624,32800,1,NULL,NULL),(93624,93625,1,NULL,NULL),(93624,16888,1,NULL,NULL),(93624,16913,1,NULL,NULL),(93624,44734,1,NULL,NULL),(93624,32701,1,NULL,NULL),(93624,16886,1,NULL,NULL),(93624,44726,1,NULL,NULL),(93624,44722,1,NULL,NULL),(93624,16912,1,NULL,NULL),(93624,32774,1,NULL,NULL),(93624,32801,1,NULL,NULL),(93624,32799,1,NULL,NULL),(93624,44723,1,NULL,NULL),(93624,44720,1,NULL,NULL),(93624,44727,1,NULL,NULL),(93624,16914,1,NULL,NULL),(93624,44724,1,NULL,NULL),(17344,17347,1,NULL,NULL),(123412,123413,1,1,'2011-11-01 00:00:00'),(11313,11315,1,NULL,NULL),(11313,11317,1,NULL,NULL),(129955,129956,1,NULL,NULL),(129972,129973,1,NULL,NULL),(32302,32301,1,NULL,NULL),(130040,130041,1,1,'2011-11-01 00:00:00'),(28166,28167,1,NULL,NULL),(112611,112610,1,NULL,NULL),(40591,40592,1,NULL,NULL),(130091,130092,1,NULL,NULL),(130091,126075,1,NULL,NULL),(130091,61822,1,NULL,NULL),(130091,130093,1,NULL,NULL),(4084,4079,1,1,'2011-11-01 00:00:00'),(4084,18247,1,1,'2011-11-01 00:00:00'),(4084,18248,1,1,'2011-11-01 00:00:00'),(32402,32401,1,NULL,NULL),(130121,77820,1,NULL,NULL),(130121,21793,1,NULL,NULL),(20719,20720,1,NULL,NULL),(20719,20721,1,NULL,NULL),(116835,35453,1,NULL,NULL),(130180,130181,1,NULL,NULL),(130195,77640,1,1,'2011-11-01 00:00:00'),(130195,9229,1,1,'2011-11-01 00:00:00'),(130195,9228,1,1,'2011-11-01 00:00:00'),(84822,84823,1,NULL,NULL),(130236,130237,1,NULL,NULL),(15874,15877,1,NULL,NULL),(15874,15879,1,NULL,NULL),(13076,13077,1,NULL,NULL),(5651,5653,1,NULL,NULL),(63205,63206,1,NULL,NULL),(63205,63207,1,NULL,NULL),(63205,63208,1,NULL,NULL),(16440,16450,1,NULL,NULL),(31092,31094,1,NULL,NULL),(130351,130352,1,NULL,NULL),(130354,16589,1,1,'2011-11-01 00:00:00'),(130361,130362,1,NULL,NULL),(130389,130390,1,NULL,NULL),(130389,130391,1,NULL,NULL),(42132,42129,1,NULL,NULL),(42132,42130,1,NULL,NULL),(42132,33445,1,NULL,NULL),(130406,130407,1,NULL,NULL),(115181,115182,1,1,'2011-11-01 00:00:00'),(115181,115180,1,1,'2011-11-01 00:00:00'),(130412,130413,1,NULL,NULL),(130445,130446,1,NULL,NULL),(61310,61309,1,NULL,NULL),(61310,61311,1,NULL,NULL),(61310,61312,1,NULL,NULL),(61310,61313,1,NULL,NULL),(61310,61314,1,NULL,NULL),(130407,130467,1,NULL,NULL),(36646,130472,1,NULL,NULL),(36646,130473,1,NULL,NULL),(85843,85844,1,NULL,NULL),(130477,130478,1,1,'2011-11-01 00:00:00'),(39173,39172,1,NULL,NULL),(39173,39174,1,NULL,NULL),(39173,39177,1,NULL,NULL),(8853,8852,1,NULL,NULL),(36056,36055,1,NULL,NULL),(4088,18247,1,1,'2011-11-01 00:00:00'),(4088,18248,1,1,'2011-11-01 00:00:00'),(89372,89370,1,NULL,NULL),(19237,90174,1,1,'2011-11-01 00:00:00'),(19237,110841,1,1,'2011-11-01 00:00:00'),(130562,101608,1,NULL,NULL),(130566,66619,1,NULL,NULL),(79712,79713,1,NULL,NULL),(79712,41555,1,NULL,NULL),(79712,41556,1,NULL,NULL),(79712,79715,1,NULL,NULL),(79712,41557,1,NULL,NULL),(79712,41558,1,NULL,NULL),(79712,41559,1,NULL,NULL),(79712,7939,1,NULL,NULL),(79712,7940,1,NULL,NULL),(79712,79716,1,NULL,NULL),(79712,60430,1,NULL,NULL),(79712,7941,1,NULL,NULL),(79712,7942,1,NULL,NULL),(79712,7938,1,NULL,NULL),(79712,7943,1,NULL,NULL),(79712,7944,1,NULL,NULL),(79712,7945,1,NULL,NULL),(79712,7946,1,NULL,NULL),(79712,7947,1,NULL,NULL),(79712,7948,1,NULL,NULL),(79712,7949,1,NULL,NULL),(130579,130580,1,NULL,NULL),(35184,35186,1,NULL,NULL),(130629,130630,1,NULL,NULL),(130629,130631,1,NULL,NULL),(76143,26178,1,NULL,NULL),(76143,26179,1,NULL,NULL),(76143,24388,1,NULL,NULL),(76143,120906,1,NULL,NULL),(116321,116322,1,NULL,NULL),(21212,21211,1,NULL,NULL),(13662,13663,1,NULL,NULL),(34538,34537,1,NULL,NULL),(9566,9564,1,NULL,NULL),(9566,9568,1,NULL,NULL),(9566,9569,1,NULL,NULL),(130742,104328,1,1,'2011-11-01 00:00:00'),(107659,107660,1,NULL,NULL),(107659,107661,1,NULL,NULL),(112312,112310,1,NULL,NULL),(130824,36907,1,NULL,NULL),(130824,5147,1,NULL,NULL),(130824,5146,1,NULL,NULL),(130832,130833,1,NULL,NULL),(130884,80250,1,NULL,NULL),(37675,37676,1,NULL,NULL),(50325,50324,1,NULL,NULL),(6457,6450,1,NULL,NULL),(6457,6454,1,NULL,NULL),(6567,6556,1,NULL,NULL),(6567,6560,1,NULL,NULL),(6567,6564,1,NULL,NULL),(6567,6568,1,NULL,NULL),(26306,26305,1,NULL,NULL),(19104,19106,1,NULL,NULL),(130975,130976,1,NULL,NULL),(7489,7490,1,NULL,NULL),(7489,4388,1,NULL,NULL),(7489,130978,1,NULL,NULL),(130997,127373,1,NULL,NULL),(8433,8429,1,NULL,NULL),(8433,8431,1,NULL,NULL),(131032,131033,1,NULL,NULL),(68530,131037,1,1,'2011-11-01 00:00:00'),(127398,127399,1,1,'2011-11-01 00:00:00'),(131074,131075,1,NULL,NULL),(131074,131076,1,NULL,NULL),(131079,131080,1,NULL,NULL),(131095,131096,1,NULL,NULL),(61106,61105,1,NULL,NULL),(61106,61107,1,NULL,NULL),(88562,88561,1,NULL,NULL),(120239,120237,1,NULL,NULL),(11315,11317,1,NULL,NULL),(40487,40488,1,NULL,NULL),(131143,61241,1,NULL,NULL),(112651,112652,1,NULL,NULL),(131165,131166,1,NULL,NULL),(131171,131172,1,NULL,NULL),(81953,81954,1,NULL,NULL),(103975,17057,1,1,'2011-11-01 00:00:00'),(103975,103974,1,1,'2011-11-01 00:00:00'),(62723,18077,1,NULL,NULL),(3885,15418,1,NULL,NULL),(3885,64851,1,NULL,NULL),(126410,126411,1,NULL,NULL),(22895,22896,1,NULL,NULL),(125804,125803,1,NULL,NULL),(7907,7908,1,NULL,NULL),(44703,44704,1,NULL,NULL),(86592,86594,1,NULL,NULL),(86592,86595,1,NULL,NULL),(44648,16879,1,NULL,NULL),(131338,131339,1,NULL,NULL),(50534,21545,1,NULL,NULL),(4412,5664,1,1,'2011-11-01 00:00:00'),(88342,88340,1,NULL,NULL),(88342,88341,1,NULL,NULL),(35524,35522,1,NULL,NULL),(35524,35523,1,NULL,NULL),(44945,68698,1,NULL,NULL),(131435,131436,1,NULL,NULL),(131435,131437,1,NULL,NULL),(30398,30399,1,NULL,NULL),(30398,30395,1,NULL,NULL),(45484,45482,1,NULL,NULL),(45484,45483,1,NULL,NULL),(26244,26243,1,NULL,NULL),(35482,35488,1,NULL,NULL),(59907,59908,1,NULL,NULL),(131486,131487,1,NULL,NULL),(131493,5986,1,NULL,NULL),(131493,5987,1,NULL,NULL),(131493,5988,1,NULL,NULL),(131493,5985,1,NULL,NULL),(131493,5989,1,NULL,NULL),(131493,5990,1,NULL,NULL),(131493,5991,1,NULL,NULL),(131509,131510,1,NULL,NULL),(131509,131511,1,NULL,NULL),(12781,12780,1,NULL,NULL),(12781,12782,1,NULL,NULL),(12781,12783,1,NULL,NULL),(7152,7146,1,NULL,NULL),(7152,7155,1,NULL,NULL),(7152,7162,1,NULL,NULL),(7152,7163,1,NULL,NULL),(7152,7166,1,NULL,NULL),(126182,126180,1,NULL,NULL),(126182,126181,1,NULL,NULL),(126182,126183,1,NULL,NULL),(10665,10662,1,NULL,NULL),(10665,10664,1,NULL,NULL),(89759,89760,1,NULL,NULL),(30059,29732,1,NULL,NULL),(30059,30060,1,NULL,NULL),(30059,29734,1,NULL,NULL),(30059,29735,1,NULL,NULL),(30059,30061,1,NULL,NULL),(30059,29736,1,NULL,NULL),(5727,5728,1,NULL,NULL),(131715,131716,1,NULL,NULL),(41514,41515,1,NULL,NULL),(41514,41518,1,NULL,NULL),(94555,94556,1,1,'2011-11-01 00:00:00'),(16144,16149,1,NULL,NULL),(131775,131776,1,1,'2011-11-01 00:00:00'),(131786,131787,1,NULL,NULL),(131791,131792,1,NULL,NULL),(131791,131793,1,NULL,NULL),(131791,131794,1,NULL,NULL),(5284,21111,1,NULL,NULL),(131799,131800,1,NULL,NULL),(8837,6590,1,NULL,NULL),(8837,6591,1,NULL,NULL),(8837,6592,1,NULL,NULL),(105755,4369,1,1,'2011-11-01 00:00:00'),(105755,105754,1,1,'2011-11-01 00:00:00'),(105755,105756,1,1,'2011-11-01 00:00:00'),(31718,31720,1,NULL,NULL),(131868,40462,1,NULL,NULL),(131881,81514,1,1,'2011-11-01 00:00:00'),(131881,81513,1,1,'2011-11-01 00:00:00'),(131881,81515,1,1,'2011-11-01 00:00:00'),(12790,12792,1,NULL,NULL),(113290,113289,1,NULL,NULL),(86906,86905,1,NULL,NULL),(86906,86907,1,NULL,NULL),(4685,4681,1,NULL,NULL),(4685,4689,1,NULL,NULL),(4685,4690,1,NULL,NULL),(4685,4698,1,NULL,NULL),(131931,106981,1,NULL,NULL),(131931,106982,1,NULL,NULL),(131931,106983,1,NULL,NULL),(131949,131950,1,NULL,NULL),(131953,131954,1,NULL,NULL),(43193,43192,1,NULL,NULL),(43193,43194,1,NULL,NULL),(43193,43196,1,NULL,NULL),(16677,16676,1,NULL,NULL),(21548,21549,1,NULL,NULL),(132049,132050,1,NULL,NULL),(36315,36316,1,NULL,NULL),(25792,25789,1,NULL,NULL),(132085,132086,1,NULL,NULL),(132089,132090,1,NULL,NULL),(65623,65622,1,NULL,NULL),(42673,42672,1,NULL,NULL),(42673,42678,1,NULL,NULL),(127170,127171,1,NULL,NULL),(6508,6507,1,1,'2011-11-01 00:00:00'),(36233,36232,1,NULL,NULL),(15034,15032,1,NULL,NULL),(15034,15033,1,NULL,NULL),(48887,48885,1,NULL,NULL),(48887,48886,1,NULL,NULL),(48887,48888,1,NULL,NULL),(62416,62413,1,NULL,NULL),(62416,62415,1,NULL,NULL),(112273,112274,1,NULL,NULL),(112273,112275,1,NULL,NULL),(81787,81789,1,NULL,NULL),(132271,132272,1,NULL,NULL),(132271,132273,1,NULL,NULL),(132271,132274,1,NULL,NULL),(132271,132275,1,NULL,NULL),(65642,132282,1,NULL,NULL),(44975,44976,1,NULL,NULL),(132290,5435,1,NULL,NULL),(132293,132294,1,NULL,NULL),(65863,65862,1,NULL,NULL),(132378,132379,1,NULL,NULL),(132378,132380,1,NULL,NULL),(23889,23890,1,NULL,NULL),(23889,23894,1,NULL,NULL),(132423,9806,1,NULL,NULL),(11646,11647,1,NULL,NULL),(111864,111867,1,NULL,NULL),(111864,111868,1,NULL,NULL),(111864,111869,1,NULL,NULL),(132488,132489,1,NULL,NULL),(132488,132490,1,NULL,NULL),(114564,114565,1,1,'2011-11-01 00:00:00'),(132513,132514,1,NULL,NULL),(11754,11752,1,NULL,NULL),(132531,132532,1,NULL,NULL),(132536,132537,1,NULL,NULL),(132575,130771,1,NULL,NULL),(132579,128331,1,NULL,NULL),(131792,131793,1,NULL,NULL),(131792,131794,1,NULL,NULL),(6033,6035,1,NULL,NULL),(6033,6037,1,NULL,NULL),(26344,43909,1,NULL,NULL),(26344,132618,1,NULL,NULL),(10022,10021,1,NULL,NULL),(10022,10032,1,NULL,NULL),(33818,33819,1,NULL,NULL),(8870,8862,1,NULL,NULL),(8870,8865,1,NULL,NULL),(8870,8871,1,NULL,NULL),(43194,43192,1,NULL,NULL),(43194,43196,1,NULL,NULL),(4336,4337,1,1,'2011-11-01 00:00:00'),(15357,15360,1,NULL,NULL),(15357,15361,1,NULL,NULL),(15357,15364,1,NULL,NULL),(26413,40291,1,NULL,NULL),(26413,40292,1,NULL,NULL),(26413,40294,1,NULL,NULL),(132695,12656,1,1,'2011-11-01 00:00:00'),(112169,112168,1,NULL,NULL),(132716,132717,1,1,'2011-11-01 00:00:00'),(132716,132718,1,1,'2011-11-01 00:00:00'),(30749,30747,1,NULL,NULL),(30749,14897,1,NULL,NULL),(30749,14899,1,NULL,NULL),(30749,30750,1,NULL,NULL),(30749,27003,1,NULL,NULL),(30749,27004,1,NULL,NULL),(30749,27005,1,NULL,NULL),(30749,27006,1,NULL,NULL),(30749,26673,1,NULL,NULL),(30749,30752,1,NULL,NULL),(30749,30753,1,NULL,NULL),(30749,27007,1,NULL,NULL),(30749,30754,1,NULL,NULL),(30749,30755,1,NULL,NULL),(30749,26672,1,NULL,NULL),(30749,30756,1,NULL,NULL),(30749,30757,1,NULL,NULL),(30749,14900,1,NULL,NULL),(30749,14901,1,NULL,NULL),(30749,30758,1,NULL,NULL),(30749,30759,1,NULL,NULL),(30749,30760,1,NULL,NULL),(30749,27008,1,NULL,NULL),(30749,27002,1,NULL,NULL),(30749,14902,1,NULL,NULL),(30749,30761,1,NULL,NULL),(30749,30762,1,NULL,NULL),(30749,30763,1,NULL,NULL),(30749,27009,1,NULL,NULL),(30749,30764,1,NULL,NULL),(30749,14903,1,NULL,NULL),(30749,14904,1,NULL,NULL),(30749,14898,1,NULL,NULL),(21545,77292,1,NULL,NULL),(21545,77293,1,NULL,NULL),(132757,132758,1,NULL,NULL),(132762,132763,1,1,'2011-11-01 00:00:00'),(132762,132764,1,1,'2011-11-01 00:00:00'),(113528,113529,1,NULL,NULL),(113528,113530,1,NULL,NULL),(132781,132782,1,NULL,NULL),(132781,132783,1,NULL,NULL),(132850,132851,1,1,'2011-11-01 00:00:00'),(132850,132852,1,1,'2011-11-01 00:00:00'),(104496,104498,1,NULL,NULL),(104496,14546,1,NULL,NULL),(104496,14547,1,NULL,NULL),(104496,42671,1,NULL,NULL),(104496,42672,1,NULL,NULL),(104496,42673,1,NULL,NULL),(104496,89526,1,NULL,NULL),(104496,30179,1,NULL,NULL),(104496,42674,1,NULL,NULL),(104496,42675,1,NULL,NULL),(104496,42676,1,NULL,NULL),(104496,30180,1,NULL,NULL),(104496,30181,1,NULL,NULL),(104496,30182,1,NULL,NULL),(104496,14549,1,NULL,NULL),(104496,42677,1,NULL,NULL),(104496,104499,1,NULL,NULL),(10137,10135,1,NULL,NULL),(120271,120272,1,NULL,NULL),(120271,120273,1,NULL,NULL),(120271,120274,1,NULL,NULL),(11813,11811,1,NULL,NULL),(11813,11812,1,NULL,NULL),(11813,11814,1,NULL,NULL),(92787,92788,1,NULL,NULL),(132931,132932,1,NULL,NULL),(132936,132937,1,NULL,NULL),(132936,132938,1,NULL,NULL),(132954,132955,1,NULL,NULL),(132954,132956,1,NULL,NULL),(132954,132957,1,NULL,NULL),(132964,132965,1,NULL,NULL),(13173,13174,1,NULL,NULL),(61816,61819,1,NULL,NULL),(47341,133032,1,1,'2011-11-01 00:00:00'),(133034,133035,1,NULL,NULL),(133034,133036,1,NULL,NULL),(133034,133037,1,NULL,NULL),(133034,121523,1,NULL,NULL),(133034,60822,1,NULL,NULL),(133034,133038,1,NULL,NULL),(133034,60823,1,NULL,NULL),(133034,60821,1,NULL,NULL),(133064,86272,1,NULL,NULL),(133074,133075,1,NULL,NULL),(133074,30511,1,NULL,NULL),(133093,133094,1,NULL,NULL),(41673,41674,1,NULL,NULL),(41673,41675,1,NULL,NULL),(36870,36872,1,NULL,NULL),(43108,43109,1,NULL,NULL),(15360,15361,1,NULL,NULL),(15360,15364,1,NULL,NULL),(19203,19206,1,NULL,NULL),(133173,133174,1,1,'2011-11-01 00:00:00'),(5397,5398,1,1,'2011-11-01 00:00:00'),(5397,5399,1,1,'2011-11-01 00:00:00'),(133182,133183,1,NULL,NULL),(113644,4088,1,1,'2011-11-01 00:00:00'),(13614,13613,1,NULL,NULL),(100060,100061,1,NULL,NULL),(133209,133210,1,NULL,NULL),(133209,121511,1,NULL,NULL),(133209,104622,1,NULL,NULL),(34716,34717,1,NULL,NULL),(97810,97809,1,NULL,NULL),(133270,133271,1,NULL,NULL),(117991,33499,1,NULL,NULL),(117991,117818,1,NULL,NULL),(4410,4409,1,1,'2011-11-01 00:00:00'),(4410,4412,1,1,'2011-11-01 00:00:00'),(133304,24322,1,NULL,NULL),(133304,39254,1,NULL,NULL),(133325,47581,1,NULL,NULL),(9049,9051,1,NULL,NULL),(133333,133334,1,NULL,NULL),(79803,18555,1,NULL,NULL),(133352,88779,1,NULL,NULL),(4750,4743,1,NULL,NULL),(8524,35472,1,NULL,NULL),(133373,133374,1,NULL,NULL),(133379,133380,1,NULL,NULL),(133390,133391,1,NULL,NULL),(11357,11358,1,NULL,NULL),(11357,11353,1,NULL,NULL),(20892,20896,1,NULL,NULL),(133417,80902,1,NULL,NULL),(121390,121391,1,NULL,NULL),(44680,44679,1,NULL,NULL),(119776,119774,1,NULL,NULL),(119776,119777,1,NULL,NULL),(116216,116217,1,NULL,NULL),(83584,28019,1,NULL,NULL),(83584,41645,1,NULL,NULL),(83584,28018,1,NULL,NULL),(83584,83585,1,NULL,NULL),(15300,15304,1,NULL,NULL),(15300,15306,1,NULL,NULL),(15300,5374,1,NULL,NULL),(15300,5375,1,NULL,NULL),(15300,5376,1,NULL,NULL),(15300,15307,1,NULL,NULL),(15300,15308,1,NULL,NULL),(15300,15309,1,NULL,NULL),(15300,5377,1,NULL,NULL),(15300,5378,1,NULL,NULL),(15300,5379,1,NULL,NULL),(15300,5380,1,NULL,NULL),(15300,5381,1,NULL,NULL),(15300,5382,1,NULL,NULL),(15300,5383,1,NULL,NULL),(15300,5373,1,NULL,NULL),(15300,5384,1,NULL,NULL),(123278,123277,1,NULL,NULL),(20522,20525,1,NULL,NULL),(20522,20527,1,NULL,NULL),(133552,133553,1,NULL,NULL),(106981,106982,1,NULL,NULL),(106981,106983,1,NULL,NULL),(15879,15877,1,NULL,NULL),(126580,126581,1,NULL,NULL),(126580,62512,1,NULL,NULL),(128246,128245,1,NULL,NULL),(49419,49420,1,NULL,NULL),(49419,49422,1,NULL,NULL),(42647,42648,1,NULL,NULL),(105274,105275,1,NULL,NULL),(105274,105276,1,NULL,NULL),(120456,120453,1,NULL,NULL),(120456,120454,1,NULL,NULL),(120456,120455,1,NULL,NULL),(19641,17166,1,NULL,NULL),(19641,17167,1,NULL,NULL),(19641,19643,1,NULL,NULL),(19641,17168,1,NULL,NULL),(19641,17169,1,NULL,NULL),(19641,17165,1,NULL,NULL),(133754,133755,1,NULL,NULL),(132763,132764,1,1,'2011-11-01 00:00:00'),(133770,133771,1,NULL,NULL),(49422,49420,1,NULL,NULL),(133802,133803,1,1,'2011-11-01 00:00:00'),(65879,65878,1,1,'2011-11-01 00:00:00'),(21360,21355,1,NULL,NULL),(21360,21356,1,NULL,NULL),(21360,21362,1,NULL,NULL),(21360,20821,1,NULL,NULL),(21360,20822,1,NULL,NULL),(21360,20823,1,NULL,NULL),(21360,20824,1,NULL,NULL),(21360,20825,1,NULL,NULL),(21360,21365,1,NULL,NULL),(21360,20820,1,NULL,NULL),(21360,20826,1,NULL,NULL),(21360,20827,1,NULL,NULL),(21360,20828,1,NULL,NULL),(21360,20829,1,NULL,NULL),(21360,20830,1,NULL,NULL),(21360,20831,1,NULL,NULL),(21360,20832,1,NULL,NULL),(21360,20833,1,NULL,NULL),(21360,20834,1,NULL,NULL),(21360,20835,1,NULL,NULL),(129955,18225,1,1,'2011-11-01 00:00:00'),(129955,18223,1,1,'2011-11-01 00:00:00'),(129955,18226,1,1,'2011-11-01 00:00:00'),(129955,18224,1,1,'2011-11-01 00:00:00'),(45517,45518,1,NULL,NULL),(45517,45520,1,NULL,NULL),(12588,12590,1,NULL,NULL),(9897,9896,1,NULL,NULL),(9897,9901,1,NULL,NULL),(44425,44423,1,NULL,NULL),(44425,44424,1,NULL,NULL),(38073,133875,1,NULL,NULL),(42354,42355,1,NULL,NULL),(76678,12465,1,1,'2011-11-01 00:00:00'),(133899,133900,1,NULL,NULL),(133899,133901,1,NULL,NULL),(122873,122871,1,NULL,NULL),(122873,122872,1,NULL,NULL),(122873,122874,1,NULL,NULL),(133981,133982,1,NULL,NULL),(133981,133983,1,NULL,NULL),(133981,31959,1,NULL,NULL),(12021,90326,1,1,'2011-11-01 00:00:00'),(121116,121117,1,1,'2011-11-01 00:00:00'),(121116,14358,1,1,'2011-11-01 00:00:00'),(120273,120272,1,NULL,NULL),(120273,120274,1,NULL,NULL),(44861,44859,1,NULL,NULL),(16579,16584,1,NULL,NULL),(134103,89484,1,NULL,NULL),(134103,70043,1,NULL,NULL),(134103,134104,1,NULL,NULL),(134103,85384,1,NULL,NULL),(134103,46128,1,NULL,NULL),(134103,124808,1,NULL,NULL),(134103,23566,1,NULL,NULL),(134103,23567,1,NULL,NULL),(134103,124807,1,NULL,NULL),(134103,124809,1,NULL,NULL),(134103,30481,1,NULL,NULL),(134103,85383,1,NULL,NULL),(134103,93408,1,NULL,NULL),(39022,39023,1,NULL,NULL),(85692,85693,1,NULL,NULL),(79156,79157,1,NULL,NULL),(79156,79159,1,NULL,NULL),(132490,132489,1,NULL,NULL),(134170,134171,1,NULL,NULL),(134178,134179,1,NULL,NULL),(6757,6760,1,NULL,NULL),(134200,134201,1,NULL,NULL),(134200,81594,1,NULL,NULL),(134246,134247,1,1,'2011-11-01 00:00:00'),(34032,34033,1,NULL,NULL),(34032,34036,1,NULL,NULL),(34032,34037,1,NULL,NULL),(34032,34038,1,NULL,NULL),(44914,44915,1,NULL,NULL),(44914,44916,1,NULL,NULL),(118626,118627,1,NULL,NULL),(14332,14331,1,NULL,NULL),(50825,50826,1,NULL,NULL),(134291,134292,1,NULL,NULL),(121481,121482,1,NULL,NULL),(121481,121483,1,NULL,NULL),(133037,133035,1,NULL,NULL),(133037,133036,1,NULL,NULL),(133037,121523,1,NULL,NULL),(133037,60822,1,NULL,NULL),(133037,133038,1,NULL,NULL),(133037,60823,1,NULL,NULL),(133037,60821,1,NULL,NULL),(86137,86138,1,NULL,NULL),(42672,42678,1,NULL,NULL),(26331,26322,1,NULL,NULL),(26331,26323,1,NULL,NULL),(32958,32960,1,NULL,NULL),(113060,113061,1,NULL,NULL),(134394,68934,1,NULL,NULL),(134394,66773,1,NULL,NULL),(134394,45593,1,NULL,NULL),(134394,45112,1,NULL,NULL),(134394,12766,1,NULL,NULL),(134394,12765,1,NULL,NULL),(134394,134395,1,NULL,NULL),(134394,68935,1,NULL,NULL),(134394,134396,1,NULL,NULL),(134394,45592,1,NULL,NULL),(134394,66774,1,NULL,NULL),(134394,66775,1,NULL,NULL),(79737,134405,1,NULL,NULL),(12414,12420,1,NULL,NULL),(38353,38350,1,NULL,NULL),(38353,38352,1,NULL,NULL),(38353,38354,1,NULL,NULL),(38353,38355,1,NULL,NULL),(134422,100397,1,1,'2011-11-01 00:00:00'),(134422,100398,1,1,'2011-11-01 00:00:00'),(134422,134423,1,1,'2011-11-01 00:00:00'),(101900,30060,1,NULL,NULL),(101900,30061,1,NULL,NULL),(101900,119557,1,NULL,NULL),(62221,125269,1,1,'2011-11-01 00:00:00'),(134457,110573,1,NULL,NULL),(35814,35812,1,NULL,NULL),(35814,35413,1,NULL,NULL),(35814,35412,1,NULL,NULL),(122480,43043,1,1,'2011-11-01 00:00:00'),(122480,122481,1,1,'2011-11-01 00:00:00'),(122480,31747,1,1,'2011-11-01 00:00:00'),(134509,24223,1,NULL,NULL),(134509,24195,1,NULL,NULL),(134509,9875,1,NULL,NULL),(134509,109131,1,NULL,NULL),(134509,61072,1,NULL,NULL),(134509,109130,1,NULL,NULL),(134509,134510,1,NULL,NULL),(134523,45951,1,NULL,NULL),(118291,3925,1,1,'2011-11-01 00:00:00'),(134546,134547,1,NULL,NULL),(134546,134548,1,NULL,NULL),(134546,134549,1,NULL,NULL),(118367,118364,1,NULL,NULL),(118367,118366,1,NULL,NULL),(40183,40184,1,NULL,NULL),(134581,134582,1,NULL,NULL),(134581,99039,1,NULL,NULL),(134581,99038,1,NULL,NULL),(30557,43213,1,NULL,NULL),(26442,24341,1,NULL,NULL),(26442,24342,1,NULL,NULL),(26442,26443,1,NULL,NULL),(30591,30597,1,NULL,NULL),(61734,61733,1,NULL,NULL),(134659,134660,1,NULL,NULL),(134659,127653,1,NULL,NULL),(13739,13734,1,NULL,NULL),(13739,13736,1,NULL,NULL),(3919,3920,1,1,'2011-11-01 00:00:00'),(40075,40069,1,NULL,NULL),(40075,40072,1,NULL,NULL),(40075,40076,1,NULL,NULL),(134723,41768,1,NULL,NULL),(134723,42246,1,NULL,NULL),(134723,42247,1,NULL,NULL),(134723,42245,1,NULL,NULL),(134729,115716,1,NULL,NULL),(134729,115715,1,NULL,NULL),(134729,61901,1,NULL,NULL),(43961,43962,1,NULL,NULL),(134766,83692,1,NULL,NULL),(14644,14636,1,NULL,NULL),(14644,14637,1,NULL,NULL),(14644,14639,1,NULL,NULL),(14644,14640,1,NULL,NULL),(14644,14642,1,NULL,NULL),(14644,14647,1,NULL,NULL),(12476,17481,1,1,'2011-11-01 00:00:00'),(63206,63207,1,NULL,NULL),(63206,63208,1,NULL,NULL),(134852,5236,1,NULL,NULL),(134852,6399,1,NULL,NULL),(134852,6400,1,NULL,NULL),(134852,18564,1,NULL,NULL),(134852,85106,1,NULL,NULL),(134852,18565,1,NULL,NULL),(134852,85107,1,NULL,NULL),(134852,62281,1,NULL,NULL),(134852,62282,1,NULL,NULL),(32448,32449,1,NULL,NULL),(116869,116868,1,NULL,NULL),(13811,13798,1,NULL,NULL),(13811,4727,1,NULL,NULL),(13811,13804,1,NULL,NULL),(13811,13806,1,NULL,NULL),(134908,87625,1,NULL,NULL),(134660,127653,1,NULL,NULL),(134963,10142,1,NULL,NULL),(134963,10144,1,NULL,NULL),(134963,88617,1,NULL,NULL),(134963,60838,1,NULL,NULL),(134963,60837,1,NULL,NULL),(134963,10145,1,NULL,NULL),(134975,9722,1,1,'2011-11-01 00:00:00'),(134995,134996,1,NULL,NULL),(135004,135005,1,NULL,NULL),(13211,13212,1,NULL,NULL),(13211,13214,1,NULL,NULL),(126835,126836,1,NULL,NULL),(126835,110665,1,NULL,NULL),(126835,36779,1,NULL,NULL),(126835,135011,1,NULL,NULL),(126835,26997,1,NULL,NULL),(6556,6560,1,NULL,NULL),(6556,6564,1,NULL,NULL),(6556,6568,1,NULL,NULL),(120454,120453,1,NULL,NULL),(120454,120455,1,NULL,NULL),(135046,42284,1,NULL,NULL),(135055,22807,1,NULL,NULL),(135055,135056,1,NULL,NULL),(135069,106306,1,NULL,NULL),(135069,106307,1,NULL,NULL),(135069,44577,1,NULL,NULL),(135069,16804,1,NULL,NULL),(135069,16803,1,NULL,NULL),(135069,135070,1,NULL,NULL),(135069,44578,1,NULL,NULL),(135069,16805,1,NULL,NULL),(41922,41921,1,NULL,NULL),(135077,135078,1,NULL,NULL),(45207,45208,1,NULL,NULL),(135167,8052,1,1,'2011-11-01 00:00:00'),(15154,15159,1,NULL,NULL),(135176,135177,1,NULL,NULL),(135179,135180,1,NULL,NULL),(135179,135181,1,NULL,NULL),(135179,135182,1,NULL,NULL),(135179,135183,1,NULL,NULL),(135214,135215,1,NULL,NULL),(135238,11075,1,1,'2011-11-01 00:00:00'),(135238,11076,1,1,'2011-11-01 00:00:00'),(48284,115753,1,NULL,NULL),(62173,40385,1,NULL,NULL),(60907,60906,1,NULL,NULL),(60907,60908,1,NULL,NULL),(135265,135266,1,NULL,NULL),(31637,31640,1,NULL,NULL),(70465,70462,1,NULL,NULL),(70465,70463,1,NULL,NULL),(38016,38017,1,NULL,NULL),(38016,38021,1,NULL,NULL),(38016,38022,1,NULL,NULL),(38016,38023,1,NULL,NULL),(23588,23589,1,NULL,NULL),(23588,23590,1,NULL,NULL),(23588,23591,1,NULL,NULL),(23588,23592,1,NULL,NULL),(23588,23593,1,NULL,NULL),(12354,12353,1,NULL,NULL),(12354,12357,1,NULL,NULL),(135422,135423,1,NULL,NULL),(69789,69790,1,NULL,NULL),(135461,42731,1,NULL,NULL),(135479,88908,1,1,'2011-11-01 00:00:00'),(4555,4557,1,1,'2011-11-01 00:00:00'),(33960,33959,1,NULL,NULL),(118538,118539,1,NULL,NULL),(121503,121502,1,NULL,NULL),(135589,135590,1,1,'2011-11-01 00:00:00'),(132955,132956,1,NULL,NULL),(132955,132957,1,NULL,NULL),(116173,116174,1,NULL,NULL),(45540,45541,1,NULL,NULL),(45540,44801,1,NULL,NULL),(4729,4733,1,1,'2011-11-01 00:00:00'),(4729,4735,1,1,'2011-11-01 00:00:00'),(4729,135641,1,1,'2011-11-01 00:00:00'),(66243,66244,1,NULL,NULL),(77351,77352,1,NULL,NULL),(132938,132937,1,NULL,NULL),(30728,30727,1,NULL,NULL),(30728,30730,1,NULL,NULL),(30728,30731,1,NULL,NULL),(107294,107295,1,NULL,NULL),(107294,107296,1,NULL,NULL),(107294,82636,1,NULL,NULL),(107294,62683,1,NULL,NULL),(65284,18446,1,NULL,NULL),(65284,65285,1,NULL,NULL),(65284,18445,1,NULL,NULL),(7163,7146,1,NULL,NULL),(7163,7155,1,NULL,NULL),(7163,7162,1,NULL,NULL),(7163,7166,1,NULL,NULL),(76609,76608,1,1,'2011-11-01 00:00:00'),(10108,10104,1,NULL,NULL),(10108,10106,1,NULL,NULL),(10108,10110,1,NULL,NULL),(10108,10111,1,NULL,NULL),(10108,10114,1,NULL,NULL),(10108,10125,1,NULL,NULL),(113206,113207,1,NULL,NULL),(111817,111818,1,NULL,NULL),(111817,111819,1,NULL,NULL),(111817,111820,1,NULL,NULL),(135801,5699,1,1,'2011-11-01 00:00:00'),(122949,122948,1,NULL,NULL),(122949,122950,1,NULL,NULL),(12906,12904,1,NULL,NULL),(12906,12907,1,NULL,NULL),(12906,12909,1,NULL,NULL),(12906,12910,1,NULL,NULL),(12906,12911,1,NULL,NULL),(12906,12912,1,NULL,NULL),(12906,12913,1,NULL,NULL),(125710,125711,1,NULL,NULL),(135835,135836,1,NULL,NULL),(135866,135867,1,NULL,NULL),(112166,112165,1,NULL,NULL),(112166,112167,1,NULL,NULL),(112166,112168,1,NULL,NULL),(112166,112169,1,NULL,NULL),(68895,68900,1,NULL,NULL),(68895,68897,1,NULL,NULL),(68895,68899,1,NULL,NULL),(28300,38465,1,NULL,NULL),(28300,28301,1,NULL,NULL),(135894,135895,1,NULL,NULL),(40794,40792,1,NULL,NULL),(40794,40796,1,NULL,NULL),(135948,93518,1,NULL,NULL),(135948,101033,1,NULL,NULL),(135958,46282,1,NULL,NULL),(135958,46283,1,NULL,NULL),(135958,92663,1,NULL,NULL),(135958,85758,1,NULL,NULL),(24945,9579,1,NULL,NULL),(24945,9578,1,NULL,NULL),(24945,113980,1,NULL,NULL),(135964,135965,1,NULL,NULL),(135964,135966,1,NULL,NULL),(61590,30591,1,NULL,NULL),(61590,30592,1,NULL,NULL),(61590,61591,1,NULL,NULL),(61590,42177,1,NULL,NULL),(61590,29170,1,NULL,NULL),(61590,30596,1,NULL,NULL),(61590,30597,1,NULL,NULL),(61590,61592,1,NULL,NULL),(61590,30600,1,NULL,NULL),(61590,30601,1,NULL,NULL),(61590,61593,1,NULL,NULL),(61590,29050,1,NULL,NULL),(61590,29051,1,NULL,NULL),(42600,42599,1,NULL,NULL),(42600,42601,1,NULL,NULL),(136006,136007,1,NULL,NULL),(4001,4002,1,1,'2011-11-01 00:00:00'),(4001,77654,1,1,'2011-11-01 00:00:00'),(4001,44228,1,1,'2011-11-01 00:00:00'),(106395,106397,1,NULL,NULL),(136012,136013,1,NULL,NULL),(114212,114211,1,NULL,NULL),(114212,114213,1,NULL,NULL),(114212,44719,1,NULL,NULL),(114212,44718,1,NULL,NULL),(50697,50698,1,NULL,NULL),(51042,51044,1,NULL,NULL),(10067,9933,1,NULL,NULL),(9061,9062,1,NULL,NULL),(9061,9063,1,NULL,NULL),(18622,18623,1,NULL,NULL),(136090,134019,1,NULL,NULL),(40072,40069,1,NULL,NULL),(40072,40076,1,NULL,NULL),(41674,41675,1,NULL,NULL),(5754,5757,1,NULL,NULL),(39937,39741,1,NULL,NULL),(7937,10142,1,NULL,NULL),(7937,10143,1,NULL,NULL),(7937,5216,1,NULL,NULL),(7937,10144,1,NULL,NULL),(7937,10145,1,NULL,NULL),(7937,10146,1,NULL,NULL),(7937,10135,1,NULL,NULL),(7937,10136,1,NULL,NULL),(7937,10137,1,NULL,NULL),(6043,6042,1,NULL,NULL),(38354,38350,1,NULL,NULL),(38354,38352,1,NULL,NULL),(38354,38355,1,NULL,NULL),(136236,136237,1,1,'2011-11-01 00:00:00'),(136270,136271,1,NULL,NULL),(9896,9901,1,NULL,NULL),(100514,100513,1,NULL,NULL),(100514,100515,1,NULL,NULL),(45576,45577,1,NULL,NULL),(45576,45578,1,NULL,NULL),(45576,45579,1,NULL,NULL),(45576,45580,1,NULL,NULL),(45576,45581,1,NULL,NULL),(7098,7099,1,1,'2011-11-01 00:00:00'),(136289,136290,1,NULL,NULL),(136295,48358,1,NULL,NULL),(136312,40986,1,NULL,NULL),(136312,40987,1,NULL,NULL),(132272,132273,1,NULL,NULL),(132272,132274,1,NULL,NULL),(132272,132275,1,NULL,NULL),(40814,40815,1,NULL,NULL),(9973,9975,1,NULL,NULL),(136358,136359,1,NULL,NULL),(38058,8186,1,NULL,NULL),(38058,38059,1,NULL,NULL),(124808,124809,1,NULL,NULL),(4057,4058,1,NULL,NULL),(136447,136448,1,NULL,NULL),(132275,132274,1,NULL,NULL),(129833,129832,1,NULL,NULL),(136496,96290,1,NULL,NULL),(41719,41717,1,NULL,NULL),(4681,4689,1,NULL,NULL),(4681,4690,1,NULL,NULL),(4681,4698,1,NULL,NULL),(136502,136503,1,NULL,NULL),(136502,136504,1,NULL,NULL),(136531,133373,1,NULL,NULL),(136531,133374,1,NULL,NULL),(43043,122481,1,1,'2011-11-01 00:00:00'),(43043,31747,1,1,'2011-11-01 00:00:00'),(40778,40780,1,NULL,NULL),(136620,136621,1,NULL,NULL),(103204,103205,1,NULL,NULL),(136678,136679,1,NULL,NULL),(14462,14461,1,NULL,NULL),(26503,26501,1,NULL,NULL),(26503,26502,1,NULL,NULL),(26503,26504,1,NULL,NULL),(17067,9414,1,NULL,NULL),(17067,9408,1,NULL,NULL),(136790,136791,1,NULL,NULL),(14637,14636,1,NULL,NULL),(14637,14639,1,NULL,NULL),(14637,14640,1,NULL,NULL),(14637,14642,1,NULL,NULL),(14637,14647,1,NULL,NULL),(12780,12782,1,NULL,NULL),(12780,12783,1,NULL,NULL),(136843,136844,1,NULL,NULL),(136846,136847,1,NULL,NULL),(136846,136848,1,NULL,NULL),(12571,12570,1,NULL,NULL),(12571,12565,1,NULL,NULL),(136874,87136,1,NULL,NULL),(136898,136899,1,NULL,NULL),(16229,16228,1,NULL,NULL),(102559,102560,1,1,'2011-11-01 00:00:00'),(102559,10795,1,1,'2011-11-01 00:00:00'),(18496,18490,1,NULL,NULL),(136970,136971,1,NULL,NULL),(6966,6968,1,1,'2011-11-01 00:00:00'),(31738,31737,1,NULL,NULL),(31738,31739,1,NULL,NULL),(31738,31740,1,NULL,NULL),(31738,8951,1,NULL,NULL),(19701,19698,1,NULL,NULL),(19701,19699,1,NULL,NULL),(115739,87525,1,NULL,NULL),(115739,87526,1,NULL,NULL),(115739,87524,1,NULL,NULL),(115739,39221,1,NULL,NULL),(115739,39222,1,NULL,NULL),(115739,136996,1,NULL,NULL),(23890,23894,1,NULL,NULL),(137046,137047,1,NULL,NULL),(27140,27139,1,NULL,NULL),(27140,27141,1,NULL,NULL),(137065,137066,1,NULL,NULL),(4002,77654,1,1,'2011-11-01 00:00:00'),(137137,137138,1,NULL,NULL),(137154,137155,1,NULL,NULL),(137154,137156,1,NULL,NULL),(137163,25293,1,NULL,NULL),(137163,25294,1,NULL,NULL),(137163,25292,1,NULL,NULL),(137163,25295,1,NULL,NULL),(137163,25296,1,NULL,NULL),(137163,25297,1,NULL,NULL),(137163,25298,1,NULL,NULL),(137182,137183,1,NULL,NULL),(36738,36737,1,NULL,NULL),(137242,133304,1,NULL,NULL),(137242,9386,1,NULL,NULL),(137242,114856,1,NULL,NULL),(137242,9387,1,NULL,NULL),(137242,11069,1,NULL,NULL),(137242,9388,1,NULL,NULL),(137242,11068,1,NULL,NULL),(137242,11070,1,NULL,NULL),(137242,33012,1,NULL,NULL),(137242,24322,1,NULL,NULL),(137242,21206,1,NULL,NULL),(137242,41182,1,NULL,NULL),(137242,42645,1,NULL,NULL),(137242,113670,1,NULL,NULL),(137242,44065,1,NULL,NULL),(137242,33011,1,NULL,NULL),(137242,21207,1,NULL,NULL),(137242,41183,1,NULL,NULL),(137242,137243,1,NULL,NULL),(137242,44066,1,NULL,NULL),(137242,33010,1,NULL,NULL),(137242,33013,1,NULL,NULL),(137242,21208,1,NULL,NULL),(41515,41518,1,NULL,NULL),(40792,40796,1,NULL,NULL),(114411,114412,1,NULL,NULL),(137325,105740,1,NULL,NULL),(137394,137395,1,NULL,NULL),(137415,137416,1,1,'2011-11-01 00:00:00'),(137415,137417,1,1,'2011-11-01 00:00:00'),(137415,137418,1,1,'2011-11-01 00:00:00'),(137415,137419,1,1,'2011-11-01 00:00:00'),(137464,137465,1,NULL,NULL),(122973,122972,1,NULL,NULL),(115698,115699,1,NULL,NULL),(9838,9839,1,NULL,NULL),(137506,137507,1,NULL,NULL),(137528,137529,1,NULL,NULL),(137528,14728,1,NULL,NULL),(137528,14729,1,NULL,NULL),(137528,14727,1,NULL,NULL),(137546,4107,1,1,'2011-11-01 00:00:00'),(137595,137596,1,NULL,NULL),(13166,13168,1,NULL,NULL),(22615,22617,1,NULL,NULL),(43916,43915,1,NULL,NULL),(137616,75135,1,NULL,NULL),(137616,6808,1,NULL,NULL),(137616,75136,1,NULL,NULL),(137616,96913,1,NULL,NULL),(137616,37727,1,NULL,NULL),(137636,137637,1,NULL,NULL),(137636,137638,1,NULL,NULL),(60628,60629,1,NULL,NULL),(60628,137643,1,NULL,NULL),(60628,137644,1,NULL,NULL),(60628,34228,1,NULL,NULL),(60628,34230,1,NULL,NULL),(60628,34342,1,NULL,NULL),(133075,30511,1,NULL,NULL),(137654,137655,1,NULL,NULL),(137654,137656,1,NULL,NULL),(137654,137657,1,NULL,NULL),(9661,9664,1,NULL,NULL),(7540,65844,1,1,'2011-11-01 00:00:00'),(98361,98362,1,NULL,NULL),(13289,13292,1,NULL,NULL),(28976,28977,1,NULL,NULL),(137794,137795,1,NULL,NULL),(112274,112275,1,NULL,NULL),(8736,8738,1,NULL,NULL),(137821,15094,1,NULL,NULL),(137821,15095,1,NULL,NULL),(62609,12680,1,NULL,NULL),(62609,12681,1,NULL,NULL),(137655,137656,1,NULL,NULL),(137655,137657,1,NULL,NULL),(37255,37258,1,NULL,NULL),(9758,9763,1,NULL,NULL),(9758,9764,1,NULL,NULL),(9758,9765,1,NULL,NULL),(9120,9108,1,NULL,NULL),(9120,9119,1,NULL,NULL),(9120,9121,1,NULL,NULL),(9120,9124,1,NULL,NULL),(26092,105692,1,1,'2011-11-01 00:00:00'),(11678,11676,1,NULL,NULL),(137913,137914,1,1,'2011-11-01 00:00:00'),(117495,117496,1,NULL,NULL),(137940,137941,1,NULL,NULL),(126271,126272,1,NULL,NULL),(6471,6470,1,NULL,NULL),(6471,6472,1,NULL,NULL),(6471,6474,1,NULL,NULL),(137968,137969,1,NULL,NULL),(137968,137970,1,NULL,NULL),(21420,21421,1,NULL,NULL),(22376,22377,1,NULL,NULL),(22376,22380,1,NULL,NULL),(59995,20865,1,NULL,NULL),(59995,37354,1,NULL,NULL),(59995,37355,1,NULL,NULL),(59995,21050,1,NULL,NULL),(59995,37353,1,NULL,NULL),(59995,37356,1,NULL,NULL),(59995,37618,1,NULL,NULL),(101280,138040,1,1,'2011-11-01 00:00:00'),(101280,101281,1,1,'2011-11-01 00:00:00'),(138049,19225,1,NULL,NULL),(138053,138054,1,NULL,NULL),(138067,138068,1,NULL,NULL),(138088,138089,1,NULL,NULL),(138097,138098,1,NULL,NULL),(126511,138106,1,NULL,NULL),(25129,25126,1,1,'2011-11-01 00:00:00'),(136503,136504,1,NULL,NULL),(138127,138128,1,NULL,NULL),(138127,138129,1,NULL,NULL),(138127,138130,1,NULL,NULL),(138143,138144,1,NULL,NULL),(33663,33664,1,NULL,NULL),(138161,138162,1,NULL,NULL),(138171,138172,1,NULL,NULL),(138195,138196,1,NULL,NULL),(138219,138220,1,NULL,NULL),(8508,8506,1,NULL,NULL),(138256,138257,1,NULL,NULL),(138273,138274,1,NULL,NULL),(138277,138278,1,1,'2011-11-01 00:00:00'),(138285,138286,1,NULL,NULL),(138285,138287,1,NULL,NULL),(11517,11515,1,NULL,NULL),(11517,11516,1,NULL,NULL),(11517,11512,1,NULL,NULL),(31737,31739,1,NULL,NULL),(31737,31740,1,NULL,NULL),(31737,8951,1,NULL,NULL),(25172,25174,1,NULL,NULL),(29125,29126,1,NULL,NULL),(119391,138410,1,NULL,NULL),(6196,6197,1,NULL,NULL),(113265,113266,1,1,'2011-11-01 00:00:00'),(21141,21146,1,NULL,NULL),(138482,138483,1,NULL,NULL),(38028,38029,1,NULL,NULL),(78939,78937,1,1,'2011-11-01 00:00:00'),(76164,76163,1,NULL,NULL),(138538,138539,1,NULL,NULL),(138578,138579,1,NULL,NULL),(138587,136971,1,NULL,NULL),(138587,138588,1,NULL,NULL),(39752,39753,1,NULL,NULL),(39752,39745,1,NULL,NULL),(39752,25393,1,NULL,NULL),(39752,25509,1,NULL,NULL),(39752,8725,1,NULL,NULL),(39752,90938,1,NULL,NULL),(39752,25392,1,NULL,NULL),(39752,75348,1,NULL,NULL),(39752,8726,1,NULL,NULL),(39752,39755,1,NULL,NULL),(39752,8727,1,NULL,NULL),(39752,8728,1,NULL,NULL),(39752,8724,1,NULL,NULL),(39752,90937,1,NULL,NULL),(39752,8729,1,NULL,NULL),(39752,8730,1,NULL,NULL),(39752,8731,1,NULL,NULL),(39752,8732,1,NULL,NULL),(39752,8733,1,NULL,NULL),(38162,38163,1,NULL,NULL),(38162,38164,1,NULL,NULL),(38162,10142,1,NULL,NULL),(38162,9939,1,NULL,NULL),(38162,9940,1,NULL,NULL),(38162,38165,1,NULL,NULL),(38162,38166,1,NULL,NULL),(38162,10144,1,NULL,NULL),(38162,38167,1,NULL,NULL),(38162,9938,1,NULL,NULL),(38162,10145,1,NULL,NULL),(38162,38168,1,NULL,NULL),(38162,38169,1,NULL,NULL),(99166,99167,1,NULL,NULL),(60630,137183,1,NULL,NULL),(60630,137394,1,NULL,NULL),(60630,137395,1,NULL,NULL),(60630,137182,1,NULL,NULL),(138682,138683,1,NULL,NULL),(138714,138715,1,NULL,NULL),(116445,78865,1,NULL,NULL),(116445,78864,1,NULL,NULL),(36640,138729,1,NULL,NULL),(36640,36635,1,NULL,NULL),(36640,138730,1,NULL,NULL),(36640,138731,1,NULL,NULL),(36640,85152,1,NULL,NULL),(138748,138749,1,NULL,NULL),(17941,17937,1,NULL,NULL),(17941,17943,1,NULL,NULL),(17941,17944,1,NULL,NULL),(17941,17945,1,NULL,NULL),(17941,17946,1,NULL,NULL),(17941,17394,1,NULL,NULL),(17941,17397,1,NULL,NULL),(17941,17948,1,NULL,NULL),(13071,138827,1,1,'2011-11-01 00:00:00'),(81318,81319,1,NULL,NULL),(81318,12907,1,NULL,NULL),(12403,12405,1,NULL,NULL),(12403,12408,1,NULL,NULL),(12403,12409,1,NULL,NULL),(12403,7766,1,NULL,NULL),(12403,12410,1,NULL,NULL),(12403,12411,1,NULL,NULL),(12403,12412,1,NULL,NULL),(12403,12413,1,NULL,NULL),(12403,7767,1,NULL,NULL),(12403,12414,1,NULL,NULL),(12403,12415,1,NULL,NULL),(12403,7765,1,NULL,NULL),(12403,7768,1,NULL,NULL),(12403,7769,1,NULL,NULL),(12403,7770,1,NULL,NULL),(12403,12416,1,NULL,NULL),(12403,12417,1,NULL,NULL),(12403,7771,1,NULL,NULL),(12403,7772,1,NULL,NULL),(12403,7773,1,NULL,NULL),(12403,12418,1,NULL,NULL),(12403,12419,1,NULL,NULL),(12403,12420,1,NULL,NULL),(12403,7774,1,NULL,NULL),(12403,12421,1,NULL,NULL),(12403,12422,1,NULL,NULL),(16808,16812,1,NULL,NULL),(138979,138980,1,NULL,NULL),(138992,83731,1,NULL,NULL),(138996,68011,1,NULL,NULL),(19592,19593,1,NULL,NULL),(42912,42910,1,NULL,NULL),(112173,112174,1,NULL,NULL),(112173,112175,1,NULL,NULL),(139061,127985,1,1,'2011-11-01 00:00:00'),(38419,38422,1,NULL,NULL),(114211,114213,1,NULL,NULL),(114211,44719,1,NULL,NULL),(114211,44718,1,NULL,NULL),(139098,139099,1,NULL,NULL),(139104,139105,1,NULL,NULL),(16614,16613,1,NULL,NULL),(23497,23493,1,NULL,NULL),(139182,139183,1,NULL,NULL),(139190,139191,1,NULL,NULL),(139190,139192,1,NULL,NULL),(139222,120238,1,NULL,NULL),(44128,44125,1,NULL,NULL),(44128,44129,1,NULL,NULL),(139246,104417,1,1,'2011-11-01 00:00:00'),(139246,139247,1,1,'2011-11-01 00:00:00'),(137529,14728,1,NULL,NULL),(137529,14729,1,NULL,NULL),(137529,14727,1,NULL,NULL),(76796,76797,1,1,'2011-11-01 00:00:00'),(76796,76798,1,1,'2011-11-01 00:00:00'),(76796,76799,1,1,'2011-11-01 00:00:00'),(95171,95170,1,NULL,NULL),(95171,95172,1,NULL,NULL),(27722,27719,1,NULL,NULL),(27722,27721,1,NULL,NULL),(27722,27724,1,NULL,NULL),(27722,27725,1,NULL,NULL),(27722,27727,1,NULL,NULL),(15852,15853,1,NULL,NULL),(15852,15855,1,NULL,NULL),(15852,15858,1,NULL,NULL),(129635,39230,1,NULL,NULL),(139312,139313,1,NULL,NULL),(139312,139314,1,NULL,NULL),(139319,7326,1,1,'2011-11-01 00:00:00'),(139319,7327,1,1,'2011-11-01 00:00:00'),(15257,15258,1,NULL,NULL),(139388,66045,1,1,'2011-11-01 00:00:00'),(11597,11599,1,NULL,NULL),(16770,16771,1,NULL,NULL),(16770,44660,1,NULL,NULL),(16770,44820,1,NULL,NULL),(16770,32523,1,NULL,NULL),(16770,16754,1,NULL,NULL),(139433,139434,1,1,'2011-11-01 00:00:00'),(31151,31149,1,NULL,NULL),(8171,8173,1,NULL,NULL),(31077,31079,1,NULL,NULL),(31077,106955,1,NULL,NULL),(31077,17599,1,NULL,NULL),(31077,17600,1,NULL,NULL),(29150,29149,1,NULL,NULL),(4727,13798,1,NULL,NULL),(4727,13804,1,NULL,NULL),(4727,13806,1,NULL,NULL),(117041,117042,1,NULL,NULL),(13804,13798,1,NULL,NULL),(13804,13806,1,NULL,NULL),(9564,9568,1,NULL,NULL),(9564,9569,1,NULL,NULL),(13982,13986,1,NULL,NULL),(115286,115287,1,NULL,NULL),(139625,139626,1,1,'2011-11-01 00:00:00'),(75606,139629,1,NULL,NULL),(32003,16525,1,NULL,NULL),(66358,66359,1,NULL,NULL),(66358,66360,1,NULL,NULL),(10813,10811,1,NULL,NULL),(13327,13328,1,NULL,NULL),(65361,65362,1,1,'2011-11-01 00:00:00'),(36373,36374,1,NULL,NULL),(13721,13722,1,NULL,NULL),(13721,13723,1,NULL,NULL),(14959,14963,1,NULL,NULL),(124437,124435,1,NULL,NULL),(124437,124436,1,NULL,NULL),(124437,124438,1,NULL,NULL),(98463,98464,1,1,'2011-11-01 00:00:00'),(98463,98465,1,1,'2011-11-01 00:00:00'),(30399,30395,1,NULL,NULL),(8696,8697,1,NULL,NULL),(139747,139748,1,NULL,NULL),(8247,8246,1,NULL,NULL),(139783,139784,1,NULL,NULL),(139790,139791,1,NULL,NULL),(121832,32445,1,NULL,NULL),(121832,32444,1,NULL,NULL),(121832,92997,1,NULL,NULL),(121832,33642,1,NULL,NULL),(121832,33673,1,NULL,NULL),(121832,92998,1,NULL,NULL),(121832,33643,1,NULL,NULL),(121832,92996,1,NULL,NULL),(121832,33644,1,NULL,NULL),(121832,17823,1,NULL,NULL),(121832,17824,1,NULL,NULL),(139795,139796,1,NULL,NULL),(139804,139805,1,NULL,NULL),(137656,137657,1,NULL,NULL),(8001,7992,1,NULL,NULL),(8001,7996,1,NULL,NULL),(8001,7988,1,NULL,NULL),(30644,24416,1,NULL,NULL),(30644,30588,1,NULL,NULL),(30644,24417,1,NULL,NULL),(30644,30589,1,NULL,NULL),(5529,5530,1,NULL,NULL),(5529,5531,1,NULL,NULL),(5529,5532,1,NULL,NULL),(5529,5533,1,NULL,NULL),(5529,5534,1,NULL,NULL),(5529,5535,1,NULL,NULL),(5529,5536,1,NULL,NULL),(4554,85669,1,NULL,NULL),(61751,61752,1,NULL,NULL),(61751,61753,1,NULL,NULL),(61751,61754,1,NULL,NULL),(4369,4367,1,1,'2011-11-01 00:00:00'),(4369,4368,1,1,'2011-11-01 00:00:00'),(4369,9768,1,1,'2011-11-01 00:00:00'),(139911,139912,1,NULL,NULL),(139923,139924,1,NULL,NULL),(139936,139937,1,1,'2011-11-01 00:00:00'),(139941,119777,1,NULL,NULL),(139941,139942,1,NULL,NULL),(117839,117838,1,NULL,NULL),(139961,139962,1,NULL,NULL),(139961,139963,1,NULL,NULL),(28764,28766,1,NULL,NULL),(28764,39770,1,NULL,NULL),(28764,39771,1,NULL,NULL),(28764,39772,1,NULL,NULL),(24756,24757,1,NULL,NULL),(93258,38008,1,NULL,NULL),(93258,38007,1,NULL,NULL),(93258,38009,1,NULL,NULL),(93258,93259,1,NULL,NULL),(140051,140052,1,NULL,NULL),(140076,89097,1,NULL,NULL),(140078,117888,1,NULL,NULL),(116806,125417,1,NULL,NULL),(44125,44129,1,NULL,NULL),(123935,123936,1,NULL,NULL),(123935,31828,1,NULL,NULL),(70500,70501,1,NULL,NULL),(140182,140183,1,NULL,NULL),(5226,21561,1,NULL,NULL),(85267,85264,1,NULL,NULL),(85267,85268,1,NULL,NULL),(140232,140233,1,1,'2011-11-01 00:00:00'),(63084,63083,1,NULL,NULL),(63084,63085,1,NULL,NULL),(140269,140270,1,NULL,NULL),(140300,140301,1,NULL,NULL),(140304,31766,1,NULL,NULL),(111819,111818,1,NULL,NULL),(111819,111820,1,NULL,NULL),(140344,140345,1,NULL,NULL),(80725,80726,1,NULL,NULL),(32306,32309,1,NULL,NULL),(32306,31942,1,NULL,NULL),(32306,31943,1,NULL,NULL),(32306,32311,1,NULL,NULL),(32306,31860,1,NULL,NULL),(86441,86439,1,NULL,NULL),(15652,15653,1,1,'2011-11-01 00:00:00'),(45579,45577,1,NULL,NULL),(45579,45578,1,NULL,NULL),(45579,45580,1,NULL,NULL),(45579,45581,1,NULL,NULL),(100058,100059,1,NULL,NULL),(100058,100060,1,NULL,NULL),(100058,100061,1,NULL,NULL),(8940,8941,1,1,'2011-11-01 00:00:00'),(140493,140494,1,NULL,NULL),(115612,115613,1,NULL,NULL),(126458,62609,1,NULL,NULL),(135011,110665,1,NULL,NULL),(34160,34156,1,NULL,NULL),(140529,140530,1,NULL,NULL),(140537,13306,1,NULL,NULL),(140537,13307,1,NULL,NULL),(140537,13305,1,NULL,NULL),(140537,78660,1,NULL,NULL),(113272,113269,1,1,'2011-11-01 00:00:00'),(113272,134423,1,1,'2011-11-01 00:00:00'),(113272,113270,1,1,'2011-11-01 00:00:00'),(113272,113271,1,1,'2011-11-01 00:00:00'),(7571,7573,1,NULL,NULL),(7571,7576,1,NULL,NULL),(7571,7577,1,NULL,NULL),(111818,111820,1,NULL,NULL),(140606,140607,1,NULL,NULL),(125252,125250,1,NULL,NULL),(140627,86901,1,NULL,NULL),(140627,79607,1,NULL,NULL),(140627,39765,1,NULL,NULL),(140627,140628,1,NULL,NULL),(32307,95030,1,1,'2011-11-01 00:00:00'),(44180,44181,1,NULL,NULL),(86031,86033,1,NULL,NULL),(4064,4061,1,1,'2011-11-01 00:00:00'),(80093,37839,1,NULL,NULL),(140748,140749,1,NULL,NULL),(13734,13736,1,NULL,NULL),(140780,62353,1,NULL,NULL),(140780,62354,1,NULL,NULL),(140780,62352,1,NULL,NULL),(140780,62355,1,NULL,NULL),(140780,62356,1,NULL,NULL),(122454,122455,1,NULL,NULL),(122433,81875,1,NULL,NULL),(122433,7285,1,NULL,NULL),(122433,37145,1,NULL,NULL),(122433,81874,1,NULL,NULL),(122433,7286,1,NULL,NULL),(122433,7287,1,NULL,NULL),(122433,7288,1,NULL,NULL),(122433,7289,1,NULL,NULL),(115646,115648,1,NULL,NULL),(107660,107661,1,NULL,NULL),(140876,140877,1,NULL,NULL),(11911,11906,1,NULL,NULL),(137416,137417,1,1,'2011-11-01 00:00:00'),(137416,137418,1,1,'2011-11-01 00:00:00'),(137416,137419,1,1,'2011-11-01 00:00:00'),(140943,140944,1,NULL,NULL),(140943,140945,1,NULL,NULL),(140995,42520,1,NULL,NULL),(140995,140996,1,NULL,NULL),(141036,41345,1,NULL,NULL),(141044,141045,1,1,'2011-11-01 00:00:00'),(141044,141046,1,1,'2011-11-01 00:00:00'),(141044,106632,1,1,'2011-11-01 00:00:00'),(4698,4689,1,NULL,NULL),(4698,4690,1,NULL,NULL),(10532,10533,1,NULL,NULL),(124394,124395,1,1,'2011-11-01 00:00:00'),(61162,61164,1,NULL,NULL),(61162,61165,1,NULL,NULL),(15948,15949,1,NULL,NULL),(15948,15952,1,NULL,NULL),(141162,118021,1,NULL,NULL),(141162,118020,1,NULL,NULL),(141162,118022,1,NULL,NULL),(140944,140945,1,NULL,NULL),(11110,11113,1,NULL,NULL),(11110,11114,1,NULL,NULL),(11110,9279,1,NULL,NULL),(11110,9280,1,NULL,NULL),(11110,11115,1,NULL,NULL),(11110,11116,1,NULL,NULL),(11110,10971,1,NULL,NULL),(11110,11117,1,NULL,NULL),(11110,9278,1,NULL,NULL),(11110,9281,1,NULL,NULL),(11110,9282,1,NULL,NULL),(11110,9283,1,NULL,NULL),(11110,11118,1,NULL,NULL),(11110,11119,1,NULL,NULL),(11110,11120,1,NULL,NULL),(11110,10972,1,NULL,NULL),(11110,9448,1,NULL,NULL),(11110,9446,1,NULL,NULL),(11110,11121,1,NULL,NULL),(11110,10973,1,NULL,NULL),(11110,11122,1,NULL,NULL),(11110,9284,1,NULL,NULL),(11110,11123,1,NULL,NULL),(11110,11124,1,NULL,NULL),(11110,10974,1,NULL,NULL),(11110,11125,1,NULL,NULL),(11110,10970,1,NULL,NULL),(11110,9449,1,NULL,NULL),(11110,11126,1,NULL,NULL),(11110,9285,1,NULL,NULL),(11110,11127,1,NULL,NULL),(11110,10975,1,NULL,NULL),(11110,10976,1,NULL,NULL),(11110,9450,1,NULL,NULL),(11110,9451,1,NULL,NULL),(11110,10977,1,NULL,NULL),(11110,9286,1,NULL,NULL),(11110,9287,1,NULL,NULL),(11110,9288,1,NULL,NULL),(11110,11128,1,NULL,NULL),(11110,10978,1,NULL,NULL),(11110,11129,1,NULL,NULL),(11110,11130,1,NULL,NULL),(11110,9289,1,NULL,NULL),(11110,9447,1,NULL,NULL),(65765,65766,1,1,'2011-11-01 00:00:00'),(141250,141251,1,NULL,NULL),(86907,86905,1,NULL,NULL),(141295,141296,1,NULL,NULL),(62188,62189,1,NULL,NULL),(47465,47466,1,NULL,NULL),(13824,13825,1,NULL,NULL),(125995,125994,1,NULL,NULL),(125995,125997,1,NULL,NULL),(126500,11569,1,NULL,NULL),(126500,11570,1,NULL,NULL),(39201,24366,1,NULL,NULL),(39201,39202,1,NULL,NULL),(39201,39203,1,NULL,NULL),(141437,66277,1,1,'2011-11-01 00:00:00'),(141444,125875,1,NULL,NULL),(141444,126466,1,NULL,NULL),(91467,91468,1,NULL,NULL),(91467,91463,1,NULL,NULL),(91467,91464,1,NULL,NULL),(91467,91465,1,NULL,NULL),(141535,141536,1,NULL,NULL),(127012,127011,1,NULL,NULL),(141544,141545,1,NULL,NULL),(141552,141553,1,NULL,NULL),(141552,45330,1,NULL,NULL),(141552,140221,1,NULL,NULL),(141552,45331,1,NULL,NULL),(141552,45332,1,NULL,NULL),(21362,21355,1,NULL,NULL),(21362,21356,1,NULL,NULL),(21362,20821,1,NULL,NULL),(21362,20822,1,NULL,NULL),(21362,20823,1,NULL,NULL),(21362,20824,1,NULL,NULL),(21362,20825,1,NULL,NULL),(21362,21365,1,NULL,NULL),(21362,20820,1,NULL,NULL),(21362,20826,1,NULL,NULL),(21362,20827,1,NULL,NULL),(21362,20828,1,NULL,NULL),(21362,20829,1,NULL,NULL),(21362,20830,1,NULL,NULL),(21362,20831,1,NULL,NULL),(21362,20832,1,NULL,NULL),(21362,20833,1,NULL,NULL),(21362,20834,1,NULL,NULL),(21362,20835,1,NULL,NULL),(15990,15988,1,NULL,NULL),(15990,15994,1,NULL,NULL),(141640,67025,1,NULL,NULL),(141640,78363,1,NULL,NULL),(141640,61284,1,NULL,NULL),(141640,61285,1,NULL,NULL),(141640,61286,1,NULL,NULL),(141640,79209,1,NULL,NULL),(141640,85199,1,NULL,NULL),(141640,61287,1,NULL,NULL),(141645,141646,1,NULL,NULL),(4389,4392,1,1,'2011-11-01 00:00:00'),(4389,4393,1,1,'2011-11-01 00:00:00'),(4389,4396,1,1,'2011-11-01 00:00:00'),(4389,4397,1,1,'2011-11-01 00:00:00'),(128301,128302,1,NULL,NULL),(141693,41066,1,NULL,NULL),(141725,141726,1,1,'2011-11-01 00:00:00'),(141750,141751,1,NULL,NULL),(4393,4428,1,1,'2011-11-01 00:00:00'),(4393,4392,1,1,'2011-11-01 00:00:00'),(4393,4396,1,1,'2011-11-01 00:00:00'),(4393,4397,1,1,'2011-11-01 00:00:00'),(14640,14636,1,NULL,NULL),(14640,14639,1,NULL,NULL),(14640,14642,1,NULL,NULL),(14640,14647,1,NULL,NULL),(141784,141785,1,NULL,NULL),(61287,61285,1,NULL,NULL),(61287,61286,1,NULL,NULL),(15952,15949,1,NULL,NULL),(136847,136848,1,NULL,NULL),(141873,141874,1,NULL,NULL),(42537,42535,1,NULL,NULL),(124532,124533,1,NULL,NULL),(31739,31740,1,NULL,NULL),(31739,8951,1,NULL,NULL),(20442,25967,1,NULL,NULL),(20442,25966,1,NULL,NULL),(11370,11368,1,NULL,NULL),(11370,11374,1,NULL,NULL),(141936,141937,1,NULL,NULL),(13598,13594,1,NULL,NULL),(62261,62262,1,NULL,NULL),(142000,142001,1,NULL,NULL),(11227,11229,1,NULL,NULL),(11227,11230,1,NULL,NULL),(11227,11231,1,NULL,NULL),(11227,11232,1,NULL,NULL),(11227,10878,1,NULL,NULL),(11227,11233,1,NULL,NULL),(11227,11234,1,NULL,NULL),(11227,11235,1,NULL,NULL),(11227,11236,1,NULL,NULL),(11227,11237,1,NULL,NULL),(11227,11238,1,NULL,NULL),(142061,142062,1,NULL,NULL),(6470,6472,1,NULL,NULL),(6470,6474,1,NULL,NULL),(6073,6075,1,1,'2011-11-01 00:00:00'),(46755,46754,1,NULL,NULL),(142128,142129,1,1,'2011-11-01 00:00:00'),(142141,142142,1,1,'2011-11-01 00:00:00'),(142146,38446,1,NULL,NULL),(60908,60906,1,NULL,NULL),(142156,142157,1,NULL,NULL),(142166,142167,1,NULL,NULL),(44267,44269,1,NULL,NULL),(44267,44270,1,NULL,NULL),(142194,142195,1,NULL,NULL),(21981,21983,1,NULL,NULL),(142229,142230,1,1,'2011-11-01 00:00:00'),(95170,95172,1,NULL,NULL),(8431,8429,1,NULL,NULL),(142256,142257,1,NULL,NULL),(6552,65781,1,1,'2011-11-01 00:00:00'),(17137,17136,1,NULL,NULL),(17137,17140,1,NULL,NULL),(17137,17141,1,NULL,NULL),(17137,17142,1,NULL,NULL),(8865,8862,1,NULL,NULL),(8865,8871,1,NULL,NULL),(130630,130631,1,NULL,NULL),(142319,142320,1,1,'2011-11-01 00:00:00'),(142319,142321,1,1,'2011-11-01 00:00:00'),(142340,6378,1,NULL,NULL),(45483,45482,1,NULL,NULL),(6124,6125,1,NULL,NULL),(6124,6126,1,NULL,NULL),(6124,6127,1,NULL,NULL),(6124,6129,1,NULL,NULL),(6124,6130,1,NULL,NULL),(6124,6131,1,NULL,NULL),(18127,18125,1,NULL,NULL),(18127,18126,1,NULL,NULL),(126066,17094,1,NULL,NULL),(126066,117653,1,NULL,NULL),(126066,45101,1,NULL,NULL),(126066,49396,1,NULL,NULL),(126066,68711,1,NULL,NULL),(126066,62488,1,NULL,NULL),(126066,117216,1,NULL,NULL),(126066,70494,1,NULL,NULL),(126066,45103,1,NULL,NULL),(126066,117654,1,NULL,NULL),(126066,117655,1,NULL,NULL),(126066,70493,1,NULL,NULL),(126066,45102,1,NULL,NULL),(142395,142396,1,NULL,NULL),(32311,32309,1,NULL,NULL),(32311,31942,1,NULL,NULL),(32311,31943,1,NULL,NULL),(11516,11515,1,NULL,NULL),(11516,11512,1,NULL,NULL),(91465,91464,1,NULL,NULL),(26750,26749,1,NULL,NULL),(26750,26760,1,NULL,NULL),(107844,19513,1,1,'2011-11-01 00:00:00'),(107844,19514,1,1,'2011-11-01 00:00:00'),(18247,18248,1,1,'2011-11-01 00:00:00'),(32247,32248,1,NULL,NULL),(32247,32250,1,NULL,NULL),(25127,25502,1,NULL,NULL),(14358,121117,1,1,'2011-11-01 00:00:00'),(5999,5995,1,1,'2011-11-01 00:00:00'),(29567,29568,1,NULL,NULL),(7505,7508,1,NULL,NULL),(35934,35931,1,NULL,NULL),(111708,113643,1,1,'2011-11-01 00:00:00'),(111708,113644,1,1,'2011-11-01 00:00:00'),(142630,142631,1,NULL,NULL),(38017,38021,1,NULL,NULL),(38017,38022,1,NULL,NULL),(38017,38023,1,NULL,NULL),(5994,60006,1,NULL,NULL),(5994,122505,1,NULL,NULL),(142661,50534,1,NULL,NULL),(142661,87124,1,NULL,NULL),(142667,142668,1,1,'2011-11-01 00:00:00'),(14296,14293,1,NULL,NULL),(14296,14297,1,NULL,NULL),(83522,83523,1,NULL,NULL),(61057,61056,1,NULL,NULL),(142742,142743,1,NULL,NULL),(93368,33938,1,NULL,NULL),(93368,136827,1,NULL,NULL),(93368,45429,1,NULL,NULL),(93368,33939,1,NULL,NULL),(15033,15032,1,NULL,NULL),(28836,28838,1,NULL,NULL),(28836,28843,1,NULL,NULL),(45446,45447,1,NULL,NULL),(132782,132783,1,NULL,NULL),(138128,138129,1,NULL,NULL),(138128,138130,1,NULL,NULL),(114963,121091,1,NULL,NULL),(83148,83149,1,NULL,NULL),(142865,136832,1,NULL,NULL),(142875,84473,1,NULL,NULL),(142875,84472,1,NULL,NULL),(60251,60252,1,NULL,NULL),(142915,42334,1,1,'2011-11-01 00:00:00'),(142932,50709,1,1,'2011-11-01 00:00:00'),(142932,50710,1,1,'2011-11-01 00:00:00'),(142948,142949,1,NULL,NULL),(142951,96612,1,1,'2011-11-01 00:00:00'),(142952,142953,1,NULL,NULL),(104856,104857,1,NULL,NULL),(142990,14599,1,NULL,NULL),(142990,14600,1,NULL,NULL),(142990,14598,1,NULL,NULL),(13723,13722,1,NULL,NULL),(83262,83263,1,NULL,NULL),(4063,4061,1,1,'2011-11-01 00:00:00'),(14881,14880,1,NULL,NULL),(127483,127484,1,NULL,NULL),(93480,93481,1,NULL,NULL),(93480,93482,1,NULL,NULL),(48105,31784,1,NULL,NULL),(48105,4724,1,NULL,NULL),(48105,48106,1,NULL,NULL),(48105,44281,1,NULL,NULL),(105276,105275,1,NULL,NULL),(143205,143206,1,1,'2011-11-01 00:00:00'),(143216,143217,1,NULL,NULL),(143232,121485,1,NULL,NULL),(36091,36092,1,NULL,NULL),(48739,48736,1,NULL,NULL),(48739,48738,1,NULL,NULL),(27116,27115,1,NULL,NULL),(4446,4448,1,1,'2011-11-01 00:00:00'),(14201,4444,1,NULL,NULL),(20835,20821,1,NULL,NULL),(25297,25298,1,NULL,NULL),(126836,110665,1,NULL,NULL),(126836,36779,1,NULL,NULL),(126836,135011,1,NULL,NULL),(126836,26997,1,NULL,NULL),(82468,44042,1,NULL,NULL),(82468,44043,1,NULL,NULL),(112175,112174,1,NULL,NULL),(6515,6512,1,1,'2011-11-01 00:00:00'),(6515,121241,1,1,'2011-11-01 00:00:00'),(6515,121240,1,1,'2011-11-01 00:00:00'),(143566,143567,1,NULL,NULL),(143572,143573,1,NULL,NULL),(143572,143574,1,NULL,NULL),(11306,11307,1,NULL,NULL),(11306,11309,1,NULL,NULL),(11306,11310,1,NULL,NULL),(11306,11311,1,NULL,NULL),(122859,122858,1,NULL,NULL),(122859,122860,1,NULL,NULL),(13427,13425,1,NULL,NULL),(13427,13424,1,NULL,NULL),(63208,63207,1,NULL,NULL),(39611,39610,1,NULL,NULL),(138588,136971,1,NULL,NULL),(20799,20800,1,NULL,NULL),(117800,117799,1,1,'2011-11-01 00:00:00'),(61591,13235,1,NULL,NULL),(143713,143714,1,NULL,NULL),(143738,143739,1,NULL,NULL),(36217,36215,1,NULL,NULL),(36217,36216,1,NULL,NULL),(61084,61083,1,NULL,NULL),(61084,61085,1,NULL,NULL),(143784,143785,1,NULL,NULL),(103068,10298,1,1,'2011-11-01 00:00:00'),(143829,8096,1,NULL,NULL),(137969,137970,1,NULL,NULL),(9513,9514,1,NULL,NULL),(14732,14734,1,NULL,NULL),(14732,14736,1,NULL,NULL),(85676,85675,1,NULL,NULL),(3916,3889,1,1,'2011-11-01 00:00:00'),(13416,13414,1,1,'2011-11-01 00:00:00'),(143971,46343,1,NULL,NULL),(143971,46344,1,NULL,NULL),(143973,143974,1,NULL,NULL),(84295,84296,1,NULL,NULL),(4651,4653,1,1,'2011-11-01 00:00:00'),(4651,4654,1,1,'2011-11-01 00:00:00'),(4651,4656,1,1,'2011-11-01 00:00:00'),(133900,133901,1,NULL,NULL),(70229,70230,1,NULL,NULL),(70229,70233,1,NULL,NULL),(13937,13938,1,NULL,NULL),(13937,9336,1,NULL,NULL),(13937,13777,1,NULL,NULL),(13937,13778,1,NULL,NULL),(13937,13939,1,NULL,NULL),(144065,144066,1,NULL,NULL),(144065,144067,1,NULL,NULL),(144065,144068,1,NULL,NULL),(144072,144073,1,NULL,NULL),(27724,27719,1,NULL,NULL),(27724,27721,1,NULL,NULL),(27724,27725,1,NULL,NULL),(27724,27727,1,NULL,NULL),(11075,11076,1,1,'2011-11-01 00:00:00'),(112470,112469,1,NULL,NULL),(27565,27566,1,NULL,NULL),(27565,27567,1,NULL,NULL),(27565,27568,1,NULL,NULL),(27565,27569,1,NULL,NULL),(27565,27570,1,NULL,NULL),(27565,27571,1,NULL,NULL),(144119,67823,1,NULL,NULL),(8862,8871,1,NULL,NULL),(41806,41808,1,NULL,NULL),(144157,76897,1,NULL,NULL),(144157,50534,1,NULL,NULL),(144169,144170,1,1,'2011-11-01 00:00:00'),(121770,121768,1,NULL,NULL),(121770,121769,1,NULL,NULL),(121770,121771,1,NULL,NULL),(3929,3927,1,1,'2011-11-01 00:00:00'),(3929,3928,1,1,'2011-11-01 00:00:00'),(144246,144247,1,NULL,NULL),(9063,9062,1,NULL,NULL),(144283,144284,1,NULL,NULL),(132379,132380,1,NULL,NULL),(5005,24817,1,NULL,NULL),(5005,24816,1,NULL,NULL),(6560,6564,1,NULL,NULL),(6560,6568,1,NULL,NULL),(144367,32905,1,NULL,NULL),(144374,144375,1,NULL,NULL),(17401,17402,1,NULL,NULL),(5245,5241,1,1,'2011-11-01 00:00:00'),(5245,5242,1,1,'2011-11-01 00:00:00'),(5245,5243,1,1,'2011-11-01 00:00:00'),(4733,4735,1,1,'2011-11-01 00:00:00'),(26749,26760,1,NULL,NULL),(61752,61753,1,NULL,NULL),(61752,61754,1,NULL,NULL),(144533,90891,1,NULL,NULL),(144533,144534,1,NULL,NULL),(15732,15734,1,NULL,NULL),(144545,14524,1,1,'2011-11-01 00:00:00'),(3891,3889,1,1,'2011-11-01 00:00:00'),(3891,3888,1,1,'2011-11-01 00:00:00'),(16729,16724,1,NULL,NULL),(11344,11342,1,NULL,NULL),(38732,38733,1,NULL,NULL),(144602,95558,1,NULL,NULL),(40409,40407,1,NULL,NULL),(40409,40408,1,NULL,NULL),(42394,42389,1,NULL,NULL),(144668,144669,1,NULL,NULL),(6129,6125,1,NULL,NULL),(6129,6126,1,NULL,NULL),(6129,6127,1,NULL,NULL),(6129,6130,1,NULL,NULL),(6129,6131,1,NULL,NULL),(16158,144690,1,1,'2011-11-01 00:00:00'),(134582,22243,1,NULL,NULL),(134582,22244,1,NULL,NULL),(134582,22242,1,NULL,NULL),(134582,22245,1,NULL,NULL),(144743,144744,1,NULL,NULL),(144743,123500,1,NULL,NULL),(144786,144787,1,NULL,NULL),(45518,45520,1,NULL,NULL),(144806,76667,1,NULL,NULL),(119669,119670,1,NULL,NULL),(32792,32791,1,NULL,NULL),(32792,33536,1,NULL,NULL),(32792,32790,1,NULL,NULL),(32792,32794,1,NULL,NULL),(32792,79787,1,NULL,NULL),(11159,11158,1,NULL,NULL),(13279,13280,1,NULL,NULL),(138286,138287,1,NULL,NULL),(82024,82025,1,NULL,NULL),(12127,37044,1,1,'2011-11-01 00:00:00'),(12127,12128,1,1,'2011-11-01 00:00:00'),(144921,38865,1,NULL,NULL),(144957,144958,1,NULL,NULL),(144968,144969,1,NULL,NULL),(144968,144970,1,NULL,NULL),(144968,121541,1,NULL,NULL),(42823,42824,1,NULL,NULL),(11463,11464,1,NULL,NULL),(144976,122306,1,1,'2011-11-01 00:00:00'),(144996,28927,1,NULL,NULL),(144996,42035,1,NULL,NULL),(144996,28928,1,NULL,NULL),(144996,42034,1,NULL,NULL),(43196,43192,1,NULL,NULL),(145020,145021,1,NULL,NULL),(45001,45003,1,NULL,NULL),(45001,9909,1,NULL,NULL),(45001,25405,1,NULL,NULL),(45001,9910,1,NULL,NULL),(45001,9908,1,NULL,NULL),(45001,9911,1,NULL,NULL),(145075,145076,1,NULL,NULL),(145122,145123,1,NULL,NULL),(111841,111842,1,NULL,NULL),(145249,145250,1,NULL,NULL),(134547,134548,1,NULL,NULL),(134547,134549,1,NULL,NULL),(12435,12436,1,1,'2011-11-01 00:00:00'),(12435,12437,1,1,'2011-11-01 00:00:00'),(113330,113331,1,NULL,NULL),(21393,32640,1,NULL,NULL),(19270,19268,1,NULL,NULL),(19270,19266,1,NULL,NULL),(19270,19269,1,NULL,NULL),(65334,65333,1,1,'2011-11-01 00:00:00'),(62575,62574,1,NULL,NULL),(13424,13425,1,NULL,NULL),(87958,87956,1,NULL,NULL),(87958,87957,1,NULL,NULL),(87958,87959,1,NULL,NULL),(5265,5273,1,1,'2011-11-01 00:00:00'),(5265,5274,1,1,'2011-11-01 00:00:00'),(5265,6309,1,1,'2011-11-01 00:00:00'),(5265,5275,1,1,'2011-11-01 00:00:00'),(5265,5277,1,1,'2011-11-01 00:00:00'),(5265,5278,1,1,'2011-11-01 00:00:00'),(5265,5279,1,1,'2011-11-01 00:00:00'),(10850,10834,1,NULL,NULL),(10850,10841,1,NULL,NULL),(10850,10842,1,NULL,NULL),(133035,133036,1,NULL,NULL),(133035,121523,1,NULL,NULL),(133035,60822,1,NULL,NULL),(133035,133038,1,NULL,NULL),(133035,60823,1,NULL,NULL),(133035,60821,1,NULL,NULL),(145466,145467,1,NULL,NULL),(145466,131510,1,NULL,NULL),(145466,131509,1,NULL,NULL),(145466,131511,1,NULL,NULL),(145477,145478,1,NULL,NULL),(65915,65916,1,1,'2011-11-01 00:00:00'),(93102,93103,1,NULL,NULL),(5955,5956,1,1,'2011-11-01 00:00:00'),(5955,5953,1,1,'2011-11-01 00:00:00'),(114200,145565,1,1,'2011-11-01 00:00:00'),(29993,29994,1,NULL,NULL),(26407,26406,1,NULL,NULL),(26407,26408,1,NULL,NULL),(26407,26409,1,NULL,NULL),(26407,26410,1,NULL,NULL),(26407,26411,1,NULL,NULL),(26407,26412,1,NULL,NULL),(26407,26413,1,NULL,NULL),(26407,26414,1,NULL,NULL),(26407,26415,1,NULL,NULL),(26407,26416,1,NULL,NULL),(26407,26417,1,NULL,NULL),(17397,17946,1,NULL,NULL),(3949,3948,1,1,'2011-11-01 00:00:00'),(3949,3950,1,1,'2011-11-01 00:00:00'),(3949,3951,1,1,'2011-11-01 00:00:00'),(3949,3954,1,1,'2011-11-01 00:00:00'),(3949,3956,1,1,'2011-11-01 00:00:00'),(12937,12930,1,NULL,NULL),(12937,12933,1,NULL,NULL),(116458,116460,1,NULL,NULL),(38241,38239,1,NULL,NULL),(145735,145736,1,NULL,NULL),(145750,145751,1,NULL,NULL),(145799,47077,1,NULL,NULL),(24731,24732,1,NULL,NULL),(125261,47366,1,1,'2011-11-01 00:00:00'),(125261,47365,1,1,'2011-11-01 00:00:00'),(125261,47367,1,1,'2011-11-01 00:00:00'),(30448,30447,1,NULL,NULL),(90575,90576,1,NULL,NULL),(32790,32794,1,NULL,NULL),(32790,32791,1,NULL,NULL),(32790,62397,1,NULL,NULL),(145989,145990,1,NULL,NULL),(7166,7146,1,NULL,NULL),(7166,7155,1,NULL,NULL),(7166,7162,1,NULL,NULL),(107100,31297,1,NULL,NULL),(31740,8951,1,NULL,NULL),(137638,137637,1,NULL,NULL),(146059,146060,1,NULL,NULL),(4656,117846,1,1,'2011-11-01 00:00:00'),(146071,129474,1,1,'2011-11-01 00:00:00'),(146079,24234,1,NULL,NULL),(10110,10104,1,NULL,NULL),(10110,10106,1,NULL,NULL),(10110,10111,1,NULL,NULL),(10110,10114,1,NULL,NULL),(10110,10125,1,NULL,NULL),(121245,121244,1,NULL,NULL),(121245,121246,1,NULL,NULL),(146145,103433,1,NULL,NULL),(6239,6243,1,NULL,NULL),(38231,38229,1,NULL,NULL),(112077,112079,1,NULL,NULL),(70233,70230,1,NULL,NULL),(115676,115674,1,NULL,NULL),(112369,39140,1,NULL,NULL),(112369,78635,1,NULL,NULL),(112369,39139,1,NULL,NULL),(112369,39141,1,NULL,NULL),(112369,39142,1,NULL,NULL),(146314,76796,1,1,'2011-11-01 00:00:00'),(118364,118366,1,NULL,NULL),(12292,12291,1,NULL,NULL),(6738,6739,1,1,'2011-11-01 00:00:00'),(103205,146383,1,NULL,NULL),(127200,127201,1,NULL,NULL),(126338,126339,1,NULL,NULL),(126338,126340,1,NULL,NULL),(65716,13714,1,NULL,NULL),(65716,65717,1,NULL,NULL),(65716,42473,1,NULL,NULL),(65716,65718,1,NULL,NULL),(81319,12907,1,NULL,NULL),(69246,5840,1,1,'2011-11-01 00:00:00'),(31072,43066,1,NULL,NULL),(139924,141853,1,NULL,NULL),(139924,62893,1,NULL,NULL),(34008,34007,1,NULL,NULL),(34008,34010,1,NULL,NULL),(48267,136620,1,NULL,NULL),(48267,9641,1,NULL,NULL),(48267,136621,1,NULL,NULL),(48267,9640,1,NULL,NULL),(40069,40076,1,NULL,NULL),(133036,121523,1,NULL,NULL),(133036,60822,1,NULL,NULL),(133036,133038,1,NULL,NULL),(133036,60823,1,NULL,NULL),(133036,60821,1,NULL,NULL),(146638,6402,1,NULL,NULL),(146638,5649,1,NULL,NULL),(146638,5572,1,NULL,NULL),(146638,5650,1,NULL,NULL),(146638,5651,1,NULL,NULL),(146638,5652,1,NULL,NULL),(146638,5571,1,NULL,NULL),(146638,5653,1,NULL,NULL),(146638,6985,1,NULL,NULL),(7045,7048,1,NULL,NULL),(123224,113132,1,NULL,NULL),(123224,113133,1,NULL,NULL),(146655,15202,1,NULL,NULL),(146655,85488,1,NULL,NULL),(76399,76397,1,NULL,NULL),(34369,34371,1,NULL,NULL),(34369,34372,1,NULL,NULL),(34369,18242,1,NULL,NULL),(34369,18243,1,NULL,NULL),(34369,34373,1,NULL,NULL),(34369,18169,1,NULL,NULL),(34369,18244,1,NULL,NULL),(34369,34374,1,NULL,NULL),(34369,18237,1,NULL,NULL),(34369,34375,1,NULL,NULL),(34369,18170,1,NULL,NULL),(17054,17055,1,NULL,NULL),(17054,17056,1,NULL,NULL),(4624,4620,1,NULL,NULL),(146717,75282,1,NULL,NULL),(146717,75281,1,NULL,NULL),(135181,135180,1,NULL,NULL),(135181,135182,1,NULL,NULL),(135181,135183,1,NULL,NULL),(9832,9833,1,NULL,NULL),(9832,9834,1,NULL,NULL),(9832,9835,1,NULL,NULL),(9832,9836,1,NULL,NULL),(9832,9837,1,NULL,NULL),(9832,9838,1,NULL,NULL),(9832,9839,1,NULL,NULL),(30999,31003,1,NULL,NULL),(34007,34010,1,NULL,NULL),(146885,38990,1,NULL,NULL),(146885,38993,1,NULL,NULL),(18299,18303,1,NULL,NULL),(35499,35505,1,NULL,NULL),(35499,35507,1,NULL,NULL),(126340,126339,1,NULL,NULL),(131075,131076,1,NULL,NULL),(146939,146940,1,NULL,NULL),(146979,146980,1,NULL,NULL),(71208,89091,1,NULL,NULL),(71208,89092,1,NULL,NULL),(13361,13359,1,NULL,NULL),(118457,118458,1,NULL,NULL),(34875,34873,1,NULL,NULL),(9231,17677,1,1,'2011-11-01 00:00:00'),(9231,17676,1,1,'2011-11-01 00:00:00'),(147133,147134,1,NULL,NULL),(13229,13228,1,NULL,NULL),(147159,147160,1,NULL,NULL),(147213,147214,1,NULL,NULL),(111808,111809,1,NULL,NULL),(44947,65696,1,1,'2011-11-01 00:00:00'),(147272,147273,1,NULL,NULL),(119138,119137,1,1,'2011-11-01 00:00:00'),(36913,36914,1,NULL,NULL),(28068,28066,1,NULL,NULL),(10709,10710,1,NULL,NULL),(10709,10711,1,NULL,NULL),(107685,107683,1,NULL,NULL),(107685,107686,1,NULL,NULL),(22015,22014,1,NULL,NULL),(45580,45577,1,NULL,NULL),(45580,45578,1,NULL,NULL),(45580,45581,1,NULL,NULL),(121768,121769,1,NULL,NULL),(121768,121771,1,NULL,NULL),(62724,34144,1,NULL,NULL),(62724,34145,1,NULL,NULL),(62724,34146,1,NULL,NULL),(62724,34147,1,NULL,NULL),(62724,34148,1,NULL,NULL),(37928,37930,1,NULL,NULL),(75620,75621,1,NULL,NULL),(38163,38164,1,NULL,NULL),(38163,10142,1,NULL,NULL),(38163,9939,1,NULL,NULL),(38163,9940,1,NULL,NULL),(38163,38165,1,NULL,NULL),(38163,38166,1,NULL,NULL),(38163,10144,1,NULL,NULL),(38163,38167,1,NULL,NULL),(38163,9938,1,NULL,NULL),(38163,10145,1,NULL,NULL),(38163,38168,1,NULL,NULL),(38163,38169,1,NULL,NULL),(114456,114457,1,1,'2011-11-01 00:00:00'),(114456,113022,1,1,'2011-11-01 00:00:00'),(35277,19102,1,NULL,NULL),(35277,19103,1,NULL,NULL),(35277,19104,1,NULL,NULL),(35277,19105,1,NULL,NULL),(147525,147526,1,NULL,NULL),(19582,19583,1,NULL,NULL),(19582,19584,1,NULL,NULL),(19582,19585,1,NULL,NULL),(19582,19436,1,NULL,NULL),(19582,19438,1,NULL,NULL),(19582,17271,1,NULL,NULL),(19582,15874,1,NULL,NULL),(19582,19586,1,NULL,NULL),(19582,15875,1,NULL,NULL),(19582,15876,1,NULL,NULL),(19582,19440,1,NULL,NULL),(19582,19441,1,NULL,NULL),(19582,19587,1,NULL,NULL),(19582,15877,1,NULL,NULL),(19582,19442,1,NULL,NULL),(19582,15878,1,NULL,NULL),(19582,19443,1,NULL,NULL),(19582,15879,1,NULL,NULL),(19582,15873,1,NULL,NULL),(19582,15880,1,NULL,NULL),(19582,19444,1,NULL,NULL),(19582,19445,1,NULL,NULL),(19582,19446,1,NULL,NULL),(19582,19588,1,NULL,NULL),(19582,19439,1,NULL,NULL),(147539,143932,1,NULL,NULL),(147544,4496,1,NULL,NULL),(147544,128378,1,NULL,NULL),(147544,33231,1,NULL,NULL),(3874,3873,1,1,'2011-11-01 00:00:00'),(3874,3876,1,1,'2011-11-01 00:00:00'),(147573,147574,1,NULL,NULL),(112332,112333,1,NULL,NULL),(112332,112334,1,NULL,NULL),(115481,115480,1,NULL,NULL),(115481,115482,1,NULL,NULL),(32250,32248,1,NULL,NULL),(147675,120644,1,NULL,NULL),(10111,10104,1,NULL,NULL),(10111,10106,1,NULL,NULL),(10111,10114,1,NULL,NULL),(10111,10125,1,NULL,NULL),(63147,63146,1,NULL,NULL),(63147,79213,1,NULL,NULL),(63147,46751,1,NULL,NULL),(63147,46752,1,NULL,NULL),(147722,39787,1,NULL,NULL),(147722,39788,1,NULL,NULL),(116332,116331,1,NULL,NULL),(4268,4267,1,1,'2011-11-01 00:00:00'),(106982,106983,1,NULL,NULL),(63146,79213,1,NULL,NULL),(63146,46751,1,NULL,NULL),(63146,46752,1,NULL,NULL),(10723,10722,1,NULL,NULL),(49621,49622,1,1,'2011-11-01 00:00:00'),(76015,76016,1,NULL,NULL),(147951,147952,1,NULL,NULL),(12748,12756,1,NULL,NULL),(12748,12753,1,NULL,NULL),(12748,12754,1,NULL,NULL),(147970,89264,1,NULL,NULL),(148060,148061,1,NULL,NULL),(114022,76790,1,1,'2011-11-01 00:00:00'),(148092,148093,1,NULL,NULL),(148097,148098,1,NULL,NULL),(10222,10221,1,NULL,NULL),(34551,34548,1,NULL,NULL),(34551,34550,1,NULL,NULL),(109132,25131,1,NULL,NULL),(109132,25491,1,NULL,NULL),(109132,96290,1,NULL,NULL),(109132,109131,1,NULL,NULL),(109132,136496,1,NULL,NULL),(109132,83227,1,NULL,NULL),(148238,38774,1,NULL,NULL),(69325,69326,1,NULL,NULL),(69325,45780,1,NULL,NULL),(69325,45781,1,NULL,NULL),(69325,18160,1,NULL,NULL),(69325,49716,1,NULL,NULL),(69325,69327,1,NULL,NULL),(69325,18161,1,NULL,NULL),(69325,49717,1,NULL,NULL),(69325,18162,1,NULL,NULL),(69325,18163,1,NULL,NULL),(111670,111669,1,NULL,NULL),(137156,137155,1,NULL,NULL),(6886,6884,1,NULL,NULL),(6886,6887,1,NULL,NULL),(25164,25520,1,NULL,NULL),(25164,25521,1,NULL,NULL),(14636,14639,1,NULL,NULL),(14636,14642,1,NULL,NULL),(14636,14647,1,NULL,NULL),(148313,148314,1,NULL,NULL),(39623,39630,1,NULL,NULL),(112147,65264,1,1,'2011-11-01 00:00:00'),(11980,11975,1,NULL,NULL),(11980,11985,1,NULL,NULL),(11980,11986,1,NULL,NULL),(11980,11969,1,NULL,NULL),(148379,75541,1,NULL,NULL),(148379,75542,1,NULL,NULL),(148379,43619,1,NULL,NULL),(148407,30911,1,NULL,NULL),(148407,10915,1,NULL,NULL),(68897,68899,1,NULL,NULL),(68897,68900,1,NULL,NULL),(114369,114370,1,NULL,NULL),(12754,12753,1,NULL,NULL),(12754,12756,1,NULL,NULL),(14736,14734,1,NULL,NULL),(41027,41028,1,NULL,NULL),(41027,41029,1,NULL,NULL),(68530,29448,1,NULL,NULL),(68530,91702,1,NULL,NULL),(68530,29447,1,NULL,NULL),(37085,37083,1,NULL,NULL),(137243,11069,1,NULL,NULL),(137243,11068,1,NULL,NULL),(137243,11070,1,NULL,NULL),(137243,43092,1,NULL,NULL),(137243,43093,1,NULL,NULL),(137243,43094,1,NULL,NULL),(137243,43091,1,NULL,NULL),(23063,23062,1,NULL,NULL),(45738,45733,1,NULL,NULL),(148625,148626,1,1,'2011-11-01 00:00:00'),(43609,17174,1,NULL,NULL),(43609,17175,1,NULL,NULL),(43609,17176,1,NULL,NULL),(43609,138907,1,NULL,NULL),(45319,125710,1,NULL,NULL),(45319,125709,1,NULL,NULL),(45319,125711,1,NULL,NULL),(13955,13953,1,NULL,NULL),(28843,28838,1,NULL,NULL),(148676,148677,1,NULL,NULL),(123990,148684,1,NULL,NULL),(148693,148694,1,NULL,NULL),(148697,148698,1,NULL,NULL),(65761,65762,1,1,'2011-11-01 00:00:00'),(115182,115180,1,1,'2011-11-01 00:00:00'),(99503,99502,1,1,'2011-11-01 00:00:00'),(99503,99500,1,1,'2011-11-01 00:00:00'),(148787,17892,1,NULL,NULL),(148787,15237,1,NULL,NULL),(148787,15235,1,NULL,NULL),(148787,17893,1,NULL,NULL),(148787,62625,1,NULL,NULL),(148787,17894,1,NULL,NULL),(148787,15238,1,NULL,NULL),(148787,17895,1,NULL,NULL),(148787,61271,1,NULL,NULL),(148787,17896,1,NULL,NULL),(148787,15239,1,NULL,NULL),(148787,61272,1,NULL,NULL),(148787,15240,1,NULL,NULL),(148787,15241,1,NULL,NULL),(148787,122243,1,NULL,NULL),(148787,122244,1,NULL,NULL),(12904,12907,1,NULL,NULL),(12904,12909,1,NULL,NULL),(12904,12910,1,NULL,NULL),(12904,12911,1,NULL,NULL),(12904,12912,1,NULL,NULL),(12904,12913,1,NULL,NULL),(80305,80306,1,NULL,NULL),(14647,14639,1,NULL,NULL),(14647,14642,1,NULL,NULL),(39177,39172,1,NULL,NULL),(39177,39174,1,NULL,NULL),(17855,17854,1,NULL,NULL),(89658,89657,1,NULL,NULL),(79544,148974,1,NULL,NULL),(148995,23605,1,NULL,NULL),(148995,128481,1,NULL,NULL),(148995,128480,1,NULL,NULL),(148995,105682,1,NULL,NULL),(148995,38618,1,NULL,NULL),(148995,23514,1,NULL,NULL),(148995,8504,1,NULL,NULL),(148995,47445,1,NULL,NULL),(148995,23513,1,NULL,NULL),(148995,8505,1,NULL,NULL),(144969,144970,1,NULL,NULL),(144969,121541,1,NULL,NULL),(149048,149049,1,NULL,NULL),(149048,149050,1,NULL,NULL),(149048,149051,1,NULL,NULL),(149048,118500,1,NULL,NULL),(27139,27141,1,NULL,NULL),(149079,149080,1,NULL,NULL),(117959,117958,1,NULL,NULL),(79157,79159,1,NULL,NULL),(25858,25856,1,NULL,NULL),(25858,25857,1,NULL,NULL),(113530,113529,1,NULL,NULL),(18850,18849,1,NULL,NULL),(9858,9859,1,1,'2011-11-01 00:00:00'),(7988,7992,1,NULL,NULL),(7988,7996,1,NULL,NULL),(149273,13659,1,NULL,NULL),(149273,29416,1,NULL,NULL),(149273,149274,1,NULL,NULL),(149273,13660,1,NULL,NULL),(149273,29415,1,NULL,NULL),(149273,29417,1,NULL,NULL),(149273,13661,1,NULL,NULL),(149273,29418,1,NULL,NULL),(149273,13662,1,NULL,NULL),(149273,29422,1,NULL,NULL),(149273,13663,1,NULL,NULL),(149273,13664,1,NULL,NULL),(149273,29421,1,NULL,NULL),(149273,29423,1,NULL,NULL),(149273,10695,1,NULL,NULL),(149273,10694,1,NULL,NULL),(149281,22786,1,NULL,NULL),(149281,22787,1,NULL,NULL),(149281,22785,1,NULL,NULL),(4806,4516,1,1,'2011-11-01 00:00:00'),(12973,12975,1,NULL,NULL),(12973,12976,1,NULL,NULL),(149287,114233,1,NULL,NULL),(87956,87957,1,NULL,NULL),(87956,87959,1,NULL,NULL),(10971,10978,1,NULL,NULL),(3928,3927,1,1,'2011-11-01 00:00:00'),(3928,6915,1,1,'2011-11-01 00:00:00'),(3928,5793,1,1,'2011-11-01 00:00:00'),(3928,10175,1,1,'2011-11-01 00:00:00'),(62444,62445,1,NULL,NULL),(149049,149050,1,NULL,NULL),(149049,149051,1,NULL,NULL),(149049,118500,1,NULL,NULL),(149408,12490,1,NULL,NULL),(76798,76797,1,1,'2011-11-01 00:00:00'),(76798,76799,1,1,'2011-11-01 00:00:00'),(76798,146314,1,1,'2011-11-01 00:00:00'),(93277,93279,1,NULL,NULL),(93277,93280,1,NULL,NULL),(65845,7539,1,1,'2011-11-01 00:00:00'),(65845,7538,1,1,'2011-11-01 00:00:00'),(18184,18185,1,NULL,NULL),(69580,69581,1,1,'2011-11-01 00:00:00'),(139313,139314,1,NULL,NULL),(94255,94254,1,NULL,NULL),(62056,62057,1,NULL,NULL),(149669,149670,1,NULL,NULL),(149687,39160,1,NULL,NULL),(61754,61753,1,NULL,NULL),(149729,149730,1,NULL,NULL),(104807,104806,1,NULL,NULL),(43934,43936,1,NULL,NULL),(10106,10125,1,NULL,NULL),(10106,10104,1,NULL,NULL),(10106,10114,1,NULL,NULL),(14688,14682,1,NULL,NULL),(61285,61286,1,NULL,NULL),(86709,86708,1,NULL,NULL),(86709,86710,1,NULL,NULL),(39018,39015,1,NULL,NULL),(39018,39016,1,NULL,NULL),(122874,122871,1,NULL,NULL),(122874,122872,1,NULL,NULL),(144970,121541,1,NULL,NULL),(12626,4985,1,1,'2011-11-01 00:00:00'),(12626,8044,1,1,'2011-11-01 00:00:00'),(135182,135183,1,NULL,NULL),(135182,135180,1,NULL,NULL),(149917,149918,1,NULL,NULL),(149919,149920,1,NULL,NULL),(149946,10176,1,1,'2011-11-01 00:00:00'),(12234,12236,1,NULL,NULL),(118421,118419,1,1,'2011-11-01 00:00:00'),(16001,16003,1,NULL,NULL),(114730,60047,1,NULL,NULL),(114730,49816,1,NULL,NULL),(114730,60044,1,NULL,NULL),(114730,98525,1,NULL,NULL),(114730,49818,1,NULL,NULL),(114730,5488,1,NULL,NULL),(114730,114731,1,NULL,NULL),(114730,37123,1,NULL,NULL),(114730,21274,1,NULL,NULL),(114730,21256,1,NULL,NULL),(114730,21275,1,NULL,NULL),(11825,11821,1,NULL,NULL),(11825,11822,1,NULL,NULL),(11825,11827,1,NULL,NULL),(150045,150046,1,1,'2011-11-01 00:00:00'),(150087,150088,1,NULL,NULL),(3982,3981,1,1,'2011-11-01 00:00:00'),(3982,3983,1,1,'2011-11-01 00:00:00'),(150091,150092,1,NULL,NULL),(150116,80463,1,NULL,NULL),(150116,80462,1,NULL,NULL),(150116,80464,1,NULL,NULL),(32293,32292,1,NULL,NULL),(112448,112447,1,NULL,NULL),(150195,150196,1,NULL,NULL),(150208,150209,1,NULL,NULL),(150232,65255,1,NULL,NULL),(113271,113270,1,1,'2011-11-01 00:00:00'),(113271,113269,1,1,'2011-11-01 00:00:00'),(113271,134423,1,1,'2011-11-01 00:00:00'),(13214,13212,1,NULL,NULL),(108948,108947,1,NULL,NULL),(108948,108949,1,NULL,NULL),(150345,150346,1,NULL,NULL),(150345,150347,1,NULL,NULL),(150345,126581,1,NULL,NULL),(150345,150348,1,NULL,NULL),(92929,92930,1,NULL,NULL),(44365,44366,1,NULL,NULL),(150382,150383,1,1,'2011-11-01 00:00:00'),(150388,150389,1,NULL,NULL),(150394,60943,1,NULL,NULL),(150394,38910,1,NULL,NULL),(150394,76385,1,NULL,NULL),(150394,76100,1,NULL,NULL),(13560,13557,1,NULL,NULL),(16303,16302,1,1,'2011-11-01 00:00:00'),(134396,134395,1,NULL,NULL),(10021,10032,1,NULL,NULL),(6793,7245,1,NULL,NULL),(6793,7247,1,NULL,NULL),(6793,7249,1,NULL,NULL),(6793,7250,1,NULL,NULL),(6793,7251,1,NULL,NULL),(7146,7155,1,NULL,NULL),(7146,7162,1,NULL,NULL),(118138,118137,1,NULL,NULL),(118138,116867,1,NULL,NULL),(118138,116868,1,NULL,NULL),(118138,116869,1,NULL,NULL),(11188,32180,1,NULL,NULL),(37528,37527,1,NULL,NULL),(87959,87957,1,NULL,NULL),(150608,24508,1,1,'2011-11-01 00:00:00'),(150613,150614,1,NULL,NULL),(46639,46640,1,NULL,NULL),(150672,150673,1,1,'2011-11-01 00:00:00'),(150672,137009,1,1,'2011-11-01 00:00:00'),(77084,23303,1,NULL,NULL),(77084,23302,1,NULL,NULL),(139962,139963,1,NULL,NULL),(11794,4726,1,1,'2011-11-01 00:00:00'),(42106,42104,1,NULL,NULL),(150755,69098,1,1,'2011-11-01 00:00:00'),(85916,85915,1,NULL,NULL),(150774,131376,1,1,'2011-11-01 00:00:00'),(150776,43043,1,1,'2011-11-01 00:00:00'),(150776,122481,1,1,'2011-11-01 00:00:00'),(35197,35196,1,NULL,NULL),(41205,7357,1,NULL,NULL),(41205,41206,1,NULL,NULL),(41205,41207,1,NULL,NULL),(40290,40291,1,NULL,NULL),(40290,40292,1,NULL,NULL),(40290,40293,1,NULL,NULL),(40290,40294,1,NULL,NULL),(39436,39440,1,NULL,NULL),(71211,150870,1,NULL,NULL),(34303,34307,1,NULL,NULL),(34303,34308,1,NULL,NULL),(34303,34310,1,NULL,NULL),(34303,34311,1,NULL,NULL),(34303,34314,1,NULL,NULL),(7490,4388,1,NULL,NULL),(7490,130978,1,NULL,NULL),(106968,86868,1,NULL,NULL),(106968,86867,1,NULL,NULL),(27719,27721,1,NULL,NULL),(27719,27725,1,NULL,NULL),(27719,27727,1,NULL,NULL),(130978,4388,1,NULL,NULL),(151050,151051,1,NULL,NULL),(98456,16307,1,NULL,NULL),(98456,16308,1,NULL,NULL),(98456,16103,1,NULL,NULL),(98456,16102,1,NULL,NULL),(98456,16104,1,NULL,NULL),(98456,16306,1,NULL,NULL),(98456,16309,1,NULL,NULL),(98456,93364,1,NULL,NULL),(98456,15883,1,NULL,NULL),(98456,16105,1,NULL,NULL),(98456,16310,1,NULL,NULL),(98456,16106,1,NULL,NULL),(5241,5242,1,1,'2011-11-01 00:00:00'),(5241,5243,1,1,'2011-11-01 00:00:00'),(46564,35845,1,NULL,NULL),(46564,35844,1,NULL,NULL),(46564,35846,1,NULL,NULL),(46564,35847,1,NULL,NULL),(46564,35848,1,NULL,NULL),(116136,116137,1,NULL,NULL),(151146,151147,1,NULL,NULL),(13798,13806,1,NULL,NULL),(75829,39209,1,NULL,NULL),(15238,15240,1,NULL,NULL),(18547,18544,1,NULL,NULL),(18547,18564,1,NULL,NULL),(18547,18545,1,NULL,NULL),(18547,18565,1,NULL,NULL),(38021,38022,1,NULL,NULL),(38021,38023,1,NULL,NULL),(151191,151192,1,NULL,NULL),(151199,39160,1,NULL,NULL),(132717,132718,1,1,'2011-11-01 00:00:00'),(151224,151225,1,NULL,NULL),(151224,151226,1,NULL,NULL),(151293,65427,1,1,'2011-11-01 00:00:00'),(151293,26104,1,1,'2011-11-01 00:00:00'),(151293,65428,1,1,'2011-11-01 00:00:00'),(151350,68507,1,1,'2011-11-01 00:00:00'),(151386,151387,1,1,'2011-11-01 00:00:00'),(125994,125997,1,NULL,NULL),(92086,92087,1,NULL,NULL),(92086,92088,1,NULL,NULL),(92086,92089,1,NULL,NULL),(92086,92090,1,NULL,NULL),(92086,92091,1,NULL,NULL),(92086,92092,1,NULL,NULL),(6450,6454,1,NULL,NULL),(124438,124435,1,NULL,NULL),(124438,124436,1,NULL,NULL),(117659,29677,1,NULL,NULL),(117659,42689,1,NULL,NULL),(117659,42671,1,NULL,NULL),(117659,42672,1,NULL,NULL),(117659,42673,1,NULL,NULL),(117659,42674,1,NULL,NULL),(117659,42675,1,NULL,NULL),(117659,42676,1,NULL,NULL),(117659,42677,1,NULL,NULL),(151503,151504,1,NULL,NULL),(63085,63083,1,NULL,NULL),(151578,151579,1,NULL,NULL),(151616,15315,1,NULL,NULL),(42599,42601,1,NULL,NULL),(151628,4030,1,1,'2011-11-01 00:00:00'),(151628,4031,1,1,'2011-11-01 00:00:00'),(151628,4029,1,1,'2011-11-01 00:00:00'),(23664,86154,1,1,'2011-11-01 00:00:00'),(17376,17375,1,NULL,NULL),(17873,17871,1,NULL,NULL),(11233,67744,1,NULL,NULL),(11233,44857,1,NULL,NULL),(11233,106639,1,NULL,NULL),(11233,47682,1,NULL,NULL),(11233,76782,1,NULL,NULL),(11233,44858,1,NULL,NULL),(11233,47681,1,NULL,NULL),(11233,7227,1,NULL,NULL),(11233,7229,1,NULL,NULL),(11233,44860,1,NULL,NULL),(11233,82342,1,NULL,NULL),(11233,44862,1,NULL,NULL),(11233,44863,1,NULL,NULL),(11233,44864,1,NULL,NULL),(11233,19687,1,NULL,NULL),(48738,48736,1,NULL,NULL),(44269,44270,1,NULL,NULL),(151839,13586,1,NULL,NULL),(151839,13585,1,NULL,NULL),(151839,13587,1,NULL,NULL),(7726,7734,1,NULL,NULL),(15304,15306,1,NULL,NULL),(15304,5374,1,NULL,NULL),(15304,5375,1,NULL,NULL),(15304,5376,1,NULL,NULL),(15304,15307,1,NULL,NULL),(15304,15308,1,NULL,NULL),(15304,15309,1,NULL,NULL),(15304,5377,1,NULL,NULL),(15304,5378,1,NULL,NULL),(15304,5379,1,NULL,NULL),(15304,5380,1,NULL,NULL),(15304,5381,1,NULL,NULL),(15304,5382,1,NULL,NULL),(15304,5383,1,NULL,NULL),(15304,5373,1,NULL,NULL),(15304,5384,1,NULL,NULL),(46070,46071,1,NULL,NULL),(137418,137417,1,1,'2011-11-01 00:00:00'),(137418,137419,1,1,'2011-11-01 00:00:00'),(151935,43447,1,NULL,NULL),(151935,43448,1,NULL,NULL),(17063,17064,1,NULL,NULL),(65329,65328,1,NULL,NULL),(46317,46316,1,NULL,NULL),(152027,126102,1,NULL,NULL),(152027,126103,1,NULL,NULL),(152064,152065,1,NULL,NULL),(152084,152085,1,NULL,NULL),(124739,124738,1,NULL,NULL),(152180,4649,1,1,'2011-11-01 00:00:00'),(152180,4648,1,1,'2011-11-01 00:00:00'),(152180,4650,1,1,'2011-11-01 00:00:00'),(152180,4651,1,1,'2011-11-01 00:00:00'),(14716,14715,1,NULL,NULL),(119903,51157,1,NULL,NULL),(152205,152206,1,NULL,NULL),(115480,115482,1,NULL,NULL),(117306,147738,1,1,'2011-11-01 00:00:00'),(152302,152303,1,NULL,NULL),(30747,14897,1,NULL,NULL),(30747,14899,1,NULL,NULL),(30747,30750,1,NULL,NULL),(30747,27003,1,NULL,NULL),(30747,27004,1,NULL,NULL),(30747,27005,1,NULL,NULL),(30747,27006,1,NULL,NULL),(30747,26673,1,NULL,NULL),(30747,30752,1,NULL,NULL),(30747,30753,1,NULL,NULL),(30747,27007,1,NULL,NULL),(30747,30754,1,NULL,NULL),(30747,30755,1,NULL,NULL),(30747,26672,1,NULL,NULL),(30747,30756,1,NULL,NULL),(30747,30757,1,NULL,NULL),(30747,14900,1,NULL,NULL),(30747,14901,1,NULL,NULL),(30747,30758,1,NULL,NULL),(30747,30759,1,NULL,NULL),(30747,30760,1,NULL,NULL),(30747,27008,1,NULL,NULL),(30747,27002,1,NULL,NULL),(30747,14902,1,NULL,NULL),(30747,30761,1,NULL,NULL),(30747,30762,1,NULL,NULL),(30747,30763,1,NULL,NULL),(30747,27009,1,NULL,NULL),(30747,30764,1,NULL,NULL),(30747,14903,1,NULL,NULL),(30747,14904,1,NULL,NULL),(30747,14898,1,NULL,NULL),(44424,44423,1,NULL,NULL),(126519,126518,1,NULL,NULL),(152375,152376,1,1,'2011-11-01 00:00:00'),(152452,152453,1,NULL,NULL),(133210,121511,1,NULL,NULL),(133210,104622,1,NULL,NULL),(92545,92544,1,NULL,NULL),(5333,5334,1,NULL,NULL),(5333,5338,1,NULL,NULL),(5333,5343,1,NULL,NULL),(62415,62413,1,NULL,NULL),(152478,87967,1,NULL,NULL),(152478,17038,1,NULL,NULL),(152478,17039,1,NULL,NULL),(152478,44530,1,NULL,NULL),(152478,17037,1,NULL,NULL),(152478,44771,1,NULL,NULL),(152478,17040,1,NULL,NULL),(152478,17041,1,NULL,NULL),(143574,143573,1,NULL,NULL),(41559,41558,1,NULL,NULL),(67234,67233,1,NULL,NULL),(49126,49125,1,NULL,NULL),(33121,26784,1,NULL,NULL),(33121,81321,1,NULL,NULL),(152647,27989,1,NULL,NULL),(152678,152679,1,NULL,NULL),(152715,5112,1,1,'2011-11-01 00:00:00'),(50683,22193,1,NULL,NULL),(61085,61083,1,NULL,NULL),(14848,14850,1,NULL,NULL),(152841,114362,1,NULL,NULL),(152841,114361,1,NULL,NULL),(152841,149828,1,NULL,NULL),(152841,86484,1,NULL,NULL),(152871,77292,1,NULL,NULL),(152871,77293,1,NULL,NULL),(152871,113712,1,NULL,NULL),(152871,152872,1,NULL,NULL),(100515,100513,1,NULL,NULL),(30955,30954,1,NULL,NULL),(121769,121771,1,NULL,NULL),(24190,24199,1,NULL,NULL),(24190,24187,1,NULL,NULL),(24190,24188,1,NULL,NULL),(24190,24189,1,NULL,NULL),(24190,24191,1,NULL,NULL),(24190,24192,1,NULL,NULL),(24190,24193,1,NULL,NULL),(24190,24197,1,NULL,NULL),(24190,24200,1,NULL,NULL),(24190,24201,1,NULL,NULL),(153149,48983,1,NULL,NULL),(153149,62510,1,NULL,NULL),(122161,113679,1,1,'2011-11-01 00:00:00'),(106464,10908,1,1,'2011-11-01 00:00:00'),(153198,8368,1,NULL,NULL),(153198,153199,1,NULL,NULL),(44018,44019,1,NULL,NULL),(151226,151225,1,NULL,NULL),(93280,93279,1,NULL,NULL),(44305,60962,1,NULL,NULL),(44305,60963,1,NULL,NULL),(44305,67811,1,NULL,NULL),(44305,60964,1,NULL,NULL),(44305,8084,1,NULL,NULL),(44305,60965,1,NULL,NULL),(44305,86118,1,NULL,NULL),(44305,153283,1,NULL,NULL),(44305,8085,1,NULL,NULL),(44305,23369,1,NULL,NULL),(44305,8082,1,NULL,NULL),(44305,8083,1,NULL,NULL),(44305,23370,1,NULL,NULL),(44305,60966,1,NULL,NULL),(44305,153284,1,NULL,NULL),(44305,23371,1,NULL,NULL),(153349,37138,1,1,'2011-11-01 00:00:00'),(153352,65812,1,1,'2011-11-01 00:00:00'),(118137,116867,1,NULL,NULL),(118137,116868,1,NULL,NULL),(118137,116869,1,NULL,NULL),(7276,114879,1,1,'2011-11-01 00:00:00'),(153371,85164,1,NULL,NULL),(153397,77877,1,NULL,NULL),(122950,122948,1,NULL,NULL),(34191,34190,1,NULL,NULL),(34191,34192,1,NULL,NULL),(9780,9772,1,NULL,NULL),(38033,127545,1,NULL,NULL),(40744,40742,1,NULL,NULL),(40744,40743,1,NULL,NULL),(81018,80692,1,NULL,NULL),(81018,80693,1,NULL,NULL),(153521,153522,1,NULL,NULL),(9108,9124,1,NULL,NULL),(9108,9119,1,NULL,NULL),(9108,9121,1,NULL,NULL),(34550,34548,1,NULL,NULL),(34337,34336,1,NULL,NULL),(34337,34340,1,NULL,NULL),(60953,60952,1,NULL,NULL),(42200,42199,1,NULL,NULL),(153623,153624,1,NULL,NULL),(9213,9212,1,NULL,NULL),(153717,153718,1,NULL,NULL),(130391,130390,1,NULL,NULL),(153832,153833,1,NULL,NULL),(153832,153834,1,NULL,NULL),(153832,41684,1,NULL,NULL),(153832,41683,1,NULL,NULL),(153832,41685,1,NULL,NULL),(153832,41664,1,NULL,NULL),(65285,141853,1,NULL,NULL),(153871,153872,1,NULL,NULL),(4491,4479,1,1,'2011-11-01 00:00:00'),(153929,153930,1,NULL,NULL),(11422,11424,1,NULL,NULL),(153943,126606,1,NULL,NULL),(6130,6125,1,NULL,NULL),(6130,6126,1,NULL,NULL),(6130,6127,1,NULL,NULL),(6130,6131,1,NULL,NULL),(27725,27721,1,NULL,NULL),(27725,27727,1,NULL,NULL),(10842,10834,1,NULL,NULL),(10842,10841,1,NULL,NULL),(26811,26810,1,NULL,NULL),(154159,154160,1,NULL,NULL),(154195,154196,1,NULL,NULL),(21575,21576,1,NULL,NULL),(65326,65325,1,NULL,NULL),(154320,79684,1,NULL,NULL),(154320,79683,1,NULL,NULL),(24230,24229,1,NULL,NULL),(61105,61107,1,NULL,NULL),(154382,27946,1,NULL,NULL),(154382,27947,1,NULL,NULL),(4247,4248,1,1,'2011-11-01 00:00:00'),(4247,4249,1,1,'2011-11-01 00:00:00'),(115768,115769,1,NULL,NULL),(130092,126075,1,NULL,NULL),(130092,61822,1,NULL,NULL),(130092,130093,1,NULL,NULL),(154471,154472,1,NULL,NULL),(154514,122713,1,NULL,NULL),(126180,126181,1,NULL,NULL),(126180,126183,1,NULL,NULL),(154543,79407,1,NULL,NULL),(30483,30484,1,NULL,NULL),(154613,154614,1,1,'2011-11-01 00:00:00'),(65642,23764,1,1,'2011-11-01 00:00:00'),(131037,91738,1,1,'2011-11-01 00:00:00'),(154667,154668,1,NULL,NULL),(154667,154669,1,NULL,NULL),(13923,13909,1,NULL,NULL),(126516,103054,1,1,'2011-11-01 00:00:00'),(19675,19672,1,NULL,NULL),(135966,135965,1,NULL,NULL),(119933,119932,1,NULL,NULL),(8332,8337,1,NULL,NULL),(154898,154899,1,NULL,NULL),(154898,154900,1,NULL,NULL),(154903,154904,1,NULL,NULL),(154916,154917,1,NULL,NULL),(154955,115388,1,NULL,NULL),(154963,154964,1,NULL,NULL),(45774,45773,1,NULL,NULL),(155007,155008,1,NULL,NULL),(155007,155009,1,NULL,NULL),(21169,155015,1,NULL,NULL),(155019,155020,1,NULL,NULL),(155024,9263,1,NULL,NULL),(155024,9262,1,NULL,NULL),(155024,9264,1,NULL,NULL),(18375,18377,1,NULL,NULL),(6472,6474,1,NULL,NULL),(148974,155047,1,NULL,NULL),(115528,115529,1,NULL,NULL),(63057,63058,1,NULL,NULL),(155133,14700,1,NULL,NULL),(155133,14697,1,NULL,NULL),(155133,14698,1,NULL,NULL),(155133,14699,1,NULL,NULL),(155143,155144,1,NULL,NULL),(155143,144205,1,NULL,NULL),(155165,155166,1,NULL,NULL),(8306,8311,1,NULL,NULL),(93259,37033,1,NULL,NULL),(93259,38008,1,NULL,NULL),(93259,38007,1,NULL,NULL),(93259,38009,1,NULL,NULL),(41054,40583,1,NULL,NULL),(12277,12371,1,1,'2011-11-01 00:00:00'),(4322,11336,1,1,'2011-11-01 00:00:00'),(154669,154668,1,NULL,NULL),(34252,34253,1,NULL,NULL),(34252,34254,1,NULL,NULL),(68588,98758,1,1,'2011-11-01 00:00:00'),(47582,47584,1,NULL,NULL),(105817,31702,1,NULL,NULL),(12674,12675,1,NULL,NULL),(155353,18446,1,NULL,NULL),(155353,19046,1,NULL,NULL),(155353,18445,1,NULL,NULL),(155353,19047,1,NULL,NULL),(155353,19045,1,NULL,NULL),(155353,19048,1,NULL,NULL),(155353,19049,1,NULL,NULL),(98464,98465,1,1,'2011-11-01 00:00:00'),(81875,79407,1,NULL,NULL),(155520,155521,1,NULL,NULL),(113270,113269,1,1,'2011-11-01 00:00:00'),(113270,134423,1,1,'2011-11-01 00:00:00'),(5273,5274,1,1,'2011-11-01 00:00:00'),(5273,5275,1,1,'2011-11-01 00:00:00'),(5273,5277,1,1,'2011-11-01 00:00:00'),(5273,5278,1,1,'2011-11-01 00:00:00'),(5273,5279,1,1,'2011-11-01 00:00:00'),(155668,155669,1,1,'2011-11-01 00:00:00'),(41071,41070,1,NULL,NULL),(69691,69690,1,NULL,NULL),(60963,60964,1,NULL,NULL),(144067,144066,1,NULL,NULL),(144067,144068,1,NULL,NULL),(155772,106575,1,NULL,NULL),(155772,106574,1,NULL,NULL),(9859,105327,1,1,'2011-11-01 00:00:00'),(155790,155791,1,NULL,NULL),(153833,153834,1,NULL,NULL),(153833,41684,1,NULL,NULL),(153833,41683,1,NULL,NULL),(153833,41685,1,NULL,NULL),(153833,41664,1,NULL,NULL),(155818,155819,1,1,'2011-11-01 00:00:00'),(155874,28532,1,NULL,NULL),(155874,28533,1,NULL,NULL),(155874,28534,1,NULL,NULL),(4086,4079,1,1,'2011-11-01 00:00:00'),(155952,8744,1,1,'2011-11-01 00:00:00'),(17937,17943,1,NULL,NULL),(17937,17944,1,NULL,NULL),(17937,17945,1,NULL,NULL),(17937,17946,1,NULL,NULL),(17937,17394,1,NULL,NULL),(17937,17397,1,NULL,NULL),(17937,17948,1,NULL,NULL),(65363,9417,1,1,'2011-11-01 00:00:00'),(65363,65361,1,1,'2011-11-01 00:00:00'),(65363,65362,1,1,'2011-11-01 00:00:00'),(12570,12565,1,NULL,NULL),(156088,116894,1,NULL,NULL),(156088,116895,1,NULL,NULL),(156088,138976,1,NULL,NULL),(156088,116896,1,NULL,NULL),(113833,87496,1,NULL,NULL),(113833,113834,1,NULL,NULL),(113833,113835,1,NULL,NULL),(113833,113836,1,NULL,NULL),(156135,33704,1,NULL,NULL),(156135,93712,1,NULL,NULL),(4676,4677,1,1,'2011-11-01 00:00:00'),(4676,4678,1,1,'2011-11-01 00:00:00'),(156189,156190,1,NULL,NULL),(8287,8275,1,NULL,NULL),(131436,131437,1,NULL,NULL),(156275,156276,1,NULL,NULL),(147273,99130,1,NULL,NULL),(4719,48106,1,NULL,NULL),(4719,43042,1,NULL,NULL),(4719,43043,1,NULL,NULL),(45105,45106,1,NULL,NULL),(45105,32970,1,NULL,NULL),(9568,9569,1,NULL,NULL),(156416,44884,1,NULL,NULL),(156416,10924,1,NULL,NULL),(113643,4080,1,1,'2011-11-01 00:00:00'),(113643,113644,1,1,'2011-11-01 00:00:00'),(156439,77888,1,NULL,NULL),(156439,41124,1,NULL,NULL),(117464,117465,1,NULL,NULL),(14639,14642,1,NULL,NULL),(156511,109145,1,1,'2011-11-01 00:00:00'),(156519,86401,1,NULL,NULL),(156519,44042,1,NULL,NULL),(156519,44043,1,NULL,NULL),(21355,21356,1,NULL,NULL),(21355,20821,1,NULL,NULL),(21355,20822,1,NULL,NULL),(21355,20823,1,NULL,NULL),(21355,20824,1,NULL,NULL),(21355,20825,1,NULL,NULL),(21355,21365,1,NULL,NULL),(21355,20820,1,NULL,NULL),(21355,20826,1,NULL,NULL),(21355,20827,1,NULL,NULL),(21355,20828,1,NULL,NULL),(21355,20829,1,NULL,NULL),(21355,20830,1,NULL,NULL),(21355,20831,1,NULL,NULL),(21355,20832,1,NULL,NULL),(21355,20833,1,NULL,NULL),(21355,20834,1,NULL,NULL),(21355,20835,1,NULL,NULL),(156603,6838,1,NULL,NULL),(156603,5727,1,NULL,NULL),(156603,5726,1,NULL,NULL),(156603,5728,1,NULL,NULL),(156603,117488,1,NULL,NULL),(156603,5729,1,NULL,NULL),(156603,79911,1,NULL,NULL),(47175,47176,1,NULL,NULL),(47175,47177,1,NULL,NULL),(14227,61801,1,NULL,NULL),(14227,61802,1,NULL,NULL),(14227,61803,1,NULL,NULL),(156640,156641,1,NULL,NULL),(156645,156646,1,NULL,NULL),(96825,35643,1,NULL,NULL),(96825,46653,1,NULL,NULL),(96825,46654,1,NULL,NULL),(96825,46652,1,NULL,NULL),(96825,35642,1,NULL,NULL),(96825,35644,1,NULL,NULL),(96825,35645,1,NULL,NULL),(156681,156682,1,NULL,NULL),(156681,7660,1,NULL,NULL),(156681,7661,1,NULL,NULL),(5953,5954,1,1,'2011-11-01 00:00:00'),(5953,5956,1,1,'2011-11-01 00:00:00'),(8232,8225,1,NULL,NULL),(8232,8227,1,NULL,NULL),(8232,8233,1,NULL,NULL),(12405,12408,1,NULL,NULL),(12405,12409,1,NULL,NULL),(12405,7766,1,NULL,NULL),(12405,12410,1,NULL,NULL),(12405,12411,1,NULL,NULL),(12405,12412,1,NULL,NULL),(12405,12413,1,NULL,NULL),(12405,7767,1,NULL,NULL),(12405,12414,1,NULL,NULL),(12405,12415,1,NULL,NULL),(12405,7765,1,NULL,NULL),(12405,7768,1,NULL,NULL),(12405,7769,1,NULL,NULL),(12405,7770,1,NULL,NULL),(12405,12416,1,NULL,NULL),(12405,12417,1,NULL,NULL),(12405,7771,1,NULL,NULL),(12405,7772,1,NULL,NULL),(12405,7773,1,NULL,NULL),(12405,12418,1,NULL,NULL),(12405,12419,1,NULL,NULL),(12405,12420,1,NULL,NULL),(12405,7774,1,NULL,NULL),(12405,12421,1,NULL,NULL),(12405,12422,1,NULL,NULL),(17006,126843,1,1,'2011-11-01 00:00:00'),(8984,8983,1,NULL,NULL),(20527,20525,1,NULL,NULL),(156954,156955,1,1,'2011-11-01 00:00:00'),(156998,156999,1,NULL,NULL),(157090,157091,1,NULL,NULL),(157128,93136,1,NULL,NULL),(131793,131794,1,NULL,NULL),(92351,92349,1,NULL,NULL),(92351,92350,1,NULL,NULL),(3956,3948,1,1,'2011-11-01 00:00:00'),(3956,3950,1,1,'2011-11-01 00:00:00'),(3956,3954,1,1,'2011-11-01 00:00:00'),(3956,4176,1,1,'2011-11-01 00:00:00'),(20720,20721,1,NULL,NULL),(157332,37793,1,NULL,NULL),(107974,123669,1,NULL,NULL),(88056,88057,1,NULL,NULL),(3932,3928,1,1,'2011-11-01 00:00:00'),(3932,3927,1,1,'2011-11-01 00:00:00'),(3932,3929,1,1,'2011-11-01 00:00:00'),(3932,3930,1,1,'2011-11-01 00:00:00'),(3932,3931,1,1,'2011-11-01 00:00:00'),(3932,149946,1,1,'2011-11-01 00:00:00'),(157454,157455,1,NULL,NULL),(157474,157475,1,1,'2011-11-01 00:00:00'),(67590,67589,1,NULL,NULL),(34037,34036,1,NULL,NULL),(34037,34038,1,NULL,NULL),(34037,34033,1,NULL,NULL),(76070,76069,1,NULL,NULL),(30214,86607,1,NULL,NULL),(30214,86606,1,NULL,NULL),(30214,86608,1,NULL,NULL),(30214,86609,1,NULL,NULL),(30214,45714,1,NULL,NULL),(10390,10394,1,NULL,NULL),(139192,139191,1,NULL,NULL),(11374,11368,1,NULL,NULL),(157723,157724,1,NULL,NULL),(11106,11108,1,1,'2011-11-01 00:00:00'),(9729,6510,1,NULL,NULL),(9729,9731,1,NULL,NULL),(9729,9732,1,NULL,NULL),(9729,9733,1,NULL,NULL),(17444,17443,1,NULL,NULL),(51207,40510,1,NULL,NULL),(51207,51208,1,NULL,NULL),(51207,32022,1,NULL,NULL),(157934,19073,1,1,'2011-11-01 00:00:00'),(121052,121053,1,NULL,NULL),(118324,118322,1,NULL,NULL),(118324,118323,1,NULL,NULL),(11859,11861,1,NULL,NULL),(157982,11108,1,1,'2011-11-01 00:00:00'),(157982,157983,1,1,'2011-11-01 00:00:00'),(157982,127137,1,1,'2011-11-01 00:00:00'),(43637,43636,1,NULL,NULL),(158034,158035,1,NULL,NULL),(120216,120215,1,NULL,NULL),(120216,120217,1,NULL,NULL),(35561,35562,1,NULL,NULL),(44915,44916,1,NULL,NULL),(10803,4073,1,NULL,NULL),(82473,82470,1,NULL,NULL),(82473,67836,1,NULL,NULL),(82473,67835,1,NULL,NULL),(82473,82471,1,NULL,NULL),(82473,16086,1,NULL,NULL),(6037,6035,1,NULL,NULL),(77823,77822,1,1,'2011-11-01 00:00:00'),(77823,6544,1,1,'2011-11-01 00:00:00'),(93218,17253,1,NULL,NULL),(93218,33084,1,NULL,NULL),(93218,17088,1,NULL,NULL),(93218,33262,1,NULL,NULL),(93218,33086,1,NULL,NULL),(93218,33085,1,NULL,NULL),(93218,17247,1,NULL,NULL),(93218,17246,1,NULL,NULL),(93218,44851,1,NULL,NULL),(93218,17245,1,NULL,NULL),(93218,17252,1,NULL,NULL),(93218,17089,1,NULL,NULL),(8704,8703,1,NULL,NULL),(158369,17570,1,NULL,NULL),(158369,17571,1,NULL,NULL),(24023,24021,1,NULL,NULL),(132851,132852,1,1,'2011-11-01 00:00:00'),(8185,8186,1,NULL,NULL),(154900,154899,1,NULL,NULL),(5242,5243,1,1,'2011-11-01 00:00:00'),(83365,14575,1,NULL,NULL),(83365,76202,1,NULL,NULL),(83365,26285,1,NULL,NULL),(156682,7660,1,NULL,NULL),(156682,7661,1,NULL,NULL),(32994,32995,1,NULL,NULL),(141046,141045,1,1,'2011-11-01 00:00:00'),(141046,106632,1,1,'2011-11-01 00:00:00'),(6227,6228,1,1,'2011-11-01 00:00:00'),(6227,6226,1,1,'2011-11-01 00:00:00'),(158562,158563,1,NULL,NULL),(158565,158566,1,NULL,NULL),(119774,119777,1,NULL,NULL),(102560,10795,1,1,'2011-11-01 00:00:00'),(33858,33859,1,NULL,NULL),(33858,33861,1,NULL,NULL),(33858,33862,1,NULL,NULL),(105754,105757,1,1,'2011-11-01 00:00:00'),(105754,4369,1,1,'2011-11-01 00:00:00'),(158600,146870,1,1,'2011-11-01 00:00:00'),(89198,89197,1,NULL,NULL),(158644,158645,1,1,'2011-11-01 00:00:00'),(158693,81734,1,NULL,NULL),(158693,49816,1,NULL,NULL),(158693,113350,1,NULL,NULL),(158693,6786,1,NULL,NULL),(158693,6788,1,NULL,NULL),(116819,116818,1,NULL,NULL),(158727,80446,1,NULL,NULL),(11812,11811,1,NULL,NULL),(11812,11814,1,NULL,NULL),(158777,158778,1,NULL,NULL),(158805,157296,1,1,'2011-11-01 00:00:00'),(82177,82178,1,NULL,NULL),(158829,158830,1,NULL,NULL),(158835,158836,1,NULL,NULL),(114143,114142,1,NULL,NULL),(158883,158884,1,NULL,NULL),(158897,158898,1,NULL,NULL),(79299,79300,1,NULL,NULL),(158964,135417,1,NULL,NULL),(158984,142211,1,NULL,NULL),(158984,120141,1,NULL,NULL),(158984,120142,1,NULL,NULL),(158984,30457,1,NULL,NULL),(158984,30458,1,NULL,NULL),(76799,76797,1,1,'2011-11-01 00:00:00'),(3948,3950,1,1,'2011-11-01 00:00:00'),(3948,3951,1,1,'2011-11-01 00:00:00'),(3948,3954,1,1,'2011-11-01 00:00:00'),(159128,159129,1,NULL,NULL),(159128,151965,1,NULL,NULL),(159128,151225,1,NULL,NULL),(159128,151226,1,NULL,NULL),(159128,151224,1,NULL,NULL),(159135,159136,1,NULL,NULL),(159174,116741,1,1,'2011-11-01 00:00:00'),(126457,126458,1,NULL,NULL),(144068,144066,1,NULL,NULL),(114932,114930,1,NULL,NULL),(114932,114931,1,NULL,NULL),(19349,19348,1,NULL,NULL),(159261,159262,1,NULL,NULL),(159269,159270,1,NULL,NULL),(14144,14142,1,NULL,NULL),(159302,159303,1,NULL,NULL),(159371,123128,1,NULL,NULL),(136996,8925,1,NULL,NULL),(88227,5139,1,NULL,NULL),(88227,22076,1,NULL,NULL),(88227,88228,1,NULL,NULL),(88227,88229,1,NULL,NULL),(88227,5138,1,NULL,NULL),(116470,116469,1,NULL,NULL),(159494,112776,1,NULL,NULL),(117654,117655,1,NULL,NULL),(134405,39157,1,NULL,NULL),(134405,39158,1,NULL,NULL),(134405,39159,1,NULL,NULL),(9347,9349,1,NULL,NULL),(9347,9352,1,NULL,NULL),(9347,9353,1,NULL,NULL),(9347,24388,1,NULL,NULL),(159556,159557,1,1,'2011-11-01 00:00:00'),(159591,33081,1,NULL,NULL),(159591,139241,1,NULL,NULL),(159591,33082,1,NULL,NULL),(91627,91626,1,NULL,NULL),(93382,93381,1,NULL,NULL),(3873,3876,1,1,'2011-11-01 00:00:00'),(19698,19699,1,NULL,NULL),(83705,46986,1,NULL,NULL),(9521,9520,1,NULL,NULL),(9521,9523,1,NULL,NULL),(38022,38023,1,NULL,NULL),(25791,10630,1,1,'2011-11-01 00:00:00'),(7000,7001,1,1,'2011-11-01 00:00:00'),(159836,159837,1,NULL,NULL),(82445,82446,1,NULL,NULL),(159874,88766,1,NULL,NULL),(159874,88765,1,NULL,NULL),(61044,61043,1,NULL,NULL),(153284,28270,1,NULL,NULL),(153284,28271,1,NULL,NULL),(153284,28269,1,NULL,NULL),(19035,19037,1,NULL,NULL),(42572,95736,1,NULL,NULL),(154874,160005,1,NULL,NULL),(23315,23314,1,NULL,NULL),(77640,24924,1,NULL,NULL),(11814,11811,1,NULL,NULL),(68900,68899,1,NULL,NULL),(160099,160100,1,NULL,NULL),(48617,48619,1,NULL,NULL),(12756,12753,1,NULL,NULL),(30658,30657,1,NULL,NULL),(107686,107683,1,NULL,NULL),(62091,62093,1,NULL,NULL),(17946,33536,1,NULL,NULL),(17946,45164,1,NULL,NULL),(17946,17943,1,NULL,NULL),(17946,17944,1,NULL,NULL),(17946,17945,1,NULL,NULL),(17946,17394,1,NULL,NULL),(84340,84341,1,NULL,NULL),(84340,84342,1,NULL,NULL),(160227,160228,1,NULL,NULL),(23710,23704,1,NULL,NULL),(23710,23707,1,NULL,NULL),(160243,160244,1,NULL,NULL),(8729,8725,1,NULL,NULL),(8729,8727,1,NULL,NULL),(160324,160325,1,NULL,NULL),(46769,46768,1,NULL,NULL),(90222,60162,1,NULL,NULL),(160427,160428,1,1,'2011-11-01 00:00:00'),(34597,34594,1,NULL,NULL),(25208,25209,1,NULL,NULL),(25208,25210,1,NULL,NULL),(25208,25211,1,NULL,NULL),(138164,5550,1,NULL,NULL),(138164,5549,1,NULL,NULL),(138164,21330,1,NULL,NULL),(138164,5551,1,NULL,NULL),(138164,141751,1,NULL,NULL),(138164,21331,1,NULL,NULL),(138164,21329,1,NULL,NULL),(138164,141750,1,NULL,NULL),(138164,21332,1,NULL,NULL),(138164,21333,1,NULL,NULL),(34833,89821,1,NULL,NULL),(34833,88006,1,NULL,NULL),(5355,5351,1,1,'2011-11-01 00:00:00'),(5355,5356,1,1,'2011-11-01 00:00:00'),(45008,45007,1,NULL,NULL),(45008,12061,1,NULL,NULL),(45008,31603,1,NULL,NULL),(45008,31718,1,NULL,NULL),(45008,31719,1,NULL,NULL),(45008,16316,1,NULL,NULL),(45008,44394,1,NULL,NULL),(45008,44395,1,NULL,NULL),(45008,16317,1,NULL,NULL),(45008,31720,1,NULL,NULL),(45008,31717,1,NULL,NULL),(45008,31721,1,NULL,NULL),(45008,16318,1,NULL,NULL),(45008,16319,1,NULL,NULL),(45008,16320,1,NULL,NULL),(45008,44396,1,NULL,NULL),(45008,16321,1,NULL,NULL),(45008,16322,1,NULL,NULL),(45008,44393,1,NULL,NULL),(45008,31722,1,NULL,NULL),(45008,16323,1,NULL,NULL),(45008,16315,1,NULL,NULL),(45008,16324,1,NULL,NULL),(84342,84341,1,NULL,NULL),(100397,100398,1,1,'2011-11-01 00:00:00'),(100397,113272,1,1,'2011-11-01 00:00:00'),(9121,9119,1,NULL,NULL),(9121,9124,1,NULL,NULL),(67404,67401,1,1,'2011-11-01 00:00:00'),(160878,160879,1,NULL,NULL),(160878,160880,1,NULL,NULL),(160925,45986,1,1,'2011-11-01 00:00:00'),(160961,160962,1,NULL,NULL),(88694,88695,1,NULL,NULL),(42573,42574,1,NULL,NULL),(4690,4689,1,NULL,NULL),(30437,123343,1,NULL,NULL),(67415,102108,1,1,'2011-11-01 00:00:00'),(67415,102109,1,1,'2011-11-01 00:00:00'),(161167,7788,1,NULL,NULL),(161200,40504,1,NULL,NULL),(161200,159390,1,NULL,NULL),(66781,66782,1,NULL,NULL),(161207,17959,1,NULL,NULL),(161207,17960,1,NULL,NULL),(161207,17961,1,NULL,NULL),(161207,17962,1,NULL,NULL),(161207,17963,1,NULL,NULL),(161207,17978,1,NULL,NULL),(161207,17964,1,NULL,NULL),(161207,17979,1,NULL,NULL),(161207,17965,1,NULL,NULL),(161207,17980,1,NULL,NULL),(161207,17981,1,NULL,NULL),(161207,17977,1,NULL,NULL),(161207,17982,1,NULL,NULL),(161225,84159,1,NULL,NULL),(161249,161250,1,NULL,NULL),(82194,38760,1,NULL,NULL),(34033,34036,1,NULL,NULL),(34033,34038,1,NULL,NULL),(65986,65984,1,1,'2011-11-01 00:00:00'),(161327,45289,1,NULL,NULL),(161327,128435,1,NULL,NULL),(79205,79204,1,NULL,NULL),(161360,161361,1,NULL,NULL),(14352,14349,1,NULL,NULL),(92411,92410,1,1,'2011-11-01 00:00:00'),(161460,161461,1,NULL,NULL),(161504,161505,1,NULL,NULL),(128573,128572,1,1,'2011-11-01 00:00:00'),(29736,29735,1,NULL,NULL),(161635,161636,1,NULL,NULL),(41028,41029,1,NULL,NULL),(24324,11235,1,NULL,NULL),(24324,39161,1,NULL,NULL),(120991,120992,1,NULL,NULL),(102454,102457,1,1,'2011-11-01 00:00:00'),(45541,44801,1,NULL,NULL),(23725,23724,1,NULL,NULL),(31582,31581,1,NULL,NULL),(31582,31583,1,NULL,NULL),(31582,31584,1,NULL,NULL),(31582,31585,1,NULL,NULL),(31582,15922,1,NULL,NULL),(31582,31586,1,NULL,NULL),(31582,31587,1,NULL,NULL),(31582,15923,1,NULL,NULL),(121244,121246,1,NULL,NULL),(22253,22252,1,NULL,NULL),(3954,3950,1,1,'2011-11-01 00:00:00'),(29737,14488,1,NULL,NULL),(29737,14489,1,NULL,NULL),(29737,122958,1,NULL,NULL),(29737,80720,1,NULL,NULL),(29737,13929,1,NULL,NULL),(29737,29820,1,NULL,NULL),(29737,42684,1,NULL,NULL),(29737,3882,1,NULL,NULL),(29737,42736,1,NULL,NULL),(29737,91755,1,NULL,NULL),(7770,7774,1,NULL,NULL),(26708,26706,1,NULL,NULL),(162141,162142,1,NULL,NULL),(111867,111868,1,NULL,NULL),(111867,111869,1,NULL,NULL),(5534,79125,1,NULL,NULL),(5534,79126,1,NULL,NULL),(5534,79127,1,NULL,NULL),(15061,15060,1,NULL,NULL),(15061,15062,1,NULL,NULL),(162267,162268,1,NULL,NULL),(162267,162269,1,NULL,NULL),(8727,8725,1,NULL,NULL),(141045,106632,1,1,'2011-11-01 00:00:00'),(114931,114930,1,NULL,NULL),(60766,60765,1,NULL,NULL),(162342,162343,1,NULL,NULL),(162355,162356,1,NULL,NULL),(162366,113047,1,NULL,NULL),(162427,162428,1,NULL,NULL),(162453,66845,1,1,'2011-11-01 00:00:00'),(162493,117941,1,NULL,NULL),(122858,122860,1,NULL,NULL),(34192,34190,1,NULL,NULL),(162551,162552,1,NULL,NULL),(162588,162589,1,1,'2011-11-01 00:00:00'),(162592,162593,1,NULL,NULL),(39015,39016,1,NULL,NULL),(7317,7310,1,NULL,NULL),(7317,7319,1,NULL,NULL),(7686,7687,1,NULL,NULL),(162745,107053,1,NULL,NULL),(75310,75311,1,NULL,NULL),(123936,31828,1,NULL,NULL),(162856,162857,1,1,'2011-11-01 00:00:00'),(162892,162893,1,1,'2011-11-01 00:00:00'),(162899,61224,1,NULL,NULL),(33091,33089,1,NULL,NULL),(87128,87127,1,1,'2011-11-01 00:00:00'),(15288,113264,1,1,'2011-11-01 00:00:00'),(15288,113263,1,1,'2011-11-01 00:00:00'),(15288,113265,1,1,'2011-11-01 00:00:00'),(162999,163000,1,NULL,NULL),(160879,160880,1,NULL,NULL),(163025,65876,1,1,'2011-11-01 00:00:00'),(79726,79724,1,NULL,NULL),(79726,79725,1,NULL,NULL),(15855,15853,1,NULL,NULL),(15855,15858,1,NULL,NULL),(163098,163099,1,NULL,NULL),(17136,17138,1,NULL,NULL),(17136,17140,1,NULL,NULL),(17136,17141,1,NULL,NULL),(17136,17142,1,NULL,NULL),(10452,10451,1,NULL,NULL),(162269,162268,1,NULL,NULL),(163143,163144,1,NULL,NULL),(10049,10050,1,NULL,NULL),(10049,10051,1,NULL,NULL),(102457,113796,1,1,'2011-11-01 00:00:00'),(163244,117182,1,NULL,NULL),(10289,10288,1,NULL,NULL),(34310,34307,1,NULL,NULL),(34310,34308,1,NULL,NULL),(34310,34311,1,NULL,NULL),(34310,34314,1,NULL,NULL),(5796,5794,1,1,'2011-11-01 00:00:00'),(6125,6126,1,NULL,NULL),(6125,6127,1,NULL,NULL),(6125,6131,1,NULL,NULL),(89083,89085,1,1,'2011-11-01 00:00:00'),(89083,60005,1,1,'2011-11-01 00:00:00'),(163643,43357,1,NULL,NULL),(11969,11975,1,NULL,NULL),(11969,11985,1,NULL,NULL),(11969,11986,1,NULL,NULL),(40743,40742,1,NULL,NULL),(108802,108803,1,NULL,NULL),(163809,46569,1,NULL,NULL),(163828,35711,1,NULL,NULL),(163828,35715,1,NULL,NULL),(163828,7207,1,NULL,NULL),(163875,163876,1,NULL,NULL),(163978,111919,1,1,'2011-11-01 00:00:00'),(60052,60053,1,NULL,NULL),(60052,21279,1,NULL,NULL),(60052,37319,1,NULL,NULL),(60052,5716,1,NULL,NULL),(60052,21943,1,NULL,NULL),(60052,21942,1,NULL,NULL),(60052,21264,1,NULL,NULL),(60052,21281,1,NULL,NULL),(5854,5850,1,NULL,NULL),(164025,164026,1,NULL,NULL),(76230,76231,1,NULL,NULL),(42788,14258,1,NULL,NULL),(42788,14259,1,NULL,NULL),(42788,14260,1,NULL,NULL),(42788,14257,1,NULL,NULL),(42788,42717,1,NULL,NULL),(42788,14261,1,NULL,NULL),(149050,149051,1,NULL,NULL),(149050,118500,1,NULL,NULL),(9414,17068,1,NULL,NULL),(9414,17069,1,NULL,NULL),(9414,17070,1,NULL,NULL),(9414,17071,1,NULL,NULL),(9414,17072,1,NULL,NULL),(9414,17073,1,NULL,NULL),(9414,17074,1,NULL,NULL),(9414,17075,1,NULL,NULL),(9414,17076,1,NULL,NULL),(22722,22720,1,NULL,NULL),(5117,5129,1,NULL,NULL),(5117,5130,1,NULL,NULL),(164177,164178,1,NULL,NULL),(164227,14590,1,NULL,NULL),(164227,14589,1,NULL,NULL),(138106,153887,1,NULL,NULL),(8746,122958,1,NULL,NULL),(164361,76225,1,NULL,NULL),(164361,45767,1,NULL,NULL),(164361,93329,1,NULL,NULL),(164361,34248,1,NULL,NULL),(164361,34262,1,NULL,NULL),(164361,45713,1,NULL,NULL),(7155,7162,1,NULL,NULL),(4392,4396,1,1,'2011-11-01 00:00:00'),(164428,115562,1,1,'2011-11-01 00:00:00'),(164435,83927,1,NULL,NULL),(164435,42685,1,NULL,NULL),(4516,4512,1,1,'2011-11-01 00:00:00'),(4516,4527,1,1,'2011-11-01 00:00:00'),(4516,4510,1,1,'2011-11-01 00:00:00'),(4516,4514,1,1,'2011-11-01 00:00:00'),(87430,87431,1,NULL,NULL),(164484,164485,1,NULL,NULL),(164514,164515,1,1,'2011-11-01 00:00:00'),(164514,164516,1,1,'2011-11-01 00:00:00'),(21082,21086,1,NULL,NULL),(21082,21087,1,NULL,NULL),(21082,4867,1,NULL,NULL),(21082,4868,1,NULL,NULL),(21082,21088,1,NULL,NULL),(21082,21089,1,NULL,NULL),(21082,21090,1,NULL,NULL),(21082,21091,1,NULL,NULL),(80588,60816,1,NULL,NULL),(80588,80589,1,NULL,NULL),(120238,120237,1,NULL,NULL),(26323,26322,1,NULL,NULL),(120215,120217,1,NULL,NULL),(164800,164801,1,NULL,NULL),(164800,164802,1,NULL,NULL),(164813,153828,1,1,'2011-11-01 00:00:00'),(12408,12409,1,NULL,NULL),(12408,7766,1,NULL,NULL),(12408,12410,1,NULL,NULL),(12408,12411,1,NULL,NULL),(12408,7767,1,NULL,NULL),(12408,7765,1,NULL,NULL),(12408,7768,1,NULL,NULL),(12408,7769,1,NULL,NULL),(12408,7770,1,NULL,NULL),(12408,7771,1,NULL,NULL),(12408,7772,1,NULL,NULL),(12408,7773,1,NULL,NULL),(12408,7774,1,NULL,NULL),(12408,161167,1,NULL,NULL),(85264,85268,1,NULL,NULL),(15994,15988,1,NULL,NULL),(26178,118240,1,NULL,NULL),(26178,79212,1,NULL,NULL),(165093,165094,1,1,'2011-11-01 00:00:00'),(165114,150348,1,NULL,NULL),(10114,10104,1,NULL,NULL),(10114,10125,1,NULL,NULL),(14297,14293,1,NULL,NULL),(5059,5060,1,NULL,NULL),(5059,5061,1,NULL,NULL),(23704,23707,1,NULL,NULL),(165298,165299,1,NULL,NULL),(165363,165364,1,NULL,NULL),(165391,165392,1,NULL,NULL),(12437,12436,1,1,'2011-11-01 00:00:00'),(7996,7992,1,NULL,NULL),(165456,165457,1,NULL,NULL),(92349,92350,1,NULL,NULL),(42130,42129,1,NULL,NULL),(42130,33445,1,NULL,NULL),(6547,77822,1,1,'2011-11-01 00:00:00'),(6547,6544,1,1,'2011-11-01 00:00:00'),(6547,77823,1,1,'2011-11-01 00:00:00'),(6547,6548,1,1,'2011-11-01 00:00:00'),(120455,120453,1,NULL,NULL),(165606,165607,1,NULL,NULL),(118323,118322,1,NULL,NULL),(60179,60180,1,NULL,NULL),(41805,165692,1,1,'2011-11-01 00:00:00'),(5354,5353,1,1,'2011-11-01 00:00:00'),(21208,21209,1,NULL,NULL),(21208,21210,1,NULL,NULL),(21208,6005,1,NULL,NULL),(21208,21211,1,NULL,NULL),(21208,21212,1,NULL,NULL),(21208,6006,1,NULL,NULL),(21208,6004,1,NULL,NULL),(21208,6007,1,NULL,NULL),(21208,6008,1,NULL,NULL),(21208,21213,1,NULL,NULL),(21208,6009,1,NULL,NULL),(11975,11985,1,NULL,NULL),(11975,11986,1,NULL,NULL),(27721,27727,1,NULL,NULL),(96033,96032,1,NULL,NULL),(96033,96035,1,NULL,NULL),(165843,165844,1,NULL,NULL),(165865,151629,1,NULL,NULL),(165877,6398,1,NULL,NULL),(165930,7489,1,NULL,NULL),(165930,7490,1,NULL,NULL),(165930,82963,1,NULL,NULL),(165983,165984,1,NULL,NULL),(6126,6127,1,NULL,NULL),(6126,6131,1,NULL,NULL),(40283,40284,1,NULL,NULL),(166075,41225,1,NULL,NULL),(46531,46532,1,NULL,NULL),(60313,60314,1,NULL,NULL),(166139,166140,1,1,'2011-11-01 00:00:00'),(122872,122871,1,NULL,NULL),(166225,156954,1,1,'2011-11-01 00:00:00'),(166290,166291,1,NULL,NULL),(16332,16333,1,NULL,NULL),(61164,61165,1,NULL,NULL),(8058,6672,1,1,'2011-11-01 00:00:00'),(8058,6673,1,1,'2011-11-01 00:00:00'),(112333,112334,1,NULL,NULL),(166401,166402,1,NULL,NULL),(166485,164455,1,NULL,NULL),(7101,7104,1,1,'2011-11-01 00:00:00'),(7101,7105,1,1,'2011-11-01 00:00:00'),(166529,17712,1,NULL,NULL),(166529,17121,1,NULL,NULL),(133983,133982,1,NULL,NULL),(133983,31959,1,NULL,NULL),(166631,166632,1,NULL,NULL),(166631,40443,1,NULL,NULL),(166631,40444,1,NULL,NULL),(166631,166633,1,NULL,NULL),(127974,26212,1,NULL,NULL),(127974,50578,1,NULL,NULL),(127974,29261,1,NULL,NULL),(127974,50577,1,NULL,NULL),(127974,29262,1,NULL,NULL),(119895,119896,1,NULL,NULL),(119895,119897,1,NULL,NULL),(10711,10710,1,NULL,NULL),(84103,44352,1,NULL,NULL),(22702,22705,1,NULL,NULL),(22702,22706,1,NULL,NULL),(22702,22707,1,NULL,NULL),(79386,79387,1,NULL,NULL),(36798,4379,1,NULL,NULL),(36798,4380,1,NULL,NULL),(36798,14541,1,NULL,NULL),(36798,4381,1,NULL,NULL),(36798,14543,1,NULL,NULL),(36798,10815,1,NULL,NULL),(36798,36799,1,NULL,NULL),(36798,10816,1,NULL,NULL),(36798,4382,1,NULL,NULL),(36798,36800,1,NULL,NULL),(36798,36801,1,NULL,NULL),(166947,166948,1,NULL,NULL),(167186,125376,1,1,'2011-11-01 00:00:00'),(167189,83515,1,1,'2011-11-01 00:00:00'),(167189,83514,1,1,'2011-11-01 00:00:00'),(167195,63083,1,NULL,NULL),(167195,63084,1,NULL,NULL),(167195,63085,1,NULL,NULL),(108949,108947,1,NULL,NULL),(167209,167210,1,NULL,NULL),(155144,144205,1,NULL,NULL),(167331,80099,1,NULL,NULL),(5353,5351,1,1,'2011-11-01 00:00:00'),(112748,112749,1,NULL,NULL),(60123,60122,1,NULL,NULL),(127545,65869,1,NULL,NULL),(93565,93566,1,NULL,NULL),(164516,164515,1,1,'2011-11-01 00:00:00'),(4019,4020,1,1,'2011-11-01 00:00:00'),(110841,93010,1,NULL,NULL),(43356,43354,1,NULL,NULL),(90629,90631,1,1,'2011-11-01 00:00:00'),(41334,41335,1,NULL,NULL),(167586,167587,1,NULL,NULL),(167594,135878,1,1,'2011-11-01 00:00:00'),(66515,16450,1,NULL,NULL),(66515,66517,1,NULL,NULL),(7310,7319,1,NULL,NULL),(167668,37134,1,NULL,NULL),(167781,167782,1,NULL,NULL),(167781,167783,1,NULL,NULL),(129608,129609,1,NULL,NULL),(167831,13866,1,NULL,NULL),(167831,13867,1,NULL,NULL),(167917,124324,1,1,'2011-11-01 00:00:00'),(167932,79823,1,NULL,NULL),(167932,79824,1,NULL,NULL),(46621,35312,1,NULL,NULL),(46621,35313,1,NULL,NULL),(46621,46622,1,NULL,NULL),(46621,46623,1,NULL,NULL),(46621,46624,1,NULL,NULL),(10982,10981,1,NULL,NULL),(6391,6390,1,NULL,NULL),(168045,3902,1,1,'2011-11-01 00:00:00'),(168045,3903,1,1,'2011-11-01 00:00:00'),(168055,107446,1,NULL,NULL),(13938,9336,1,NULL,NULL),(13938,13777,1,NULL,NULL),(13938,13778,1,NULL,NULL),(13938,13939,1,NULL,NULL),(149051,118500,1,NULL,NULL),(168133,114828,1,NULL,NULL),(168133,62898,1,NULL,NULL),(4518,4530,1,1,'2011-11-01 00:00:00'),(4518,4515,1,1,'2011-11-01 00:00:00'),(98513,98512,1,NULL,NULL),(45007,12061,1,NULL,NULL),(45007,31603,1,NULL,NULL),(45007,31718,1,NULL,NULL),(45007,31719,1,NULL,NULL),(45007,16316,1,NULL,NULL),(45007,44394,1,NULL,NULL),(45007,44395,1,NULL,NULL),(45007,16317,1,NULL,NULL),(45007,31720,1,NULL,NULL),(45007,31717,1,NULL,NULL),(45007,31721,1,NULL,NULL),(45007,16318,1,NULL,NULL),(45007,16319,1,NULL,NULL),(45007,16320,1,NULL,NULL),(45007,44396,1,NULL,NULL),(45007,16321,1,NULL,NULL),(45007,16322,1,NULL,NULL),(45007,44393,1,NULL,NULL),(45007,31722,1,NULL,NULL),(45007,16323,1,NULL,NULL),(45007,16315,1,NULL,NULL),(45007,16324,1,NULL,NULL),(32794,32791,1,NULL,NULL),(32794,62397,1,NULL,NULL),(5338,5343,1,NULL,NULL),(5338,5334,1,NULL,NULL),(4501,67415,1,1,'2011-11-01 00:00:00'),(168368,122480,1,1,'2011-11-01 00:00:00'),(168368,43043,1,1,'2011-11-01 00:00:00'),(168368,122481,1,1,'2011-11-01 00:00:00'),(16404,106068,1,1,'2011-11-01 00:00:00'),(8233,8225,1,NULL,NULL),(8233,8227,1,NULL,NULL),(47177,47176,1,NULL,NULL),(168520,168521,1,1,'2011-11-01 00:00:00'),(34336,34340,1,NULL,NULL),(126181,126183,1,NULL,NULL),(168647,60023,1,NULL,NULL),(133982,31959,1,NULL,NULL),(34036,34038,1,NULL,NULL),(135266,93106,1,NULL,NULL),(27820,27824,1,NULL,NULL),(27820,12789,1,NULL,NULL),(27820,12790,1,NULL,NULL),(27820,12788,1,NULL,NULL),(27820,12791,1,NULL,NULL),(27820,12792,1,NULL,NULL),(27820,27816,1,NULL,NULL),(27820,23271,1,NULL,NULL),(27820,27817,1,NULL,NULL),(168705,168706,1,NULL,NULL),(168710,18240,1,NULL,NULL),(9119,9124,1,NULL,NULL),(14000,13997,1,1,'2011-11-01 00:00:00'),(117517,117518,1,NULL,NULL),(168933,125355,1,1,'2011-11-01 00:00:00'),(89091,89092,1,NULL,NULL),(10050,10051,1,NULL,NULL),(9433,9430,1,NULL,NULL),(66360,66359,1,NULL,NULL),(46751,46752,1,NULL,NULL),(26296,26303,1,NULL,NULL),(26296,26314,1,NULL,NULL),(26296,26321,1,NULL,NULL),(26296,26326,1,NULL,NULL),(26296,26324,1,NULL,NULL),(169264,129319,1,NULL,NULL),(169284,16768,1,NULL,NULL),(169284,16769,1,NULL,NULL),(169284,44828,1,NULL,NULL),(169284,16767,1,NULL,NULL),(6127,6131,1,NULL,NULL),(169405,169406,1,NULL,NULL),(5990,5989,1,NULL,NULL),(5990,5991,1,NULL,NULL),(80252,14025,1,NULL,NULL),(80252,14026,1,NULL,NULL),(80252,39728,1,NULL,NULL),(80252,48801,1,NULL,NULL),(80252,14024,1,NULL,NULL),(80252,48802,1,NULL,NULL),(80252,14027,1,NULL,NULL),(80252,14028,1,NULL,NULL),(80252,26269,1,NULL,NULL),(80252,26270,1,NULL,NULL),(80252,26268,1,NULL,NULL),(79724,79725,1,NULL,NULL),(22380,22377,1,NULL,NULL),(66220,66219,1,NULL,NULL),(89638,89639,1,NULL,NULL),(24092,24093,1,NULL,NULL),(9370,9369,1,NULL,NULL),(6716,6717,1,1,'2011-11-01 00:00:00'),(5996,5995,1,1,'2011-11-01 00:00:00'),(5996,47862,1,1,'2011-11-01 00:00:00'),(5996,5999,1,1,'2011-11-01 00:00:00'),(11821,11822,1,NULL,NULL),(11821,11827,1,NULL,NULL),(12357,12353,1,NULL,NULL),(169837,17402,1,NULL,NULL),(169837,17401,1,NULL,NULL),(169837,17400,1,NULL,NULL),(66750,66751,1,NULL,NULL),(66750,37675,1,NULL,NULL),(66750,66753,1,NULL,NULL),(66750,37676,1,NULL,NULL),(66750,66754,1,NULL,NULL),(66750,66755,1,NULL,NULL),(66750,66756,1,NULL,NULL),(26504,26501,1,NULL,NULL),(26504,26502,1,NULL,NULL),(12080,12082,1,NULL,NULL),(5890,5891,1,NULL,NULL),(169965,139491,1,NULL,NULL),(169965,169966,1,NULL,NULL),(170103,170104,1,NULL,NULL),(82471,32100,1,NULL,NULL),(82471,12204,1,NULL,NULL),(82471,12205,1,NULL,NULL),(82471,32099,1,NULL,NULL),(82471,44363,1,NULL,NULL),(82471,44364,1,NULL,NULL),(82471,12206,1,NULL,NULL),(82471,12203,1,NULL,NULL),(82471,12207,1,NULL,NULL),(82471,12208,1,NULL,NULL),(82471,32101,1,NULL,NULL),(82471,32102,1,NULL,NULL),(82471,44365,1,NULL,NULL),(82471,32103,1,NULL,NULL),(82471,32104,1,NULL,NULL),(82471,12209,1,NULL,NULL),(82471,12210,1,NULL,NULL),(82471,12211,1,NULL,NULL),(82471,82470,1,NULL,NULL),(4338,4335,1,1,'2011-11-01 00:00:00'),(4338,4336,1,1,'2011-11-01 00:00:00'),(28999,28998,1,NULL,NULL),(66751,37675,1,NULL,NULL),(66751,66753,1,NULL,NULL),(66751,37676,1,NULL,NULL),(66751,66754,1,NULL,NULL),(66751,66755,1,NULL,NULL),(66751,66756,1,NULL,NULL),(7260,29333,1,NULL,NULL),(21406,21407,1,NULL,NULL),(3964,3966,1,1,'2011-11-01 00:00:00'),(3964,3967,1,1,'2011-11-01 00:00:00'),(3964,3969,1,1,'2011-11-01 00:00:00'),(170480,103094,1,NULL,NULL),(170498,86616,1,NULL,NULL),(45010,61890,1,NULL,NULL),(45010,42513,1,NULL,NULL),(45010,42514,1,NULL,NULL),(45010,14051,1,NULL,NULL),(153834,41684,1,NULL,NULL),(153834,41683,1,NULL,NULL),(153834,41685,1,NULL,NULL),(153834,41664,1,NULL,NULL),(33859,33861,1,NULL,NULL),(33859,33862,1,NULL,NULL),(7903,7897,1,NULL,NULL),(170629,45577,1,NULL,NULL),(170629,45578,1,NULL,NULL),(170629,45579,1,NULL,NULL),(170629,45580,1,NULL,NULL),(170629,45581,1,NULL,NULL),(11822,11827,1,NULL,NULL),(38355,38350,1,NULL,NULL),(38355,38352,1,NULL,NULL),(170657,5352,1,1,'2011-11-01 00:00:00'),(35522,35523,1,NULL,NULL),(16905,16906,1,NULL,NULL),(13110,5642,1,1,'2011-11-01 00:00:00'),(17056,17055,1,NULL,NULL),(170812,170813,1,NULL,NULL),(70510,70512,1,NULL,NULL),(70510,70513,1,NULL,NULL),(70510,70514,1,NULL,NULL),(70510,70515,1,NULL,NULL),(4435,129718,1,1,'2011-11-01 00:00:00'),(170973,170974,1,1,'2011-11-01 00:00:00'),(170973,170975,1,1,'2011-11-01 00:00:00'),(8467,8461,1,NULL,NULL),(124436,124435,1,NULL,NULL),(39753,39745,1,NULL,NULL),(39753,25393,1,NULL,NULL),(39753,25509,1,NULL,NULL),(39753,8725,1,NULL,NULL),(39753,90938,1,NULL,NULL),(39753,25392,1,NULL,NULL),(39753,75348,1,NULL,NULL),(39753,8726,1,NULL,NULL),(39753,39755,1,NULL,NULL),(39753,8727,1,NULL,NULL),(39753,8728,1,NULL,NULL),(39753,8724,1,NULL,NULL),(39753,90937,1,NULL,NULL),(39753,8729,1,NULL,NULL),(39753,8730,1,NULL,NULL),(39753,8731,1,NULL,NULL),(39753,8732,1,NULL,NULL),(39753,8733,1,NULL,NULL),(105757,105755,1,1,'2011-11-01 00:00:00'),(105757,105756,1,1,'2011-11-01 00:00:00'),(30547,30546,1,NULL,NULL),(171167,171168,1,NULL,NULL),(26110,24375,1,NULL,NULL),(31752,5417,1,NULL,NULL),(131510,131511,1,NULL,NULL),(69594,69593,1,NULL,NULL),(79212,28607,1,NULL,NULL),(79212,63146,1,NULL,NULL),(79212,63147,1,NULL,NULL),(79212,79213,1,NULL,NULL),(89621,89623,1,NULL,NULL),(19583,19584,1,NULL,NULL),(19583,19585,1,NULL,NULL),(19583,19436,1,NULL,NULL),(19583,19438,1,NULL,NULL),(19583,17271,1,NULL,NULL),(19583,15874,1,NULL,NULL),(19583,19586,1,NULL,NULL),(19583,15875,1,NULL,NULL),(19583,15876,1,NULL,NULL),(19583,19440,1,NULL,NULL),(19583,19441,1,NULL,NULL),(19583,19587,1,NULL,NULL),(19583,15877,1,NULL,NULL),(19583,19442,1,NULL,NULL),(19583,15878,1,NULL,NULL),(19583,19443,1,NULL,NULL),(19583,15879,1,NULL,NULL),(19583,15873,1,NULL,NULL),(19583,15880,1,NULL,NULL),(19583,19444,1,NULL,NULL),(19583,19445,1,NULL,NULL),(19583,19446,1,NULL,NULL),(19583,19588,1,NULL,NULL),(19583,19439,1,NULL,NULL),(171458,112153,1,NULL,NULL),(171490,157218,1,NULL,NULL),(171490,79897,1,NULL,NULL),(171532,171533,1,1,'2011-11-01 00:00:00'),(171552,116883,1,NULL,NULL),(171624,21805,1,NULL,NULL),(171624,21806,1,NULL,NULL),(171624,21807,1,NULL,NULL),(171624,5704,1,NULL,NULL),(18066,44003,1,NULL,NULL),(18066,171641,1,NULL,NULL),(18066,16030,1,NULL,NULL),(18066,60849,1,NULL,NULL),(18066,16033,1,NULL,NULL),(18066,16031,1,NULL,NULL),(18066,16032,1,NULL,NULL),(18066,27600,1,NULL,NULL),(4270,4275,1,1,'2011-11-01 00:00:00'),(12782,12783,1,NULL,NULL),(12324,12326,1,NULL,NULL),(12324,7619,1,NULL,NULL),(12324,8338,1,NULL,NULL),(12324,12327,1,NULL,NULL),(12324,12328,1,NULL,NULL),(12324,7620,1,NULL,NULL),(12324,7618,1,NULL,NULL),(12324,8339,1,NULL,NULL),(12324,8340,1,NULL,NULL),(12324,7621,1,NULL,NULL),(12324,10500,1,NULL,NULL),(12324,10502,1,NULL,NULL),(12324,12329,1,NULL,NULL),(12324,10503,1,NULL,NULL),(12324,10504,1,NULL,NULL),(12324,10505,1,NULL,NULL),(172005,9875,1,1,'2011-11-01 00:00:00'),(172015,172016,1,NULL,NULL),(172022,80601,1,1,'2011-11-01 00:00:00'),(23664,23665,1,NULL,NULL),(23664,23666,1,NULL,NULL),(172094,50044,1,NULL,NULL),(172094,50042,1,NULL,NULL),(172094,33679,1,NULL,NULL),(172094,33680,1,NULL,NULL),(172094,21141,1,NULL,NULL),(172094,45643,1,NULL,NULL),(172094,45644,1,NULL,NULL),(172094,70434,1,NULL,NULL),(172094,21145,1,NULL,NULL),(172094,21146,1,NULL,NULL),(172094,50043,1,NULL,NULL),(172094,21148,1,NULL,NULL),(172141,109488,1,1,'2011-11-01 00:00:00'),(172275,172276,1,NULL,NULL),(121482,121483,1,NULL,NULL),(172361,166878,1,NULL,NULL),(172361,149669,1,NULL,NULL),(172361,149670,1,NULL,NULL),(172361,8642,1,NULL,NULL),(172364,19234,1,NULL,NULL),(164801,164802,1,NULL,NULL),(21459,21461,1,NULL,NULL),(28863,11054,1,NULL,NULL),(28863,28550,1,NULL,NULL),(28863,28549,1,NULL,NULL),(28863,28864,1,NULL,NULL),(28863,28551,1,NULL,NULL),(28863,28552,1,NULL,NULL),(28863,28553,1,NULL,NULL),(172456,172457,1,NULL,NULL),(172456,172458,1,NULL,NULL),(32791,33536,1,NULL,NULL),(32791,79787,1,NULL,NULL),(11101,11102,1,NULL,NULL),(11101,11103,1,NULL,NULL),(144744,123500,1,NULL,NULL),(81724,81725,1,NULL,NULL),(109173,155189,1,1,'2011-11-01 00:00:00'),(115405,115404,1,NULL,NULL),(112085,112084,1,NULL,NULL),(89383,89384,1,NULL,NULL),(6228,6226,1,1,'2011-11-01 00:00:00'),(4959,4961,1,1,'2011-11-01 00:00:00'),(4959,4962,1,1,'2011-11-01 00:00:00'),(4959,4967,1,1,'2011-11-01 00:00:00'),(4959,4964,1,1,'2011-11-01 00:00:00'),(26096,26095,1,NULL,NULL),(120274,120272,1,NULL,NULL),(130472,130473,1,NULL,NULL),(150346,150347,1,NULL,NULL),(150346,126581,1,NULL,NULL),(150346,150348,1,NULL,NULL),(18836,18838,1,NULL,NULL),(28612,103645,1,NULL,NULL),(173146,173147,1,NULL,NULL),(173311,173312,1,NULL,NULL),(112401,112400,1,NULL,NULL),(112401,112402,1,NULL,NULL),(31581,31583,1,NULL,NULL),(31581,31584,1,NULL,NULL),(31581,31585,1,NULL,NULL),(31581,15922,1,NULL,NULL),(31581,31586,1,NULL,NULL),(31581,31587,1,NULL,NULL),(31581,15923,1,NULL,NULL),(42526,42527,1,NULL,NULL),(42526,29536,1,NULL,NULL),(42526,29537,1,NULL,NULL),(42526,29547,1,NULL,NULL),(42526,42528,1,NULL,NULL),(42526,42529,1,NULL,NULL),(42526,29535,1,NULL,NULL),(42526,4030,1,NULL,NULL),(42526,29538,1,NULL,NULL),(42526,42530,1,NULL,NULL),(42526,42531,1,NULL,NULL),(42526,4029,1,NULL,NULL),(34307,34308,1,NULL,NULL),(34307,34311,1,NULL,NULL),(34307,34314,1,NULL,NULL),(43043,43042,1,NULL,NULL),(33004,33005,1,NULL,NULL),(33004,33006,1,NULL,NULL),(33004,33007,1,NULL,NULL),(33004,33008,1,NULL,NULL),(33004,19638,1,NULL,NULL),(122816,122817,1,NULL,NULL),(173420,146113,1,1,'2011-11-01 00:00:00'),(173439,173440,1,NULL,NULL),(173439,135701,1,NULL,NULL),(42129,33445,1,NULL,NULL),(173509,173510,1,1,'2011-11-01 00:00:00'),(173509,68863,1,1,'2011-11-01 00:00:00'),(173526,173527,1,NULL,NULL),(10104,10125,1,NULL,NULL),(45002,7309,1,NULL,NULL),(45002,7310,1,NULL,NULL),(45002,7311,1,NULL,NULL),(45002,7312,1,NULL,NULL),(45002,7313,1,NULL,NULL),(45002,7314,1,NULL,NULL),(45002,7315,1,NULL,NULL),(45002,7316,1,NULL,NULL),(45002,7317,1,NULL,NULL),(45002,7318,1,NULL,NULL),(45002,7308,1,NULL,NULL),(45002,7319,1,NULL,NULL),(173629,173630,1,NULL,NULL),(173629,173631,1,NULL,NULL),(173651,173652,1,NULL,NULL),(81121,81122,1,NULL,NULL),(25569,25567,1,NULL,NULL),(82540,82541,1,NULL,NULL),(173883,87661,1,NULL,NULL),(173883,87660,1,NULL,NULL),(5334,5343,1,NULL,NULL),(45003,9909,1,NULL,NULL),(45003,25405,1,NULL,NULL),(45003,9910,1,NULL,NULL),(45003,9908,1,NULL,NULL),(45003,9911,1,NULL,NULL),(112165,112167,1,NULL,NULL),(112165,112168,1,NULL,NULL),(112165,112169,1,NULL,NULL),(174013,174014,1,NULL,NULL),(174063,6786,1,NULL,NULL),(174063,6788,1,NULL,NULL),(11108,11107,1,1,'2011-11-01 00:00:00'),(174235,28065,1,NULL,NULL),(174235,28066,1,NULL,NULL),(174235,103241,1,NULL,NULL),(174235,103242,1,NULL,NULL),(174235,174236,1,NULL,NULL),(174235,28067,1,NULL,NULL),(174235,103243,1,NULL,NULL),(174235,28068,1,NULL,NULL),(174235,28069,1,NULL,NULL),(174235,28064,1,NULL,NULL),(93491,93490,1,NULL,NULL),(139491,169966,1,NULL,NULL),(174438,40051,1,NULL,NULL),(12543,12546,1,NULL,NULL),(173631,173630,1,NULL,NULL),(35571,35573,1,NULL,NULL),(6568,6564,1,NULL,NULL),(12656,12655,1,1,'2011-11-01 00:00:00'),(174725,174726,1,NULL,NULL),(174757,146314,1,1,'2011-11-01 00:00:00'),(174796,45283,1,NULL,NULL),(174796,45330,1,NULL,NULL),(174796,45284,1,NULL,NULL),(174796,45285,1,NULL,NULL),(174796,45331,1,NULL,NULL),(174796,45332,1,NULL,NULL),(174796,16923,1,NULL,NULL),(174796,16922,1,NULL,NULL),(41474,41475,1,NULL,NULL),(174940,174941,1,NULL,NULL),(92806,114058,1,NULL,NULL),(92806,92804,1,NULL,NULL),(92806,92805,1,NULL,NULL),(175117,175118,1,1,'2011-11-01 00:00:00'),(175132,175133,1,1,'2011-11-01 00:00:00'),(88421,175245,1,1,'2011-11-01 00:00:00'),(39174,39172,1,NULL,NULL),(38350,38352,1,NULL,NULL),(112400,112402,1,NULL,NULL),(175404,146688,1,1,'2011-11-01 00:00:00'),(6722,4504,1,1,'2011-11-01 00:00:00'),(6722,4505,1,1,'2011-11-01 00:00:00'),(6722,4506,1,1,'2011-11-01 00:00:00'),(6722,4507,1,1,'2011-11-01 00:00:00'),(6722,4508,1,1,'2011-11-01 00:00:00'),(6722,4509,1,1,'2011-11-01 00:00:00'),(9520,9523,1,NULL,NULL),(39930,25129,1,NULL,NULL),(39930,25131,1,NULL,NULL),(39930,39931,1,NULL,NULL),(39930,25130,1,NULL,NULL),(39930,39932,1,NULL,NULL),(175556,89792,1,NULL,NULL),(175556,89793,1,NULL,NULL),(60852,80282,1,NULL,NULL),(145467,131510,1,NULL,NULL),(145467,131509,1,NULL,NULL),(145467,131511,1,NULL,NULL),(8631,39321,1,NULL,NULL),(8631,39322,1,NULL,NULL),(8631,9463,1,NULL,NULL),(8631,9462,1,NULL,NULL),(8631,9464,1,NULL,NULL),(8631,9465,1,NULL,NULL),(8631,9466,1,NULL,NULL),(89085,60005,1,1,'2011-11-01 00:00:00'),(3951,3950,1,1,'2011-11-01 00:00:00'),(15434,15435,1,NULL,NULL),(15434,15436,1,NULL,NULL),(15434,15437,1,NULL,NULL),(175834,28506,1,NULL,NULL),(175834,18427,1,NULL,NULL),(175834,46128,1,NULL,NULL),(175834,98522,1,NULL,NULL),(175834,21686,1,NULL,NULL),(175834,21687,1,NULL,NULL),(175862,175863,1,NULL,NULL),(3897,175924,1,1,'2011-11-01 00:00:00'),(175957,175958,1,NULL,NULL),(175963,61474,1,NULL,NULL),(175963,119195,1,NULL,NULL),(175963,33306,1,NULL,NULL),(175963,36383,1,NULL,NULL),(175963,36382,1,NULL,NULL),(175963,137238,1,NULL,NULL),(175963,33305,1,NULL,NULL),(175968,175969,1,NULL,NULL),(12856,12858,1,NULL,NULL),(70463,70462,1,NULL,NULL),(68516,4298,1,1,'2011-11-01 00:00:00'),(138129,138130,1,NULL,NULL),(5991,5989,1,NULL,NULL),(176187,111808,1,NULL,NULL),(176187,111807,1,NULL,NULL),(176187,111809,1,NULL,NULL),(4079,4085,1,1,'2011-11-01 00:00:00'),(4079,4088,1,1,'2011-11-01 00:00:00'),(4079,4090,1,1,'2011-11-01 00:00:00'),(11805,11804,1,NULL,NULL),(137419,137417,1,1,'2011-11-01 00:00:00'),(132273,132274,1,NULL,NULL),(132273,132275,1,NULL,NULL),(112152,112153,1,NULL,NULL),(176660,176661,1,NULL,NULL),(7105,7102,1,1,'2011-11-01 00:00:00'),(7105,7103,1,1,'2011-11-01 00:00:00'),(65844,65588,1,1,'2011-11-01 00:00:00'),(65844,65587,1,1,'2011-11-01 00:00:00'),(40408,40407,1,NULL,NULL),(176853,164685,1,NULL,NULL),(155008,155009,1,NULL,NULL),(105353,105355,1,NULL,NULL),(177093,66283,1,NULL,NULL),(177093,24202,1,NULL,NULL),(177093,24221,1,NULL,NULL),(177093,9266,1,NULL,NULL),(177093,24226,1,NULL,NULL),(177093,24205,1,NULL,NULL),(177093,24219,1,NULL,NULL),(177093,24210,1,NULL,NULL),(177093,24206,1,NULL,NULL),(177093,24220,1,NULL,NULL),(177093,24211,1,NULL,NULL),(177093,24207,1,NULL,NULL),(177093,24224,1,NULL,NULL),(177093,24213,1,NULL,NULL),(177093,24203,1,NULL,NULL),(177093,30315,1,NULL,NULL),(177093,66282,1,NULL,NULL),(177093,24208,1,NULL,NULL),(177093,24222,1,NULL,NULL),(177093,36986,1,NULL,NULL),(177093,9942,1,NULL,NULL),(177093,9884,1,NULL,NULL),(177093,41933,1,NULL,NULL),(177093,30314,1,NULL,NULL),(177093,33039,1,NULL,NULL),(177093,5396,1,NULL,NULL),(177093,45676,1,NULL,NULL),(177093,46590,1,NULL,NULL),(177093,89934,1,NULL,NULL),(177093,36987,1,NULL,NULL),(177093,36988,1,NULL,NULL),(177093,36985,1,NULL,NULL),(177093,24652,1,NULL,NULL),(177093,9883,1,NULL,NULL),(177093,24209,1,NULL,NULL),(177093,93569,1,NULL,NULL),(177093,41932,1,NULL,NULL),(177093,30316,1,NULL,NULL),(177093,33040,1,NULL,NULL),(177093,46120,1,NULL,NULL),(177093,5397,1,NULL,NULL),(177093,9885,1,NULL,NULL),(177093,39752,1,NULL,NULL),(177093,39753,1,NULL,NULL),(177093,33041,1,NULL,NULL),(177093,39754,1,NULL,NULL),(120566,120565,1,NULL,NULL),(177221,99941,1,1,'2011-11-01 00:00:00'),(35812,35413,1,NULL,NULL),(35812,35412,1,NULL,NULL),(111868,111869,1,NULL,NULL),(11986,11985,1,NULL,NULL),(4894,18236,1,NULL,NULL),(79713,41555,1,NULL,NULL),(79713,41556,1,NULL,NULL),(79713,99833,1,NULL,NULL),(79713,79715,1,NULL,NULL),(79713,41557,1,NULL,NULL),(79713,41558,1,NULL,NULL),(79713,41559,1,NULL,NULL),(14486,14488,1,NULL,NULL),(14486,14489,1,NULL,NULL),(177660,139190,1,NULL,NULL),(177660,139191,1,NULL,NULL),(177660,139192,1,NULL,NULL),(40404,40405,1,NULL,NULL),(3981,3983,1,1,'2011-11-01 00:00:00'),(122505,21005,1,NULL,NULL),(16982,16983,1,NULL,NULL),(15853,15858,1,NULL,NULL),(177933,177934,1,1,'2011-11-01 00:00:00'),(177972,166794,1,NULL,NULL),(26406,26408,1,NULL,NULL),(26406,26409,1,NULL,NULL),(26406,26410,1,NULL,NULL),(26406,26411,1,NULL,NULL),(26406,26412,1,NULL,NULL),(26406,26413,1,NULL,NULL),(26406,26414,1,NULL,NULL),(26406,26415,1,NULL,NULL),(26406,26416,1,NULL,NULL),(26406,26417,1,NULL,NULL),(86944,86945,1,NULL,NULL),(178095,28507,1,NULL,NULL),(178095,34354,1,NULL,NULL),(178095,6639,1,NULL,NULL),(178095,34355,1,NULL,NULL),(178095,45683,1,NULL,NULL),(178257,178258,1,NULL,NULL),(178257,10735,1,NULL,NULL),(31587,15924,1,NULL,NULL),(31587,15925,1,NULL,NULL),(31587,15926,1,NULL,NULL),(109003,109004,1,1,'2011-11-01 00:00:00'),(109003,109005,1,1,'2011-11-01 00:00:00'),(4557,4558,1,1,'2011-11-01 00:00:00'),(178349,9149,1,NULL,NULL),(12976,12975,1,NULL,NULL),(178693,45713,1,NULL,NULL),(178716,36487,1,NULL,NULL),(178767,178768,1,NULL,NULL),(32533,89050,1,NULL,NULL),(32533,89051,1,NULL,NULL),(32533,17122,1,NULL,NULL),(178885,178886,1,NULL,NULL),(170974,170975,1,1,'2011-11-01 00:00:00'),(5794,10176,1,1,'2011-11-01 00:00:00'),(26501,26502,1,NULL,NULL),(4911,6804,1,1,'2011-11-01 00:00:00'),(179094,33758,1,NULL,NULL),(179094,33759,1,NULL,NULL),(179094,33459,1,NULL,NULL),(179094,45388,1,NULL,NULL),(127430,127429,1,NULL,NULL),(138040,101279,1,1,'2011-11-01 00:00:00'),(138040,101281,1,1,'2011-11-01 00:00:00'),(165692,49055,1,1,'2011-11-01 00:00:00'),(6884,6887,1,NULL,NULL),(179292,106079,1,1,'2011-11-01 00:00:00'),(48885,48886,1,NULL,NULL),(48885,48888,1,NULL,NULL),(179357,33005,1,NULL,NULL),(179357,34046,1,NULL,NULL),(179357,33006,1,NULL,NULL),(179357,33007,1,NULL,NULL),(179357,150346,1,NULL,NULL),(179357,33154,1,NULL,NULL),(179357,179358,1,NULL,NULL),(179357,150345,1,NULL,NULL),(179357,33153,1,NULL,NULL),(179357,33155,1,NULL,NULL),(179357,105177,1,NULL,NULL),(179357,150347,1,NULL,NULL),(179357,34045,1,NULL,NULL),(179357,19687,1,NULL,NULL),(179400,179401,1,NULL,NULL),(179431,114129,1,NULL,NULL),(43979,43978,1,NULL,NULL),(45106,32970,1,NULL,NULL),(179720,7337,1,NULL,NULL),(179720,7336,1,NULL,NULL),(7573,7576,1,NULL,NULL),(7573,7577,1,NULL,NULL),(45578,45577,1,NULL,NULL),(45578,45581,1,NULL,NULL),(36216,36215,1,NULL,NULL),(150347,126581,1,NULL,NULL),(150347,150348,1,NULL,NULL),(11309,11307,1,NULL,NULL),(11309,11310,1,NULL,NULL),(13972,5906,1,NULL,NULL),(180018,18510,1,1,'2011-11-01 00:00:00'),(180018,3983,1,1,'2011-11-01 00:00:00'),(180018,6914,1,1,'2011-11-01 00:00:00'),(180018,3980,1,1,'2011-11-01 00:00:00'),(180018,3981,1,1,'2011-11-01 00:00:00'),(180018,3982,1,1,'2011-11-01 00:00:00'),(180018,102559,1,1,'2011-11-01 00:00:00'),(180018,10795,1,1,'2011-11-01 00:00:00'),(180018,102558,1,1,'2011-11-01 00:00:00'),(180018,102560,1,1,'2011-11-01 00:00:00'),(180067,156812,1,1,'2011-11-01 00:00:00'),(180142,180143,1,NULL,NULL),(14273,14272,1,NULL,NULL),(133174,3871,1,1,'2011-11-01 00:00:00'),(133174,3872,1,1,'2011-11-01 00:00:00'),(133174,3873,1,1,'2011-11-01 00:00:00'),(133174,3874,1,1,'2011-11-01 00:00:00'),(4961,4962,1,1,'2011-11-01 00:00:00'),(4961,4964,1,1,'2011-11-01 00:00:00'),(62385,62384,1,NULL,NULL),(28301,38465,1,NULL,NULL),(180505,180506,1,NULL,NULL),(36644,36645,1,NULL,NULL),(36644,83508,1,NULL,NULL),(21749,21745,1,NULL,NULL),(21749,6735,1,NULL,NULL),(180580,180581,1,NULL,NULL),(104498,14546,1,NULL,NULL),(104498,14547,1,NULL,NULL),(104498,42671,1,NULL,NULL),(104498,42672,1,NULL,NULL),(104498,42673,1,NULL,NULL),(104498,89526,1,NULL,NULL),(104498,30179,1,NULL,NULL),(104498,42674,1,NULL,NULL),(104498,42675,1,NULL,NULL),(104498,42676,1,NULL,NULL),(104498,30180,1,NULL,NULL),(104498,30181,1,NULL,NULL),(104498,30182,1,NULL,NULL),(104498,14549,1,NULL,NULL),(104498,42677,1,NULL,NULL),(104498,104499,1,NULL,NULL),(180735,5463,1,NULL,NULL),(180806,79990,1,NULL,NULL),(35505,35507,1,NULL,NULL),(180935,3871,1,1,'2011-11-01 00:00:00'),(180935,3872,1,1,'2011-11-01 00:00:00'),(180935,3873,1,1,'2011-11-01 00:00:00'),(180935,3874,1,1,'2011-11-01 00:00:00'),(181056,33740,1,NULL,NULL),(63026,8571,1,1,'2011-11-01 00:00:00'),(63026,8570,1,1,'2011-11-01 00:00:00'),(63026,8569,1,1,'2011-11-01 00:00:00'),(16018,16019,1,NULL,NULL),(16018,16020,1,NULL,NULL),(16018,16021,1,NULL,NULL),(16018,16022,1,NULL,NULL),(16018,16023,1,NULL,NULL),(16018,16024,1,NULL,NULL),(16018,16025,1,NULL,NULL),(82470,67836,1,NULL,NULL),(82470,67835,1,NULL,NULL),(82470,16086,1,NULL,NULL),(181303,45950,1,NULL,NULL),(181345,9394,1,NULL,NULL),(135180,135183,1,NULL,NULL),(103974,17057,1,1,'2011-11-01 00:00:00'),(103974,10414,1,1,'2011-11-01 00:00:00'),(181522,8537,1,NULL,NULL),(181522,20708,1,NULL,NULL),(181522,83314,1,NULL,NULL),(181522,180900,1,NULL,NULL),(8890,23839,1,NULL,NULL),(10841,10834,1,NULL,NULL),(99558,99559,1,NULL,NULL),(181621,148563,1,1,'2011-11-01 00:00:00'),(33909,95170,1,NULL,NULL),(33909,95171,1,NULL,NULL),(33909,95172,1,NULL,NULL),(34311,34308,1,NULL,NULL),(34311,34314,1,NULL,NULL),(11515,11512,1,NULL,NULL),(181763,16463,1,NULL,NULL),(181763,181764,1,NULL,NULL),(181763,62261,1,NULL,NULL),(181763,16465,1,NULL,NULL),(181763,62262,1,NULL,NULL),(15364,15361,1,NULL,NULL),(45013,42177,1,NULL,NULL),(181922,4036,1,1,'2011-11-01 00:00:00'),(21050,49189,1,NULL,NULL),(182056,182057,1,1,'2011-11-01 00:00:00'),(182134,182135,1,NULL,NULL),(21487,21490,1,NULL,NULL),(167783,167782,1,NULL,NULL),(182372,182373,1,NULL,NULL),(182436,76358,1,NULL,NULL),(31910,31907,1,NULL,NULL),(182487,50007,1,NULL,NULL),(182487,147193,1,NULL,NULL),(182487,14613,1,NULL,NULL),(182487,84710,1,NULL,NULL),(182487,14614,1,NULL,NULL),(182487,50008,1,NULL,NULL),(182487,39230,1,NULL,NULL),(182487,129635,1,NULL,NULL),(182487,86471,1,NULL,NULL),(182487,35494,1,NULL,NULL),(182487,36978,1,NULL,NULL),(182487,93705,1,NULL,NULL),(182487,129634,1,NULL,NULL),(182487,26288,1,NULL,NULL),(182487,182488,1,NULL,NULL),(182487,125020,1,NULL,NULL),(182487,13847,1,NULL,NULL),(182487,13848,1,NULL,NULL),(182487,70261,1,NULL,NULL),(182487,31710,1,NULL,NULL),(182487,31711,1,NULL,NULL),(182487,35493,1,NULL,NULL),(182487,35495,1,NULL,NULL),(182487,26289,1,NULL,NULL),(182503,182504,1,1,'2011-11-01 00:00:00'),(18125,18126,1,NULL,NULL),(11659,11660,1,NULL,NULL),(122399,88834,1,NULL,NULL),(12053,12061,1,NULL,NULL),(12053,12006,1,NULL,NULL),(12053,12007,1,NULL,NULL),(12053,12008,1,NULL,NULL),(182647,43901,1,NULL,NULL),(182647,43902,1,NULL,NULL),(182647,43903,1,NULL,NULL),(182647,43904,1,NULL,NULL),(19042,19041,1,NULL,NULL),(109775,9621,1,1,'2011-11-01 00:00:00'),(179358,19687,1,NULL,NULL),(182850,182851,1,NULL,NULL),(182868,127670,1,NULL,NULL),(8225,8227,1,NULL,NULL),(102567,47027,1,1,'2011-11-01 00:00:00'),(102567,47026,1,1,'2011-11-01 00:00:00'),(102567,109447,1,1,'2011-11-01 00:00:00'),(45167,45166,1,NULL,NULL),(122358,122359,1,1,'2011-11-01 00:00:00'),(183032,90203,1,1,'2011-11-01 00:00:00'),(88340,88341,1,NULL,NULL),(183112,66009,1,NULL,NULL),(183112,66010,1,NULL,NULL),(183112,32169,1,NULL,NULL),(99500,99502,1,1,'2011-11-01 00:00:00'),(122481,31747,1,1,'2011-11-01 00:00:00'),(183428,5983,1,1,'2011-11-01 00:00:00'),(183488,106591,1,NULL,NULL),(183509,91562,1,NULL,NULL),(183509,91561,1,NULL,NULL),(183509,70025,1,NULL,NULL),(183533,43129,1,NULL,NULL),(183728,166157,1,NULL,NULL),(183824,5595,1,1,'2011-11-01 00:00:00'),(12930,12933,1,NULL,NULL),(183939,66889,1,1,'2011-11-01 00:00:00'),(184036,20951,1,NULL,NULL),(9718,9719,1,1,'2011-11-01 00:00:00'),(80685,80686,1,NULL,NULL),(7022,7035,1,NULL,NULL),(7022,7036,1,NULL,NULL),(7022,7037,1,NULL,NULL),(7022,7038,1,NULL,NULL),(7022,7039,1,NULL,NULL),(7022,7040,1,NULL,NULL),(6696,19404,1,1,'2011-11-01 00:00:00'),(10207,10206,1,NULL,NULL),(34308,34314,1,NULL,NULL),(184494,168581,1,NULL,NULL),(184594,184595,1,NULL,NULL),(184685,127472,1,1,'2011-11-01 00:00:00'),(184721,175675,1,NULL,NULL),(184768,184769,1,NULL,NULL),(15369,15368,1,NULL,NULL),(184863,184864,1,NULL,NULL),(184863,184865,1,NULL,NULL),(184863,184866,1,NULL,NULL),(184863,184867,1,NULL,NULL),(184967,174880,1,1,'2011-11-01 00:00:00'),(166632,40443,1,NULL,NULL),(166632,40444,1,NULL,NULL),(166632,166633,1,NULL,NULL),(92805,92804,1,NULL,NULL),(77951,88174,1,NULL,NULL),(15391,15371,1,NULL,NULL),(15391,15392,1,NULL,NULL),(15391,15393,1,NULL,NULL),(15391,15394,1,NULL,NULL),(15391,15373,1,NULL,NULL),(15391,15395,1,NULL,NULL),(15391,15396,1,NULL,NULL),(15391,15397,1,NULL,NULL),(15391,15398,1,NULL,NULL),(15391,15399,1,NULL,NULL),(15391,15372,1,NULL,NULL),(15391,15400,1,NULL,NULL),(15391,15401,1,NULL,NULL),(15391,15402,1,NULL,NULL),(15391,15403,1,NULL,NULL),(15391,15404,1,NULL,NULL),(15391,15405,1,NULL,NULL),(15391,15406,1,NULL,NULL),(15391,15407,1,NULL,NULL),(15391,15408,1,NULL,NULL),(15391,15409,1,NULL,NULL),(62441,62442,1,NULL,NULL),(62441,62443,1,NULL,NULL),(62441,62444,1,NULL,NULL),(62441,62445,1,NULL,NULL),(185340,88961,1,NULL,NULL),(178258,10735,1,NULL,NULL),(48886,48888,1,NULL,NULL),(21226,21228,1,NULL,NULL),(21226,21229,1,NULL,NULL),(21226,21230,1,NULL,NULL),(21226,21231,1,NULL,NULL),(21226,21232,1,NULL,NULL),(21226,21233,1,NULL,NULL),(21226,21234,1,NULL,NULL),(21226,21235,1,NULL,NULL),(21226,21236,1,NULL,NULL),(21226,21237,1,NULL,NULL),(21226,21238,1,NULL,NULL),(185895,35581,1,NULL,NULL),(185979,16063,1,1,'2011-11-01 00:00:00'),(28766,39770,1,NULL,NULL),(28766,39771,1,NULL,NULL),(28766,39772,1,NULL,NULL),(78936,78937,1,1,'2011-11-01 00:00:00'),(78936,78938,1,1,'2011-11-01 00:00:00'),(78936,78939,1,1,'2011-11-01 00:00:00'),(150673,137009,1,1,'2011-11-01 00:00:00'),(186299,137322,1,1,'2011-11-01 00:00:00'),(171533,139626,1,1,'2011-11-01 00:00:00'),(171533,139625,1,1,'2011-11-01 00:00:00'),(93481,22268,1,NULL,NULL),(93481,22269,1,NULL,NULL),(93481,186687,1,NULL,NULL),(79603,76224,1,NULL,NULL),(79603,66528,1,NULL,NULL),(79603,79604,1,NULL,NULL),(79603,62512,1,NULL,NULL),(79603,45402,1,NULL,NULL),(41905,41906,1,NULL,NULL),(41905,41907,1,NULL,NULL),(45577,45581,1,NULL,NULL),(126843,17004,1,1,'2011-11-01 00:00:00'),(126843,17005,1,1,'2011-11-01 00:00:00'),(126843,17002,1,1,'2011-11-01 00:00:00'),(126843,17003,1,1,'2011-11-01 00:00:00'),(118334,36562,1,1,'2011-11-01 00:00:00'),(186892,139104,1,NULL,NULL),(186892,139105,1,NULL,NULL),(86708,86710,1,NULL,NULL),(46984,46985,1,NULL,NULL),(5060,5061,1,NULL,NULL),(61309,61311,1,NULL,NULL),(61309,61312,1,NULL,NULL),(61309,61313,1,NULL,NULL),(61309,61314,1,NULL,NULL),(187267,60485,1,NULL,NULL),(4176,3950,1,1,'2011-11-01 00:00:00'),(4176,3947,1,1,'2011-11-01 00:00:00'),(4176,3946,1,1,'2011-11-01 00:00:00'),(4176,3948,1,1,'2011-11-01 00:00:00'),(4176,3949,1,1,'2011-11-01 00:00:00'),(4176,4227,1,1,'2011-11-01 00:00:00'),(4176,3954,1,1,'2011-11-01 00:00:00'),(114213,44719,1,NULL,NULL),(114213,44718,1,NULL,NULL),(187626,47276,1,NULL,NULL),(187713,49089,1,NULL,NULL),(187733,37216,1,NULL,NULL),(187733,65240,1,NULL,NULL),(187733,66753,1,NULL,NULL),(187733,37217,1,NULL,NULL),(187733,37218,1,NULL,NULL),(187733,37219,1,NULL,NULL),(187733,48952,1,NULL,NULL),(187733,75135,1,NULL,NULL),(187733,75136,1,NULL,NULL),(187869,93289,1,NULL,NULL),(187897,45336,1,NULL,NULL),(187897,44872,1,NULL,NULL),(187897,45111,1,NULL,NULL),(187897,45110,1,NULL,NULL),(159129,151965,1,NULL,NULL),(159129,151225,1,NULL,NULL),(159129,151226,1,NULL,NULL),(159129,151224,1,NULL,NULL),(16033,44003,1,NULL,NULL),(16033,76088,1,NULL,NULL),(16033,62124,1,NULL,NULL),(16033,76087,1,NULL,NULL),(16033,60849,1,NULL,NULL),(16033,85614,1,NULL,NULL),(60629,137643,1,NULL,NULL),(60629,137644,1,NULL,NULL),(60629,34228,1,NULL,NULL),(60629,34230,1,NULL,NULL),(60629,34342,1,NULL,NULL),(60846,25008,1,NULL,NULL),(60846,25007,1,NULL,NULL),(60846,60848,1,NULL,NULL),(60846,60849,1,NULL,NULL),(47974,47973,1,NULL,NULL),(175133,125766,1,1,'2011-11-01 00:00:00'),(188976,28954,1,NULL,NULL),(188976,28955,1,NULL,NULL),(188976,38220,1,NULL,NULL),(188976,38219,1,NULL,NULL),(189080,13389,1,NULL,NULL),(189080,13388,1,NULL,NULL),(189080,42281,1,NULL,NULL),(189080,13390,1,NULL,NULL),(189285,63157,1,NULL,NULL),(5278,5274,1,1,'2011-11-01 00:00:00'),(5278,5275,1,1,'2011-11-01 00:00:00'),(5278,5277,1,1,'2011-11-01 00:00:00'),(189437,42573,1,NULL,NULL),(189437,42574,1,NULL,NULL),(12093,12091,1,NULL,NULL),(173440,135701,1,NULL,NULL),(106461,106460,1,NULL,NULL),(65735,65733,1,1,'2011-11-01 00:00:00'),(99502,159611,1,1,'2011-11-01 00:00:00'),(189882,29758,1,NULL,NULL),(189944,90480,1,NULL,NULL),(38299,38301,1,NULL,NULL),(189983,189984,1,NULL,NULL),(189989,176314,1,NULL,NULL),(79260,79261,1,NULL,NULL),(89369,89370,1,NULL,NULL),(89369,89371,1,NULL,NULL),(89369,89372,1,NULL,NULL),(42178,42180,1,NULL,NULL),(42178,13523,1,NULL,NULL),(42178,42182,1,NULL,NULL),(42178,13522,1,NULL,NULL),(42178,42183,1,NULL,NULL),(42178,42184,1,NULL,NULL),(42178,42185,1,NULL,NULL),(190566,37036,1,NULL,NULL),(190566,37037,1,NULL,NULL),(190566,37444,1,NULL,NULL),(190566,37038,1,NULL,NULL),(190566,37035,1,NULL,NULL),(190566,37445,1,NULL,NULL),(190566,37443,1,NULL,NULL),(190566,37446,1,NULL,NULL),(190566,184399,1,NULL,NULL),(190566,40583,1,NULL,NULL),(190607,46722,1,NULL,NULL),(190607,46721,1,NULL,NULL),(4533,4512,1,1,'2011-11-01 00:00:00'),(5356,5351,1,1,'2011-11-01 00:00:00'),(190999,87256,1,NULL,NULL),(36645,83508,1,NULL,NULL),(36530,36531,2,1,'2011-11-01 00:00:00'),(36563,36564,2,1,'2011-11-01 00:00:00'),(36618,36619,1,1,'2011-11-01 00:00:00'),(36774,36775,1,1,'2011-11-01 00:00:00'),(36930,36929,1,1,'2011-11-01 00:00:00'),(36934,36935,1,1,'2011-11-01 00:00:00'),(37118,37119,1,1,'2011-11-01 00:00:00'),(37126,36499,2,1,'2011-11-01 00:00:00'),(37317,37316,2,1,'2011-11-01 00:00:00'),(37618,37621,2,1,'2011-11-01 00:00:00'),(37680,37681,1,1,'2011-11-01 00:00:00'),(37775,37776,1,1,'2011-11-01 00:00:00'),(5602,5625,1,1,'2011-11-01 00:00:00'),(37854,37855,1,1,'2011-11-01 00:00:00'),(37904,37905,1,1,'2011-11-01 00:00:00'),(37925,37926,1,1,'2011-11-01 00:00:00'),(37938,37939,1,1,'2011-11-01 00:00:00'),(37969,37970,1,1,'2011-11-01 00:00:00'),(37968,22750,1,1,'2011-11-01 00:00:00'),(37971,37972,1,1,'2011-11-01 00:00:00'),(37974,37975,1,1,'2011-11-01 00:00:00'),(38182,38184,1,1,'2011-11-01 00:00:00'),(7704,38183,1,1,'2011-11-01 00:00:00'),(38200,38201,1,1,'2011-11-01 00:00:00'),(38269,38270,1,1,'2011-11-01 00:00:00'),(38378,38380,2,1,'2011-11-01 00:00:00'),(8155,38398,2,1,'2011-11-01 00:00:00'),(38599,38600,1,1,'2011-11-01 00:00:00'),(38929,38930,1,1,'2011-11-01 00:00:00'),(39267,39268,1,1,'2011-11-01 00:00:00'),(5249,39380,2,1,'2011-11-01 00:00:00'),(39402,39404,2,1,'2011-11-01 00:00:00'),(18079,39669,4,1,'2011-11-01 00:00:00'),(25038,39677,1,1,'2011-11-01 00:00:00'),(10323,39775,1,1,'2011-11-01 00:00:00'),(40025,40028,2,1,'2011-11-01 00:00:00'),(15636,40026,2,1,'2011-11-01 00:00:00'),(10091,40064,1,1,'2011-11-01 00:00:00'),(40138,40139,1,1,'2011-11-01 00:00:00'),(40141,40142,1,1,'2011-11-01 00:00:00'),(40223,40224,2,1,'2011-11-01 00:00:00'),(40248,33542,2,1,'2011-11-01 00:00:00'),(40255,40256,1,1,'2011-11-01 00:00:00'),(40312,40313,1,1,'2011-11-01 00:00:00'),(40319,40320,1,1,'2011-11-01 00:00:00'),(40391,40392,1,1,'2011-11-01 00:00:00'),(11291,11292,1,1,'2011-11-01 00:00:00'),(11138,11041,1,1,'2011-11-01 00:00:00'),(40817,40818,1,1,'2011-11-01 00:00:00'),(40817,40819,1,1,'2011-11-01 00:00:00'),(40817,40820,1,1,'2011-11-01 00:00:00'),(40818,40820,1,1,'2011-11-01 00:00:00'),(40818,40819,1,1,'2011-11-01 00:00:00'),(40919,40920,1,1,'2011-11-01 00:00:00'),(40916,40914,1,1,'2011-11-01 00:00:00'),(41030,41031,1,1,'2011-11-01 00:00:00'),(41040,41041,1,1,'2011-11-01 00:00:00'),(41040,41044,1,1,'2011-11-01 00:00:00'),(41040,41045,1,1,'2011-11-01 00:00:00'),(41041,41044,1,1,'2011-11-01 00:00:00'),(41041,41045,1,1,'2011-11-01 00:00:00'),(36673,41042,1,1,'2011-11-01 00:00:00'),(41065,41067,1,1,'2011-11-01 00:00:00'),(12006,41066,1,1,'2011-11-01 00:00:00'),(41277,41278,1,1,'2011-11-01 00:00:00'),(41372,41373,1,1,'2011-11-01 00:00:00'),(41519,41520,1,1,'2011-11-01 00:00:00'),(41804,41811,1,1,'2011-11-01 00:00:00'),(41804,41813,1,1,'2011-11-01 00:00:00'),(36353,41811,1,1,'2011-11-01 00:00:00'),(42043,42044,1,1,'2011-11-01 00:00:00'),(3911,4278,1,1,'2011-11-01 00:00:00'),(42211,42212,1,1,'2011-11-01 00:00:00'),(42258,42259,1,1,'2011-11-01 00:00:00'),(42376,42377,1,1,'2011-11-01 00:00:00'),(7053,7052,1,1,'2011-11-01 00:00:00'),(42474,42480,1,1,'2011-11-01 00:00:00'),(42607,42609,1,1,'2011-11-01 00:00:00'),(42606,42608,1,1,'2011-11-01 00:00:00'),(42691,42692,1,1,'2011-11-01 00:00:00'),(42711,42712,1,1,'2011-11-01 00:00:00'),(42775,42776,1,1,'2011-11-01 00:00:00'),(42781,42782,1,1,'2011-11-01 00:00:00'),(42780,39612,1,1,'2011-11-01 00:00:00'),(42796,42797,1,1,'2011-11-01 00:00:00'),(41787,41786,1,1,'2011-11-01 00:00:00'),(43005,43006,1,1,'2011-11-01 00:00:00'),(43015,43016,1,1,'2011-11-01 00:00:00'),(39824,39823,1,1,'2011-11-01 00:00:00'),(43378,43380,2,1,'2011-11-01 00:00:00'),(43381,43383,2,1,'2011-11-01 00:00:00'),(44087,44088,1,1,'2011-11-01 00:00:00'),(44234,44238,1,1,'2011-11-01 00:00:00'),(10873,40341,1,1,'2011-11-01 00:00:00'),(44981,44983,1,1,'2011-11-01 00:00:00'),(44980,44982,1,1,'2011-11-01 00:00:00'),(45170,45171,1,1,'2011-11-01 00:00:00'),(45760,45761,2,1,'2011-11-01 00:00:00'),(46741,46740,1,1,'2011-11-01 00:00:00'),(36275,10832,1,1,'2011-11-01 00:00:00'),(46877,46878,1,1,'2011-11-01 00:00:00'),(60057,18916,3,1,'2011-11-01 00:00:00'),(5224,6305,3,1,'2011-11-01 00:00:00'),(5577,8516,3,1,'2011-11-01 00:00:00'),(21605,12562,3,1,'2011-11-01 00:00:00'),(6231,16734,3,1,'2011-11-01 00:00:00'),(60193,38130,3,1,'2011-11-01 00:00:00'),(60217,60218,3,1,'2011-11-01 00:00:00'),(6607,9368,3,1,'2011-11-01 00:00:00'),(6658,30061,3,1,'2011-11-01 00:00:00'),(60258,39879,3,1,'2011-11-01 00:00:00'),(60331,5472,3,1,'2011-11-01 00:00:00'),(60360,6501,3,1,'2011-11-01 00:00:00'),(23113,20978,3,1,'2011-11-01 00:00:00'),(13823,36170,3,1,'2011-11-01 00:00:00'),(60443,60444,3,1,'2011-11-01 00:00:00'),(60567,21922,3,1,'2011-11-01 00:00:00'),(23698,25231,3,1,'2011-11-01 00:00:00'),(38994,26616,3,1,'2011-11-01 00:00:00'),(9220,32001,3,1,'2011-11-01 00:00:00'),(25017,60799,3,1,'2011-11-01 00:00:00'),(25231,16945,3,1,'2011-11-01 00:00:00'),(10216,35962,3,1,'2011-11-01 00:00:00'),(25421,16657,3,1,'2011-11-01 00:00:00'),(26809,38556,3,1,'2011-11-01 00:00:00'),(11618,30097,3,1,'2011-11-01 00:00:00'),(26904,19484,3,1,'2011-11-01 00:00:00'),(11433,61225,3,1,'2011-11-01 00:00:00'),(27010,11618,3,1,'2011-11-01 00:00:00'),(61294,17823,3,1,'2011-11-01 00:00:00'),(41982,61548,3,1,'2011-11-01 00:00:00'),(41982,19421,3,1,'2011-11-01 00:00:00'),(29468,34071,3,1,'2011-11-01 00:00:00'),(61721,39430,3,1,'2011-11-01 00:00:00'),(29656,61763,3,1,'2011-11-01 00:00:00'),(13945,32326,3,1,'2011-11-01 00:00:00'),(30095,61889,3,1,'2011-11-01 00:00:00'),(30500,18075,3,1,'2011-11-01 00:00:00'),(14962,26877,3,1,'2011-11-01 00:00:00'),(30844,61998,3,1,'2011-11-01 00:00:00'),(62104,62105,3,1,'2011-11-01 00:00:00'),(62104,18366,3,1,'2011-11-01 00:00:00'),(62125,32022,3,1,'2011-11-01 00:00:00'),(31565,62152,3,1,'2011-11-01 00:00:00'),(62156,44225,3,1,'2011-11-01 00:00:00'),(62211,4860,3,1,'2011-11-01 00:00:00'),(32226,62330,3,1,'2011-11-01 00:00:00'),(62389,23009,3,1,'2011-11-01 00:00:00'),(17228,62514,3,1,'2011-11-01 00:00:00'),(33700,12623,3,1,'2011-11-01 00:00:00'),(62611,62615,3,1,'2011-11-01 00:00:00'),(62736,62737,3,1,'2011-11-01 00:00:00'),(10124,62368,3,1,'2011-11-01 00:00:00'),(34872,3922,3,1,'2011-11-01 00:00:00'),(34949,62941,3,1,'2011-11-01 00:00:00'),(18804,62946,3,1,'2011-11-01 00:00:00'),(18926,4860,3,1,'2011-11-01 00:00:00'),(27675,21499,3,1,'2011-11-01 00:00:00'),(63142,12827,3,1,'2011-11-01 00:00:00'),(46873,46149,3,1,'2011-11-01 00:00:00'),(69527,69528,2,1,'2011-11-01 00:00:00'),(69534,69536,2,1,'2011-11-01 00:00:00'),(69565,69567,1,1,'2011-11-01 00:00:00'),(7298,69566,1,1,'2011-11-01 00:00:00'),(69617,69619,1,1,'2011-11-01 00:00:00'),(69619,69620,1,1,'2011-11-01 00:00:00'),(69617,69620,1,1,'2011-11-01 00:00:00'),(69624,69626,2,1,'2011-11-01 00:00:00'),(69638,69639,1,1,'2011-11-01 00:00:00'),(8373,69648,1,1,'2011-11-01 00:00:00'),(69652,69653,2,1,'2011-11-01 00:00:00'),(69658,69659,1,1,'2011-11-01 00:00:00'),(8613,69661,1,1,'2011-11-01 00:00:00'),(69678,69680,1,1,'2011-11-01 00:00:00'),(69678,69681,1,1,'2011-11-01 00:00:00'),(69680,69681,1,1,'2011-11-01 00:00:00'),(69679,38787,1,1,'2011-11-01 00:00:00'),(69679,38785,1,1,'2011-11-01 00:00:00'),(38787,38785,1,1,'2011-11-01 00:00:00'),(9361,69706,1,1,'2011-11-01 00:00:00'),(69713,69716,1,1,'2011-11-01 00:00:00'),(69725,69726,1,1,'2011-11-01 00:00:00'),(24242,24241,1,1,'2011-11-01 00:00:00'),(69734,69736,1,1,'2011-11-01 00:00:00'),(69734,69738,1,1,'2011-11-01 00:00:00'),(69734,69741,1,1,'2011-11-01 00:00:00'),(69734,69743,1,1,'2011-11-01 00:00:00'),(69736,69738,1,1,'2011-11-01 00:00:00'),(69736,69741,1,1,'2011-11-01 00:00:00'),(69736,69743,1,1,'2011-11-01 00:00:00'),(69738,69741,1,1,'2011-11-01 00:00:00'),(69738,69743,1,1,'2011-11-01 00:00:00'),(69733,69735,1,1,'2011-11-01 00:00:00'),(69733,69737,1,1,'2011-11-01 00:00:00'),(69733,69739,1,1,'2011-11-01 00:00:00'),(69733,69742,1,1,'2011-11-01 00:00:00'),(69735,69737,1,1,'2011-11-01 00:00:00'),(69735,69739,1,1,'2011-11-01 00:00:00'),(69735,69742,1,1,'2011-11-01 00:00:00'),(69737,69739,1,1,'2011-11-01 00:00:00'),(69737,69742,1,1,'2011-11-01 00:00:00'),(69757,69758,1,1,'2011-11-01 00:00:00'),(9810,22988,1,1,'2011-11-01 00:00:00'),(7018,10924,1,1,'2011-11-01 00:00:00'),(69763,69765,1,1,'2011-11-01 00:00:00'),(69763,69767,1,1,'2011-11-01 00:00:00'),(69765,69767,1,1,'2011-11-01 00:00:00'),(69762,69764,1,1,'2011-11-01 00:00:00'),(69762,69766,1,1,'2011-11-01 00:00:00'),(69764,69766,1,1,'2011-11-01 00:00:00'),(69777,69778,2,1,'2011-11-01 00:00:00'),(69783,191116,1,1,'2011-11-01 00:00:00'),(69802,25390,1,1,'2011-11-01 00:00:00'),(69808,191117,1,1,'2011-11-01 00:00:00'),(69808,69811,2,1,'2011-11-01 00:00:00'),(69808,69812,2,1,'2011-11-01 00:00:00'),(69811,69812,1,1,'2011-11-01 00:00:00'),(69810,7066,1,1,'2011-11-01 00:00:00'),(12089,3957,1,1,'2011-11-01 00:00:00'),(69828,191118,1,1,'2011-11-01 00:00:00'),(69828,69829,2,1,'2011-11-01 00:00:00'),(191118,69829,2,1,'2011-11-01 00:00:00'),(9887,4333,1,1,'2011-11-01 00:00:00'),(69834,191119,1,1,'2011-11-01 00:00:00'),(69848,191120,1,1,'2011-11-01 00:00:00'),(69853,70645,1,1,'2011-11-01 00:00:00'),(69852,49078,1,1,'2011-11-01 00:00:00'),(69879,191121,1,1,'2011-11-01 00:00:00'),(69912,11765,1,1,'2011-11-01 00:00:00'),(69912,191122,1,1,'2011-11-01 00:00:00'),(11765,191122,1,1,'2011-11-01 00:00:00'),(69920,191123,1,1,'2011-11-01 00:00:00'),(4229,41153,1,1,'2011-11-01 00:00:00'),(69926,69927,1,1,'2011-11-01 00:00:00'),(8836,11920,1,1,'2011-11-01 00:00:00'),(27359,12233,1,1,'2011-11-01 00:00:00'),(69937,191124,2,1,'2011-11-01 00:00:00'),(69937,191125,2,1,'2011-11-01 00:00:00'),(191124,191125,1,1,'2011-11-01 00:00:00'),(69938,24178,1,1,'2011-11-01 00:00:00'),(69962,191126,1,1,'2011-11-01 00:00:00'),(69962,191127,1,1,'2011-11-01 00:00:00'),(191126,191127,1,1,'2011-11-01 00:00:00'),(69982,69622,1,1,'2011-11-01 00:00:00'),(7983,7982,1,1,'2011-11-01 00:00:00'),(69987,191128,1,1,'2011-11-01 00:00:00'),(69995,69635,1,1,'2011-11-01 00:00:00'),(8202,38449,1,1,'2011-11-01 00:00:00'),(70005,191129,1,1,'2011-11-01 00:00:00'),(70005,191130,1,1,'2011-11-01 00:00:00'),(70005,70064,2,1,'2011-11-01 00:00:00'),(191130,191129,1,1,'2011-11-01 00:00:00'),(191130,70064,2,1,'2011-11-01 00:00:00'),(70004,70006,1,1,'2011-11-01 00:00:00'),(70004,28628,1,1,'2011-11-01 00:00:00'),(28628,70006,1,1,'2011-11-01 00:00:00'),(70009,191131,1,1,'2011-11-01 00:00:00'),(70009,70065,2,1,'2011-11-01 00:00:00'),(191131,70065,2,1,'2011-11-01 00:00:00'),(70008,70010,1,1,'2011-11-01 00:00:00'),(70014,191132,1,1,'2011-11-01 00:00:00'),(70013,70015,1,1,'2011-11-01 00:00:00'),(70030,191133,1,1,'2011-11-01 00:00:00'),(12487,42196,1,1,'2011-11-01 00:00:00'),(70035,191134,2,1,'2011-11-01 00:00:00'),(70042,191135,1,1,'2011-11-01 00:00:00'),(29155,13396,1,1,'2011-11-01 00:00:00'),(70050,191136,1,1,'2011-11-01 00:00:00'),(70048,70051,1,1,'2011-11-01 00:00:00'),(70073,191137,1,1,'2011-11-01 00:00:00'),(70074,191138,1,1,'2011-11-01 00:00:00'),(70078,191139,1,1,'2011-11-01 00:00:00'),(70078,191140,1,1,'2011-11-01 00:00:00'),(191139,191140,1,1,'2011-11-01 00:00:00'),(42519,3984,1,1,'2011-11-01 00:00:00'),(42519,4734,1,1,'2011-11-01 00:00:00'),(70082,191141,1,1,'2011-11-01 00:00:00'),(70082,191142,1,1,'2011-11-01 00:00:00'),(70082,70086,2,1,'2011-11-01 00:00:00'),(191141,70086,2,1,'2011-11-01 00:00:00'),(70081,70083,1,1,'2011-11-01 00:00:00'),(70081,70084,1,1,'2011-11-01 00:00:00'),(191143,70095,1,1,'2011-11-01 00:00:00'),(12653,4127,1,1,'2011-11-01 00:00:00'),(70099,191144,1,1,'2011-11-01 00:00:00'),(70099,191145,1,1,'2011-11-01 00:00:00'),(191144,191145,1,1,'2011-11-01 00:00:00'),(70097,14136,1,1,'2011-11-01 00:00:00'),(70097,14133,1,1,'2011-11-01 00:00:00'),(70103,70105,2,1,'2011-11-01 00:00:00'),(70103,70106,2,1,'2011-11-01 00:00:00'),(70103,70107,2,1,'2011-11-01 00:00:00'),(70103,191146,2,1,'2011-11-01 00:00:00'),(70103,191147,2,1,'2011-11-01 00:00:00'),(70103,191148,2,1,'2011-11-01 00:00:00'),(70105,70106,1,1,'2011-11-01 00:00:00'),(70105,70107,1,1,'2011-11-01 00:00:00'),(70105,191146,1,1,'2011-11-01 00:00:00'),(70105,191147,1,1,'2011-11-01 00:00:00'),(70105,191148,1,1,'2011-11-01 00:00:00'),(70106,70107,1,1,'2011-11-01 00:00:00'),(70106,191146,1,1,'2011-11-01 00:00:00'),(70106,191147,1,1,'2011-11-01 00:00:00'),(70106,191148,1,1,'2011-11-01 00:00:00'),(70107,191146,1,1,'2011-11-01 00:00:00'),(70107,191147,1,1,'2011-11-01 00:00:00'),(70107,191148,1,1,'2011-11-01 00:00:00'),(191146,191147,1,1,'2011-11-01 00:00:00'),(191146,191148,1,1,'2011-11-01 00:00:00'),(191148,191147,1,1,'2011-11-01 00:00:00'),(70108,11093,1,1,'2011-11-01 00:00:00'),(13720,29575,1,1,'2011-11-01 00:00:00'),(13719,13720,1,1,'2011-11-01 00:00:00'),(13719,29575,1,1,'2011-11-01 00:00:00'),(70111,191149,1,1,'2011-11-01 00:00:00'),(70114,191150,1,1,'2011-11-01 00:00:00'),(70114,191151,2,1,'2011-11-01 00:00:00'),(70114,191152,2,1,'2011-11-01 00:00:00'),(191150,191151,2,1,'2011-11-01 00:00:00'),(191150,191152,2,1,'2011-11-01 00:00:00'),(191151,191152,1,1,'2011-11-01 00:00:00'),(70118,191153,1,1,'2011-11-01 00:00:00'),(70117,36699,1,1,'2011-11-01 00:00:00'),(70116,70121,1,1,'2011-11-01 00:00:00'),(70120,191154,1,1,'2011-11-01 00:00:00'),(70133,191155,1,1,'2011-11-01 00:00:00'),(70133,191156,2,1,'2011-11-01 00:00:00'),(70150,191157,1,1,'2011-11-01 00:00:00'),(14322,126056,2,1,'2011-11-01 00:00:00'),(5606,37114,2,1,'2011-11-01 00:00:00'),(70157,191158,2,1,'2011-11-01 00:00:00'),(41965,70158,1,1,'2011-11-01 00:00:00'),(70160,70161,2,1,'2011-11-01 00:00:00'),(70171,191159,1,1,'2011-11-01 00:00:00'),(191160,43002,1,1,'2011-11-01 00:00:00'),(70172,191161,1,1,'2011-11-01 00:00:00'),(14505,70174,1,1,'2011-11-01 00:00:00'),(70176,70179,1,1,'2011-11-01 00:00:00'),(14537,50313,1,1,'2011-11-01 00:00:00'),(70186,191162,1,1,'2011-11-01 00:00:00'),(70191,70200,1,1,'2011-11-01 00:00:00'),(70191,191163,1,1,'2011-11-01 00:00:00'),(70200,191163,1,1,'2011-11-01 00:00:00'),(70195,191164,1,1,'2011-11-01 00:00:00'),(43127,70196,1,1,'2011-11-01 00:00:00'),(70219,191165,1,1,'2011-11-01 00:00:00'),(30820,70220,1,1,'2011-11-01 00:00:00'),(70221,191166,1,1,'2011-11-01 00:00:00'),(70236,191167,2,1,'2011-11-01 00:00:00'),(70251,191168,1,1,'2011-11-01 00:00:00'),(49442,70252,1,1,'2011-11-01 00:00:00'),(70264,191169,1,1,'2011-11-01 00:00:00'),(15317,50930,1,1,'2011-11-01 00:00:00'),(70270,191170,1,1,'2011-11-01 00:00:00'),(15436,15299,1,1,'2011-11-01 00:00:00'),(70271,191171,1,1,'2011-11-01 00:00:00'),(15436,15296,1,1,'2011-11-01 00:00:00'),(70272,70273,1,1,'2011-11-01 00:00:00'),(17234,26143,1,1,'2011-11-01 00:00:00'),(15436,15297,1,1,'2011-11-01 00:00:00'),(15444,70274,2,1,'2011-11-01 00:00:00'),(70282,191172,1,1,'2011-11-01 00:00:00'),(70281,43660,1,1,'2011-11-01 00:00:00'),(70303,191173,1,1,'2011-11-01 00:00:00'),(70306,191174,1,1,'2011-11-01 00:00:00'),(70314,191175,2,1,'2011-11-01 00:00:00'),(191176,70317,1,1,'2011-11-01 00:00:00'),(48731,70316,1,1,'2011-11-01 00:00:00'),(191177,70330,1,1,'2011-11-01 00:00:00'),(62233,16091,1,1,'2011-11-01 00:00:00'),(70338,191178,1,1,'2011-11-01 00:00:00'),(16114,191179,2,1,'2011-11-01 00:00:00'),(16114,70341,2,1,'2011-11-01 00:00:00'),(191179,70341,2,1,'2011-11-01 00:00:00'),(70348,191180,1,1,'2011-11-01 00:00:00'),(31849,70349,1,1,'2011-11-01 00:00:00'),(70352,70353,1,1,'2011-11-01 00:00:00'),(191181,70359,2,1,'2011-11-01 00:00:00'),(191181,191182,2,1,'2011-11-01 00:00:00'),(70359,191182,2,1,'2011-11-01 00:00:00'),(16257,44141,1,1,'2011-11-01 00:00:00'),(70361,191183,1,1,'2011-11-01 00:00:00'),(32001,11190,1,1,'2011-11-01 00:00:00'),(70378,191184,1,1,'2011-11-01 00:00:00'),(16456,16454,1,1,'2011-11-01 00:00:00'),(70386,191185,1,1,'2011-11-01 00:00:00'),(70389,191186,1,1,'2011-11-01 00:00:00'),(70387,70390,1,1,'2011-11-01 00:00:00'),(70394,191187,1,1,'2011-11-01 00:00:00'),(86837,8887,1,1,'2011-11-01 00:00:00'),(70401,191188,1,1,'2011-11-01 00:00:00'),(70400,70402,1,1,'2011-11-01 00:00:00'),(70404,191189,1,1,'2011-11-01 00:00:00'),(36555,70405,1,1,'2011-11-01 00:00:00'),(70409,191190,1,1,'2011-11-01 00:00:00'),(70414,191191,2,1,'2011-11-01 00:00:00'),(70423,191192,1,1,'2011-11-01 00:00:00'),(70423,191193,1,1,'2011-11-01 00:00:00'),(191192,191193,1,1,'2011-11-01 00:00:00'),(70420,70424,1,1,'2011-11-01 00:00:00'),(70421,70424,1,1,'2011-11-01 00:00:00'),(70440,191194,1,1,'2011-11-01 00:00:00'),(70440,191195,1,1,'2011-11-01 00:00:00'),(191194,191195,1,1,'2011-11-01 00:00:00'),(70439,70442,1,1,'2011-11-01 00:00:00'),(70439,16842,1,1,'2011-11-01 00:00:00'),(70442,16842,1,1,'2011-11-01 00:00:00'),(70448,191196,1,1,'2011-11-01 00:00:00'),(70466,191197,1,1,'2011-11-01 00:00:00'),(70460,17125,1,1,'2011-11-01 00:00:00'),(70479,191198,2,1,'2011-11-01 00:00:00'),(70479,191199,2,1,'2011-11-01 00:00:00'),(70479,69660,2,1,'2011-11-01 00:00:00'),(191198,191199,2,1,'2011-11-01 00:00:00'),(191198,69660,2,1,'2011-11-01 00:00:00'),(191199,69660,2,1,'2011-11-01 00:00:00'),(70481,70482,1,1,'2011-11-01 00:00:00'),(70481,191200,2,1,'2011-11-01 00:00:00'),(70482,191200,2,1,'2011-11-01 00:00:00'),(17327,70486,1,1,'2011-11-01 00:00:00'),(10330,17345,1,1,'2011-11-01 00:00:00'),(17327,70487,1,1,'2011-11-01 00:00:00'),(10330,17342,1,1,'2011-11-01 00:00:00'),(191201,191202,1,1,'2011-11-01 00:00:00'),(191201,70497,1,1,'2011-11-01 00:00:00'),(191202,70497,1,1,'2011-11-01 00:00:00'),(45100,70495,1,1,'2011-11-01 00:00:00'),(45100,191203,1,1,'2011-11-01 00:00:00'),(70495,191203,1,1,'2011-11-01 00:00:00'),(70504,70505,1,1,'2011-11-01 00:00:00'),(3980,13998,1,1,'2011-11-01 00:00:00'),(82597,33486,1,1,'2011-11-01 00:00:00'),(70520,191204,1,1,'2011-11-01 00:00:00'),(70522,191205,1,1,'2011-11-01 00:00:00'),(70521,49776,1,1,'2011-11-01 00:00:00'),(70524,70526,1,1,'2011-11-01 00:00:00'),(7326,9875,1,1,'2011-11-01 00:00:00'),(85641,70525,1,1,'2011-11-01 00:00:00'),(70531,89532,1,1,'2011-11-01 00:00:00'),(14403,14419,1,1,'2011-11-01 00:00:00'),(70533,191206,1,1,'2011-11-01 00:00:00'),(70532,17642,1,1,'2011-11-01 00:00:00'),(70538,191207,2,1,'2011-11-01 00:00:00'),(70542,191208,1,1,'2011-11-01 00:00:00'),(70542,191209,2,1,'2011-11-01 00:00:00'),(191208,191209,2,1,'2011-11-01 00:00:00'),(17789,70543,1,1,'2011-11-01 00:00:00'),(70554,191210,1,1,'2011-11-01 00:00:00'),(70559,191211,2,1,'2011-11-01 00:00:00'),(70588,191212,1,1,'2011-11-01 00:00:00'),(70588,191213,2,1,'2011-11-01 00:00:00'),(191212,191213,2,1,'2011-11-01 00:00:00'),(191214,65197,1,1,'2011-11-01 00:00:00'),(70600,191215,2,1,'2011-11-01 00:00:00'),(70610,191216,1,1,'2011-11-01 00:00:00'),(18253,70612,1,1,'2011-11-01 00:00:00'),(6827,4116,1,1,'2011-11-01 00:00:00'),(18295,70614,1,1,'2011-11-01 00:00:00'),(70618,191217,1,1,'2011-11-01 00:00:00'),(70619,191218,1,1,'2011-11-01 00:00:00'),(191219,70625,1,1,'2011-11-01 00:00:00'),(4461,3946,1,1,'2011-11-01 00:00:00'),(70627,191220,1,1,'2011-11-01 00:00:00'),(70627,191221,1,1,'2011-11-01 00:00:00'),(191220,191221,1,1,'2011-11-01 00:00:00'),(18403,70628,1,1,'2011-11-01 00:00:00'),(92603,47383,1,1,'2011-11-01 00:00:00'),(191222,47383,1,1,'2011-11-01 00:00:00'),(18499,191223,1,1,'2011-11-01 00:00:00'),(18493,18502,1,1,'2011-11-01 00:00:00'),(70639,191224,1,1,'2011-11-01 00:00:00'),(70640,191225,2,1,'2011-11-01 00:00:00'),(70646,191226,1,1,'2011-11-01 00:00:00'),(70646,191227,1,1,'2011-11-01 00:00:00'),(70646,191228,1,1,'2011-11-01 00:00:00'),(191226,191227,1,1,'2011-11-01 00:00:00'),(191226,191228,1,1,'2011-11-01 00:00:00'),(191227,191228,1,1,'2011-11-01 00:00:00'),(70647,70648,1,1,'2011-11-01 00:00:00'),(70647,70649,1,1,'2011-11-01 00:00:00'),(70648,70649,1,1,'2011-11-01 00:00:00'),(18646,191229,2,1,'2011-11-01 00:00:00'),(18643,70139,2,1,'2011-11-01 00:00:00'),(70663,191230,1,1,'2011-11-01 00:00:00'),(70668,191231,1,1,'2011-11-01 00:00:00'),(18886,18885,1,1,'2011-11-01 00:00:00'),(70672,191232,1,1,'2011-11-01 00:00:00'),(8022,8023,1,1,'2011-11-01 00:00:00'),(70699,70700,1,1,'2011-11-01 00:00:00'),(70698,92710,1,1,'2011-11-01 00:00:00'),(8537,4179,1,1,'2011-11-01 00:00:00'),(70715,191233,1,1,'2011-11-01 00:00:00'),(19586,15875,1,1,'2011-11-01 00:00:00'),(70725,191234,1,1,'2011-11-01 00:00:00'),(63063,25261,1,1,'2011-11-01 00:00:00'),(70735,191235,1,1,'2011-11-01 00:00:00'),(77498,77480,1,1,'2011-11-01 00:00:00'),(48915,191236,1,1,'2011-11-01 00:00:00'),(7706,11808,1,1,'2011-11-01 00:00:00'),(70739,191237,1,1,'2011-11-01 00:00:00'),(4918,191238,1,1,'2011-11-01 00:00:00'),(36828,4919,1,1,'2011-11-01 00:00:00'),(5007,5009,1,1,'2011-11-01 00:00:00'),(5008,191239,1,1,'2011-11-01 00:00:00'),(5091,191240,1,1,'2011-11-01 00:00:00'),(5605,5607,2,1,'2011-11-01 00:00:00'),(5611,5606,2,1,'2011-11-01 00:00:00'),(5608,191241,2,1,'2011-11-01 00:00:00'),(5610,191242,2,1,'2011-11-01 00:00:00'),(5707,191243,2,1,'2011-11-01 00:00:00'),(6459,6462,2,1,'2011-11-01 00:00:00'),(5739,6460,2,1,'2011-11-01 00:00:00'),(6482,143666,1,1,'2011-11-01 00:00:00'),(6482,191244,2,1,'2011-11-01 00:00:00'),(7485,191245,1,1,'2011-11-01 00:00:00'),(82075,7442,1,1,'2011-11-01 00:00:00'),(8004,191246,1,1,'2011-11-01 00:00:00'),(7986,7973,1,1,'2011-11-01 00:00:00'),(8327,191247,2,1,'2011-11-01 00:00:00'),(8615,191248,1,1,'2011-11-01 00:00:00'),(8615,191249,1,1,'2011-11-01 00:00:00'),(8615,191250,1,1,'2011-11-01 00:00:00'),(191248,191249,1,1,'2011-11-01 00:00:00'),(191248,191250,1,1,'2011-11-01 00:00:00'),(191249,191250,1,1,'2011-11-01 00:00:00'),(8614,8616,1,1,'2011-11-01 00:00:00'),(8614,8617,1,1,'2011-11-01 00:00:00'),(8614,8618,1,1,'2011-11-01 00:00:00'),(8616,8617,1,1,'2011-11-01 00:00:00'),(8616,8618,1,1,'2011-11-01 00:00:00'),(8617,8618,1,1,'2011-11-01 00:00:00'),(8825,191251,1,1,'2011-11-01 00:00:00'),(8997,8999,2,1,'2011-11-01 00:00:00'),(9026,191252,4,1,'2011-11-01 00:00:00'),(9047,191253,1,1,'2011-11-01 00:00:00'),(9056,9058,1,1,'2011-11-01 00:00:00'),(9056,9059,1,1,'2011-11-01 00:00:00'),(9057,191254,1,1,'2011-11-01 00:00:00'),(9057,191255,1,1,'2011-11-01 00:00:00'),(191254,191255,1,1,'2011-11-01 00:00:00'),(191256,9755,1,1,'2011-11-01 00:00:00'),(9751,9752,1,1,'2011-11-01 00:00:00'),(9989,191257,1,1,'2011-11-01 00:00:00'),(9989,191258,1,1,'2011-11-01 00:00:00'),(191257,191258,1,1,'2011-11-01 00:00:00'),(9988,9990,1,1,'2011-11-01 00:00:00'),(9988,9991,1,1,'2011-11-01 00:00:00'),(9990,9991,1,1,'2011-11-01 00:00:00'),(10130,191259,1,1,'2011-11-01 00:00:00'),(191260,10291,2,1,'2011-11-01 00:00:00'),(10326,10331,3,1,'2011-11-01 00:00:00'),(191261,10378,2,1,'2011-11-01 00:00:00'),(10443,191262,1,1,'2011-11-01 00:00:00'),(191263,10911,1,1,'2011-11-01 00:00:00'),(11045,69876,1,1,'2011-11-01 00:00:00'),(11247,91216,1,1,'2011-11-01 00:00:00'),(191264,11246,1,1,'2011-11-01 00:00:00'),(11537,191265,1,1,'2011-11-01 00:00:00'),(191266,11662,1,1,'2011-11-01 00:00:00'),(4197,4355,1,1,'2011-11-01 00:00:00'),(191267,11746,2,1,'2011-11-01 00:00:00'),(11765,69912,1,1,'2011-11-01 00:00:00'),(11764,11766,1,1,'2011-11-01 00:00:00'),(11764,11767,1,1,'2011-11-01 00:00:00'),(11871,191268,1,1,'2011-11-01 00:00:00'),(12098,191269,2,1,'2011-11-01 00:00:00'),(12118,191270,2,1,'2011-11-01 00:00:00'),(12232,12237,1,1,'2011-11-01 00:00:00'),(83564,12233,1,1,'2011-11-01 00:00:00'),(191271,12274,3,1,'2011-11-01 00:00:00'),(12616,66694,1,1,'2011-11-01 00:00:00'),(12845,191272,1,1,'2011-11-01 00:00:00'),(8111,8109,1,1,'2011-11-01 00:00:00'),(191273,13112,2,1,'2011-11-01 00:00:00'),(13640,191274,1,1,'2011-11-01 00:00:00'),(13843,191275,1,1,'2011-11-01 00:00:00'),(13840,13844,1,1,'2011-11-01 00:00:00'),(14032,191276,1,1,'2011-11-01 00:00:00'),(13886,13881,1,1,'2011-11-01 00:00:00'),(191277,14109,1,1,'2011-11-01 00:00:00'),(4127,14108,1,1,'2011-11-01 00:00:00'),(14504,191278,1,1,'2011-11-01 00:00:00'),(191279,14827,3,1,'2011-11-01 00:00:00'),(14954,191280,1,1,'2011-11-01 00:00:00'),(14953,14955,1,1,'2011-11-01 00:00:00'),(15137,191281,3,1,'2011-11-01 00:00:00'),(15179,191282,1,1,'2011-11-01 00:00:00'),(15179,191283,1,1,'2011-11-01 00:00:00'),(191282,191283,1,1,'2011-11-01 00:00:00'),(15174,4921,1,1,'2011-11-01 00:00:00'),(15174,15180,1,1,'2011-11-01 00:00:00'),(4921,15180,1,1,'2011-11-01 00:00:00'),(191284,15495,3,1,'2011-11-01 00:00:00'),(191285,15504,3,1,'2011-11-01 00:00:00'),(15770,191286,1,1,'2011-11-01 00:00:00'),(15770,15771,2,1,'2011-11-01 00:00:00'),(191286,15771,2,1,'2011-11-01 00:00:00'),(15897,191287,1,1,'2011-11-01 00:00:00'),(15897,191288,1,1,'2011-11-01 00:00:00'),(191287,191288,1,1,'2011-11-01 00:00:00'),(15896,15898,1,1,'2011-11-01 00:00:00'),(15896,15899,1,1,'2011-11-01 00:00:00'),(15898,15899,1,1,'2011-11-01 00:00:00'),(15982,15996,1,1,'2011-11-01 00:00:00'),(15982,191289,1,1,'2011-11-01 00:00:00'),(15982,191290,1,1,'2011-11-01 00:00:00'),(15996,191289,1,1,'2011-11-01 00:00:00'),(15996,191290,1,1,'2011-11-01 00:00:00'),(191289,191290,1,1,'2011-11-01 00:00:00'),(16071,16074,2,1,'2011-11-01 00:00:00'),(16071,191291,2,1,'2011-11-01 00:00:00'),(16074,191291,2,1,'2011-11-01 00:00:00'),(16114,191292,1,1,'2011-11-01 00:00:00'),(16114,191293,1,1,'2011-11-01 00:00:00'),(16114,191294,1,1,'2011-11-01 00:00:00'),(191292,191293,1,1,'2011-11-01 00:00:00'),(191292,191294,1,1,'2011-11-01 00:00:00'),(191292,191179,1,1,'2011-11-01 00:00:00'),(191293,191294,1,1,'2011-11-01 00:00:00'),(191293,191179,2,1,'2011-11-01 00:00:00'),(191294,191179,2,1,'2011-11-01 00:00:00'),(16114,15946,1,NULL,NULL),(16173,16175,1,1,'2011-11-01 00:00:00'),(4078,4402,1,1,'2011-11-01 00:00:00'),(191295,16213,1,1,'2011-11-01 00:00:00'),(16210,16211,1,1,'2011-11-01 00:00:00'),(16646,16647,2,1,'2011-11-01 00:00:00'),(16707,191296,1,1,'2011-11-01 00:00:00'),(16706,16708,1,1,'2011-11-01 00:00:00'),(16937,191297,1,1,'2011-11-01 00:00:00'),(17050,147704,1,1,'2011-11-01 00:00:00'),(17049,17051,1,1,'2011-11-01 00:00:00'),(17231,17232,2,1,'2011-11-01 00:00:00'),(17248,17250,1,1,'2011-11-01 00:00:00'),(17245,17249,1,1,'2011-11-01 00:00:00'),(17449,191298,1,1,'2011-11-01 00:00:00'),(17450,92917,2,1,'2011-11-01 00:00:00'),(17485,191299,1,1,'2011-11-01 00:00:00'),(17503,191300,2,1,'2011-11-01 00:00:00'),(18019,11480,2,1,'2011-11-01 00:00:00'),(18019,18023,2,1,'2011-11-01 00:00:00'),(18019,6484,2,1,'2011-11-01 00:00:00'),(11480,18023,2,1,'2011-11-01 00:00:00'),(11480,6484,2,1,'2011-11-01 00:00:00'),(18023,6484,2,1,'2011-11-01 00:00:00'),(191301,18072,2,1,'2011-11-01 00:00:00'),(18112,18108,2,1,'2011-11-01 00:00:00'),(18112,18114,2,1,'2011-11-01 00:00:00'),(18112,18118,2,1,'2011-11-01 00:00:00'),(18108,18114,2,1,'2011-11-01 00:00:00'),(18108,18118,2,1,'2011-11-01 00:00:00'),(18118,18114,2,1,'2011-11-01 00:00:00'),(18515,18516,2,1,'2011-11-01 00:00:00'),(18515,18518,2,1,'2011-11-01 00:00:00'),(18518,18516,2,1,'2011-11-01 00:00:00'),(18619,191302,2,1,'2011-11-01 00:00:00'),(18821,191303,2,1,'2011-11-01 00:00:00'),(18972,18973,1,1,'2011-11-01 00:00:00'),(19708,191304,1,1,'2011-11-01 00:00:00'),(19733,19734,1,1,'2011-11-01 00:00:00'),(3980,13993,1,1,'2011-11-01 00:00:00'),(70555,82647,1,1,'2011-11-01 00:00:00'),(6080,32799,4,1,'2011-11-01 00:00:00'),(15297,7603,4,1,'2011-11-01 00:00:00'),(80194,40811,4,1,'2011-11-01 00:00:00'),(8328,12233,1,1,'2011-11-01 00:00:00'),(80119,80118,1,1,'2011-11-01 00:00:00'),(80669,80506,4,1,'2011-11-01 00:00:00'),(80967,80968,4,1,'2011-11-01 00:00:00'),(81248,79885,4,1,'2011-11-01 00:00:00'),(5820,37279,1,1,'2011-11-01 00:00:00'),(81861,81862,2,1,'2011-11-01 00:00:00'),(79452,82370,1,1,'2011-11-01 00:00:00'),(82390,82392,2,1,'2011-11-01 00:00:00'),(82393,82394,2,1,'2011-11-01 00:00:00'),(81782,82867,2,1,'2011-11-01 00:00:00'),(8767,84678,2,1,'2011-11-01 00:00:00'),(9319,5791,2,1,'2011-11-01 00:00:00'),(4232,81783,2,1,'2011-11-01 00:00:00'),(85409,85411,1,1,'2011-11-01 00:00:00'),(82727,82728,1,1,'2011-11-01 00:00:00'),(86689,14816,1,1,'2011-11-01 00:00:00'),(87341,87343,1,1,'2011-11-01 00:00:00'),(87918,87920,2,1,'2011-11-01 00:00:00'),(76773,87934,1,1,'2011-11-01 00:00:00'),(88294,88295,1,1,'2011-11-01 00:00:00'),(88381,88382,1,1,'2011-11-01 00:00:00'),(38625,23410,1,1,'2011-11-01 00:00:00'),(87334,87333,1,1,'2011-11-01 00:00:00'),(88613,25481,2,1,'2011-11-01 00:00:00'),(13947,88903,2,1,'2011-11-01 00:00:00'),(9258,87001,2,1,'2011-11-01 00:00:00'),(89071,89072,2,1,'2011-11-01 00:00:00'),(89093,88207,1,1,'2011-11-01 00:00:00'),(89089,88206,1,1,'2011-11-01 00:00:00'),(24598,32655,2,1,'2011-11-01 00:00:00'),(89278,89280,2,1,'2011-11-01 00:00:00'),(89435,89436,1,1,'2011-11-01 00:00:00'),(89916,10560,1,1,'2011-11-01 00:00:00'),(85935,4589,1,1,'2011-11-01 00:00:00'),(8109,89925,2,1,'2011-11-01 00:00:00'),(89927,85912,1,1,'2011-11-01 00:00:00'),(89941,85894,1,1,'2011-11-01 00:00:00'),(89949,89950,2,1,'2011-11-01 00:00:00'),(85881,89952,1,1,'2011-11-01 00:00:00'),(85894,89959,1,1,'2011-11-01 00:00:00'),(81556,89970,1,1,'2011-11-01 00:00:00'),(25904,85674,1,1,'2011-11-01 00:00:00'),(79841,35182,2,1,'2011-11-01 00:00:00'),(81551,81549,1,1,'2011-11-01 00:00:00'),(89983,18697,2,1,'2011-11-01 00:00:00'),(65948,89999,1,1,'2011-11-01 00:00:00'),(20693,24393,1,1,'2011-11-01 00:00:00'),(4544,11093,1,1,'2011-11-01 00:00:00'),(90016,64850,1,1,'2011-11-01 00:00:00'),(84445,90019,2,1,'2011-11-01 00:00:00'),(90020,6207,2,1,'2011-11-01 00:00:00'),(61024,36539,1,1,'2011-11-01 00:00:00'),(4680,4679,1,1,'2011-11-01 00:00:00'),(90026,90027,2,1,'2011-11-01 00:00:00'),(4695,36717,2,1,'2011-11-01 00:00:00'),(4684,61338,2,1,'2011-11-01 00:00:00'),(90029,83484,2,1,'2011-11-01 00:00:00'),(20723,42555,2,1,'2011-11-01 00:00:00'),(20723,31628,2,1,'2011-11-01 00:00:00'),(20723,45820,2,1,'2011-11-01 00:00:00'),(4339,31628,2,1,'2011-11-01 00:00:00'),(10804,4145,2,1,'2011-11-01 00:00:00'),(90032,62249,2,1,'2011-11-01 00:00:00'),(90035,90036,2,1,'2011-11-01 00:00:00'),(4740,4736,1,1,'2011-11-01 00:00:00'),(84562,86701,1,1,'2011-11-01 00:00:00'),(36994,81649,1,1,'2011-11-01 00:00:00'),(20861,85955,2,1,'2011-11-01 00:00:00'),(5009,5007,1,1,'2011-11-01 00:00:00'),(59992,86490,2,1,'2011-11-01 00:00:00'),(4926,22165,2,1,'2011-11-01 00:00:00'),(90069,87104,1,1,'2011-11-01 00:00:00'),(87070,90074,2,1,'2011-11-01 00:00:00'),(21116,6949,2,1,'2011-11-01 00:00:00'),(21504,36967,1,1,'2011-11-01 00:00:00'),(36813,36815,1,1,'2011-11-01 00:00:00'),(5179,86842,2,1,'2011-11-01 00:00:00'),(21505,70398,2,1,'2011-11-01 00:00:00'),(90101,70008,2,1,'2011-11-01 00:00:00'),(5210,5875,2,1,'2011-11-01 00:00:00'),(90104,65198,2,1,'2011-11-01 00:00:00'),(90108,88831,2,1,'2011-11-01 00:00:00'),(81728,81729,1,1,'2011-11-01 00:00:00'),(79904,82492,2,1,'2011-11-01 00:00:00'),(5213,5210,1,1,'2011-11-01 00:00:00'),(90120,5330,2,1,'2011-11-01 00:00:00'),(5497,6200,2,1,'2011-11-01 00:00:00'),(90135,90136,2,1,'2011-11-01 00:00:00'),(79400,79401,1,1,'2011-11-01 00:00:00'),(90146,90147,1,1,'2011-11-01 00:00:00'),(90147,90148,2,1,'2011-11-01 00:00:00'),(90162,87125,2,1,'2011-11-01 00:00:00'),(37124,90165,2,1,'2011-11-01 00:00:00'),(90166,90167,1,1,'2011-11-01 00:00:00'),(90168,88225,2,1,'2011-11-01 00:00:00'),(5330,6790,2,1,'2011-11-01 00:00:00'),(20852,60114,2,1,'2011-11-01 00:00:00'),(90176,85941,2,1,'2011-11-01 00:00:00'),(37289,90179,2,1,'2011-11-01 00:00:00'),(81832,64936,2,1,'2011-11-01 00:00:00'),(5892,6182,2,1,'2011-11-01 00:00:00'),(47607,5895,2,1,'2011-11-01 00:00:00'),(5892,37333,2,1,'2011-11-01 00:00:00'),(90198,86761,2,1,'2011-11-01 00:00:00'),(47033,37789,2,1,'2011-11-01 00:00:00'),(90199,6614,2,1,'2011-11-01 00:00:00'),(6032,7181,1,1,'2011-11-01 00:00:00'),(5494,7181,1,1,'2011-11-01 00:00:00'),(6208,6207,1,1,'2011-11-01 00:00:00'),(90212,81028,2,1,'2011-11-01 00:00:00'),(90219,82013,1,1,'2011-11-01 00:00:00'),(90221,6207,2,1,'2011-11-01 00:00:00'),(6436,21894,1,1,'2011-11-01 00:00:00'),(90226,90227,2,1,'2011-11-01 00:00:00'),(90228,81856,1,1,'2011-11-01 00:00:00'),(88239,90229,2,1,'2011-11-01 00:00:00'),(90231,84578,1,1,'2011-11-01 00:00:00'),(6353,90255,1,1,'2011-11-01 00:00:00'),(90275,90276,1,1,'2011-11-01 00:00:00'),(90278,90279,1,1,'2011-11-01 00:00:00'),(90277,6323,1,1,'2011-11-01 00:00:00'),(37606,87070,1,1,'2011-11-01 00:00:00'),(22142,37608,1,1,'2011-11-01 00:00:00'),(90299,80162,2,1,'2011-11-01 00:00:00'),(6166,22158,1,1,'2011-11-01 00:00:00'),(22158,89129,2,1,'2011-11-01 00:00:00'),(79988,90315,1,1,'2011-11-01 00:00:00'),(90318,6951,2,1,'2011-11-01 00:00:00'),(90330,90331,1,1,'2011-11-01 00:00:00'),(5340,5067,1,1,'2011-11-01 00:00:00'),(37711,84826,2,1,'2011-11-01 00:00:00'),(85199,22373,2,1,'2011-11-01 00:00:00'),(37733,15194,2,1,'2011-11-01 00:00:00'),(90343,90344,2,1,'2011-11-01 00:00:00'),(6912,6949,1,1,'2011-11-01 00:00:00'),(90350,4032,1,1,'2011-11-01 00:00:00'),(22496,22499,1,1,'2011-11-01 00:00:00'),(22616,22483,1,1,'2011-11-01 00:00:00'),(90374,90333,1,1,'2011-11-01 00:00:00'),(22754,6436,1,1,'2011-11-01 00:00:00'),(90404,90272,1,1,'2011-11-01 00:00:00'),(7151,90405,1,1,'2011-11-01 00:00:00'),(7161,7145,1,1,'2011-11-01 00:00:00'),(90409,6448,1,1,'2011-11-01 00:00:00'),(7169,82047,1,1,'2011-11-01 00:00:00'),(81816,81800,1,1,'2011-11-01 00:00:00'),(90420,90421,2,1,'2011-11-01 00:00:00'),(67308,7354,1,1,'2011-11-01 00:00:00'),(90428,90429,2,1,'2011-11-01 00:00:00'),(69573,13466,2,1,'2011-11-01 00:00:00'),(89195,89194,1,1,'2011-11-01 00:00:00'),(7455,90440,2,1,'2011-11-01 00:00:00'),(7451,12959,1,1,'2011-11-01 00:00:00'),(87997,90442,2,1,'2011-11-01 00:00:00'),(64936,81832,2,1,'2011-11-01 00:00:00'),(87234,90446,2,1,'2011-11-01 00:00:00'),(38082,80434,2,1,'2011-11-01 00:00:00'),(90448,84513,2,1,'2011-11-01 00:00:00'),(86059,86426,2,1,'2011-11-01 00:00:00'),(90454,90455,1,1,'2011-11-01 00:00:00'),(90458,40892,2,1,'2011-11-01 00:00:00'),(90474,10272,2,1,'2011-11-01 00:00:00'),(90475,90476,2,1,'2011-11-01 00:00:00'),(69599,38240,2,1,'2011-11-01 00:00:00'),(90477,90478,2,1,'2011-11-01 00:00:00'),(3892,4251,1,1,'2011-11-01 00:00:00'),(90487,17954,2,1,'2011-11-01 00:00:00'),(90488,86762,2,1,'2011-11-01 00:00:00'),(90489,86343,2,1,'2011-11-01 00:00:00'),(82938,90501,1,1,'2011-11-01 00:00:00'),(90507,82106,2,1,'2011-11-01 00:00:00'),(13305,7399,2,1,'2011-11-01 00:00:00'),(27831,41448,1,1,'2011-11-01 00:00:00'),(90512,82515,2,1,'2011-11-01 00:00:00'),(12757,82123,1,1,'2011-11-01 00:00:00'),(77109,83602,2,1,'2011-11-01 00:00:00'),(7943,44002,2,1,'2011-11-01 00:00:00'),(80995,90538,2,1,'2011-11-01 00:00:00'),(90549,77797,1,1,'2011-11-01 00:00:00'),(6772,8285,2,1,'2011-11-01 00:00:00'),(69628,31628,2,1,'2011-11-01 00:00:00'),(90565,90566,2,1,'2011-11-01 00:00:00'),(88355,88354,1,1,'2011-11-01 00:00:00'),(84162,12848,2,1,'2011-11-01 00:00:00'),(8212,84156,2,1,'2011-11-01 00:00:00'),(49421,82579,2,1,'2011-11-01 00:00:00'),(90581,80087,2,1,'2011-11-01 00:00:00'),(38473,90583,2,1,'2011-11-01 00:00:00'),(90587,38452,1,1,'2011-11-01 00:00:00'),(90592,83602,1,1,'2011-11-01 00:00:00'),(8302,82134,1,1,'2011-11-01 00:00:00'),(90596,8113,2,1,'2011-11-01 00:00:00'),(60631,90600,2,1,'2011-11-01 00:00:00'),(90603,81592,2,1,'2011-11-01 00:00:00'),(90611,90613,1,1,'2011-11-01 00:00:00'),(90618,84703,2,1,'2011-11-01 00:00:00'),(8516,90619,1,1,'2011-11-01 00:00:00'),(90620,82204,2,1,'2011-11-01 00:00:00'),(90621,90622,2,1,'2011-11-01 00:00:00'),(83218,90623,2,1,'2011-11-01 00:00:00'),(18235,38611,2,1,'2011-11-01 00:00:00'),(82191,14507,2,1,'2011-11-01 00:00:00'),(42474,69663,2,1,'2011-11-01 00:00:00'),(69663,42478,1,1,'2011-11-01 00:00:00'),(86150,90638,1,1,'2011-11-01 00:00:00'),(90641,81592,2,1,'2011-11-01 00:00:00'),(23646,9122,1,1,'2011-11-01 00:00:00'),(80144,82225,2,1,'2011-11-01 00:00:00'),(67285,84703,1,1,'2011-11-01 00:00:00'),(8753,23737,1,1,'2011-11-01 00:00:00'),(8688,45764,2,1,'2011-11-01 00:00:00'),(40350,90655,2,1,'2011-11-01 00:00:00'),(90666,90667,2,1,'2011-11-01 00:00:00'),(90670,16876,2,1,'2011-11-01 00:00:00'),(82231,90674,2,1,'2011-11-01 00:00:00'),(90675,49238,1,1,'2011-11-01 00:00:00'),(87796,90683,2,1,'2011-11-01 00:00:00'),(38800,9109,1,1,'2011-11-01 00:00:00'),(77778,60559,1,1,'2011-11-01 00:00:00'),(90697,90699,1,1,'2011-11-01 00:00:00'),(90701,9018,2,1,'2011-11-01 00:00:00'),(4095,90707,2,1,'2011-11-01 00:00:00'),(10792,90707,2,1,'2011-11-01 00:00:00'),(90708,90709,1,1,'2011-11-01 00:00:00'),(90714,64936,2,1,'2011-11-01 00:00:00'),(90718,61118,2,1,'2011-11-01 00:00:00'),(8498,8493,1,1,'2011-11-01 00:00:00'),(27188,27190,1,1,'2011-11-01 00:00:00'),(90721,89776,2,1,'2011-11-01 00:00:00'),(90729,90730,2,1,'2011-11-01 00:00:00'),(84438,90735,2,1,'2011-11-01 00:00:00'),(90739,88472,2,1,'2011-11-01 00:00:00'),(83031,90743,2,1,'2011-11-01 00:00:00'),(90745,24031,2,1,'2011-11-01 00:00:00'),(90748,90747,1,1,'2011-11-01 00:00:00'),(38988,38987,1,1,'2011-11-01 00:00:00'),(86192,38244,2,1,'2011-11-01 00:00:00'),(90756,88501,2,1,'2011-11-01 00:00:00'),(82328,24322,1,1,'2011-11-01 00:00:00'),(24322,88488,1,1,'2011-11-01 00:00:00'),(90766,90767,1,1,'2011-11-01 00:00:00'),(90766,85441,2,1,'2011-11-01 00:00:00'),(90767,85441,1,1,'2011-11-01 00:00:00'),(86200,82322,1,1,'2011-11-01 00:00:00'),(60610,76022,2,1,'2011-11-01 00:00:00'),(90783,90784,2,1,'2011-11-01 00:00:00'),(89251,90787,1,1,'2011-11-01 00:00:00'),(86236,90786,1,1,'2011-11-01 00:00:00'),(39181,39180,1,1,'2011-11-01 00:00:00'),(9357,89055,1,1,'2011-11-01 00:00:00'),(27168,24393,1,1,'2011-11-01 00:00:00'),(24395,24393,1,1,'2011-11-01 00:00:00'),(49262,90799,2,1,'2011-11-01 00:00:00'),(82879,39249,2,1,'2011-11-01 00:00:00'),(90801,6309,2,1,'2011-11-01 00:00:00'),(36538,36539,1,1,'2011-11-01 00:00:00'),(83313,90808,2,1,'2011-11-01 00:00:00'),(90809,89258,2,1,'2011-11-01 00:00:00'),(82585,8810,2,1,'2011-11-01 00:00:00'),(88848,38244,2,1,'2011-11-01 00:00:00'),(86228,69718,1,1,'2011-11-01 00:00:00'),(90813,86152,1,1,'2011-11-01 00:00:00'),(39323,90815,2,1,'2011-11-01 00:00:00'),(90819,86490,2,1,'2011-11-01 00:00:00'),(90824,34277,2,1,'2011-11-01 00:00:00'),(80196,84722,2,1,'2011-11-01 00:00:00'),(24590,45846,2,1,'2011-11-01 00:00:00'),(24590,24598,2,1,'2011-11-01 00:00:00'),(24590,90831,2,1,'2011-11-01 00:00:00'),(24590,17342,2,1,'2011-11-01 00:00:00'),(85986,9525,2,1,'2011-11-01 00:00:00'),(39354,83704,2,1,'2011-11-01 00:00:00'),(90842,90843,2,1,'2011-11-01 00:00:00'),(24703,85674,2,1,'2011-11-01 00:00:00'),(75889,7603,2,1,'2011-11-01 00:00:00'),(90848,86244,2,1,'2011-11-01 00:00:00'),(90850,90843,2,1,'2011-11-01 00:00:00'),(9585,18480,1,1,'2011-11-01 00:00:00'),(24747,13466,2,1,'2011-11-01 00:00:00'),(90860,9606,2,1,'2011-11-01 00:00:00'),(90861,13758,2,1,'2011-11-01 00:00:00'),(90864,84811,2,1,'2011-11-01 00:00:00'),(24834,5778,2,1,'2011-11-01 00:00:00'),(90870,9545,2,1,'2011-11-01 00:00:00'),(9653,47549,1,1,'2011-11-01 00:00:00'),(60736,85050,1,1,'2011-11-01 00:00:00'),(41743,9660,2,1,'2011-11-01 00:00:00'),(39515,9660,1,1,'2011-11-01 00:00:00'),(83107,85045,1,1,'2011-11-01 00:00:00'),(90878,83218,2,1,'2011-11-01 00:00:00'),(5238,79678,2,1,'2011-11-01 00:00:00'),(90882,49207,2,1,'2011-11-01 00:00:00'),(9166,39656,2,1,'2011-11-01 00:00:00'),(90892,89258,2,1,'2011-11-01 00:00:00'),(60779,24828,2,1,'2011-11-01 00:00:00'),(60780,60774,1,1,'2011-11-01 00:00:00'),(9782,67918,2,1,'2011-11-01 00:00:00'),(24975,75329,2,1,'2011-11-01 00:00:00'),(90903,83102,2,1,'2011-11-01 00:00:00'),(9809,22988,1,1,'2011-11-01 00:00:00'),(39656,86265,2,1,'2011-11-01 00:00:00'),(90911,90912,2,1,'2011-11-01 00:00:00'),(85465,90912,2,1,'2011-11-01 00:00:00'),(90913,90915,1,1,'2011-11-01 00:00:00'),(9988,90914,1,1,'2011-11-01 00:00:00'),(90917,86292,2,1,'2011-11-01 00:00:00'),(90918,90919,1,1,'2011-11-01 00:00:00'),(25085,25080,1,1,'2011-11-01 00:00:00'),(90923,17290,2,1,'2011-11-01 00:00:00'),(86265,90927,2,1,'2011-11-01 00:00:00'),(9848,43751,2,1,'2011-11-01 00:00:00'),(80335,90931,1,1,'2011-11-01 00:00:00'),(14028,14026,1,1,'2011-11-01 00:00:00'),(4333,83181,1,1,'2011-11-01 00:00:00'),(4333,4333,1,1,'2011-11-01 00:00:00'),(83181,4333,1,1,'2011-11-01 00:00:00'),(90937,8730,2,1,'2011-11-01 00:00:00'),(8730,18017,2,1,'2011-11-01 00:00:00'),(25080,80263,1,1,'2011-11-01 00:00:00'),(48802,67308,1,1,'2011-11-01 00:00:00'),(90967,4145,2,1,'2011-11-01 00:00:00'),(85208,90975,2,1,'2011-11-01 00:00:00'),(79143,69142,2,1,'2011-11-01 00:00:00'),(25317,87396,2,1,'2011-11-01 00:00:00'),(80281,25317,1,1,'2011-11-01 00:00:00'),(90994,83197,1,1,'2011-11-01 00:00:00'),(90999,86299,2,1,'2011-11-01 00:00:00'),(91006,10226,2,1,'2011-11-01 00:00:00'),(69803,83809,2,1,'2011-11-01 00:00:00'),(32769,69803,2,1,'2011-11-01 00:00:00'),(83211,62003,2,1,'2011-11-01 00:00:00'),(79866,39868,2,1,'2011-11-01 00:00:00'),(10550,90911,2,1,'2011-11-01 00:00:00'),(86293,5743,2,1,'2011-11-01 00:00:00'),(91011,39922,2,1,'2011-11-01 00:00:00'),(91014,9892,2,1,'2011-11-01 00:00:00'),(9904,88609,2,1,'2011-11-01 00:00:00'),(91019,84942,2,1,'2011-11-01 00:00:00'),(39922,91023,2,1,'2011-11-01 00:00:00'),(39922,83221,2,1,'2011-11-01 00:00:00'),(39922,18652,2,1,'2011-11-01 00:00:00'),(39922,91024,2,1,'2011-11-01 00:00:00'),(39922,16566,2,1,'2011-11-01 00:00:00'),(25477,88613,2,1,'2011-11-01 00:00:00'),(88615,91027,1,1,'2011-11-01 00:00:00'),(12475,10287,2,1,'2011-11-01 00:00:00'),(91028,80303,2,1,'2011-11-01 00:00:00'),(91036,82434,2,1,'2011-11-01 00:00:00'),(66482,6949,2,1,'2011-11-01 00:00:00'),(91047,7715,2,1,'2011-11-01 00:00:00'),(91049,83267,2,1,'2011-11-01 00:00:00'),(83270,83267,2,1,'2011-11-01 00:00:00'),(40001,76872,1,1,'2011-11-01 00:00:00'),(10442,10440,1,1,'2011-11-01 00:00:00'),(40005,12097,2,1,'2011-11-01 00:00:00'),(80332,10792,2,1,'2011-11-01 00:00:00'),(40092,39656,2,1,'2011-11-01 00:00:00'),(40092,86265,2,1,'2011-11-01 00:00:00'),(10560,10556,1,1,'2011-11-01 00:00:00'),(10556,4204,1,1,'2011-11-01 00:00:00'),(10560,9175,1,1,'2011-11-01 00:00:00'),(91088,89134,2,1,'2011-11-01 00:00:00'),(91109,10590,2,1,'2011-11-01 00:00:00'),(25964,40133,2,1,'2011-11-01 00:00:00'),(83313,91118,2,1,'2011-11-01 00:00:00'),(10826,10825,1,1,'2011-11-01 00:00:00'),(10909,36781,1,1,'2011-11-01 00:00:00'),(83339,9172,2,1,'2011-11-01 00:00:00'),(91155,4767,2,1,'2011-11-01 00:00:00'),(83078,40166,2,1,'2011-11-01 00:00:00'),(91156,87736,2,1,'2011-11-01 00:00:00'),(11291,26480,1,1,'2011-11-01 00:00:00'),(26562,11340,1,1,'2011-11-01 00:00:00'),(83368,91187,1,1,'2011-11-01 00:00:00'),(91190,91191,1,1,'2011-11-01 00:00:00'),(91200,86630,2,1,'2011-11-01 00:00:00'),(26364,23655,2,1,'2011-11-01 00:00:00'),(40506,26364,1,1,'2011-11-01 00:00:00'),(91204,61115,2,1,'2011-11-01 00:00:00'),(91209,91210,1,1,'2011-11-01 00:00:00'),(91211,89303,2,1,'2011-11-01 00:00:00'),(83408,91210,2,1,'2011-11-01 00:00:00'),(11434,40893,1,1,'2011-11-01 00:00:00'),(30694,25040,2,1,'2011-11-01 00:00:00'),(38912,83389,2,1,'2011-11-01 00:00:00'),(11419,11418,1,1,'2011-11-01 00:00:00'),(40725,40749,1,1,'2011-11-01 00:00:00'),(40754,15079,1,1,'2011-11-01 00:00:00'),(91257,5298,2,1,'2011-11-01 00:00:00'),(11455,11449,2,1,'2011-11-01 00:00:00'),(26944,11713,1,1,'2011-11-01 00:00:00'),(37906,40862,1,1,'2011-11-01 00:00:00'),(91278,91279,1,1,'2011-11-01 00:00:00'),(91280,91281,1,1,'2011-11-01 00:00:00'),(80448,26943,1,1,'2011-11-01 00:00:00'),(91282,91283,2,1,'2011-11-01 00:00:00'),(91284,91285,2,1,'2011-11-01 00:00:00'),(91287,91288,2,1,'2011-11-01 00:00:00'),(26981,40727,2,1,'2011-11-01 00:00:00'),(11492,76570,2,1,'2011-11-01 00:00:00'),(40923,83454,2,1,'2011-11-01 00:00:00'),(40964,80459,2,1,'2011-11-01 00:00:00'),(27032,36500,2,1,'2011-11-01 00:00:00'),(91307,91309,2,1,'2011-11-01 00:00:00'),(86986,91314,2,1,'2011-11-01 00:00:00'),(11970,91315,2,1,'2011-11-01 00:00:00'),(36500,27034,2,1,'2011-11-01 00:00:00'),(91329,89981,2,1,'2011-11-01 00:00:00'),(91335,91336,1,1,'2011-11-01 00:00:00'),(5503,83504,2,1,'2011-11-01 00:00:00'),(12095,27862,2,1,'2011-11-01 00:00:00'),(91354,82014,2,1,'2011-11-01 00:00:00'),(4224,87256,2,1,'2011-11-01 00:00:00'),(4224,41151,1,1,'2011-11-01 00:00:00'),(4227,61836,2,1,'2011-11-01 00:00:00'),(4215,87822,2,1,'2011-11-01 00:00:00'),(61302,9660,2,1,'2011-11-01 00:00:00'),(61311,43751,2,1,'2011-11-01 00:00:00'),(91396,12233,2,1,'2011-11-01 00:00:00'),(91403,41217,2,1,'2011-11-01 00:00:00'),(12250,86442,2,1,'2011-11-01 00:00:00'),(12089,91410,2,1,'2011-11-01 00:00:00'),(89196,89194,1,1,'2011-11-01 00:00:00'),(78398,27574,1,1,'2011-11-01 00:00:00'),(15436,78398,2,1,'2011-11-01 00:00:00'),(27529,91424,2,1,'2011-11-01 00:00:00'),(69597,82134,2,1,'2011-11-01 00:00:00'),(27630,27643,1,1,'2011-11-01 00:00:00'),(80522,61409,1,1,'2011-11-01 00:00:00'),(12613,89520,2,1,'2011-11-01 00:00:00'),(12644,12643,1,1,'2011-11-01 00:00:00'),(28021,12421,2,1,'2011-11-01 00:00:00'),(28058,44002,2,1,'2011-11-01 00:00:00'),(7947,7941,1,1,'2011-11-01 00:00:00'),(42713,8190,2,1,'2011-11-01 00:00:00'),(91490,27964,2,1,'2011-11-01 00:00:00'),(91498,91499,1,1,'2011-11-01 00:00:00'),(91504,8582,2,1,'2011-11-01 00:00:00'),(80579,86498,2,1,'2011-11-01 00:00:00'),(13222,28522,2,1,'2011-11-01 00:00:00'),(70007,70004,2,1,'2011-11-01 00:00:00'),(91528,65459,2,1,'2011-11-01 00:00:00'),(80615,91529,2,1,'2011-11-01 00:00:00'),(75697,84645,2,1,'2011-11-01 00:00:00'),(41918,91543,2,1,'2011-11-01 00:00:00'),(41918,88873,2,1,'2011-11-01 00:00:00'),(91548,41944,2,1,'2011-11-01 00:00:00'),(69391,90169,2,1,'2011-11-01 00:00:00'),(50243,13323,2,1,'2011-11-01 00:00:00'),(86517,50107,2,1,'2011-11-01 00:00:00'),(91563,78838,2,1,'2011-11-01 00:00:00'),(91565,91566,2,1,'2011-11-01 00:00:00'),(41987,13232,2,1,'2011-11-01 00:00:00'),(41916,41990,2,1,'2011-11-01 00:00:00'),(41916,28889,2,1,'2011-11-01 00:00:00'),(86572,91576,2,1,'2011-11-01 00:00:00'),(85304,91578,2,1,'2011-11-01 00:00:00'),(91585,86511,2,1,'2011-11-01 00:00:00'),(29353,42171,2,1,'2011-11-01 00:00:00'),(88012,91613,2,1,'2011-11-01 00:00:00'),(91619,91620,1,1,'2011-11-01 00:00:00'),(13466,91624,2,1,'2011-11-01 00:00:00'),(91628,91629,2,1,'2011-11-01 00:00:00'),(29202,29201,2,1,'2011-11-01 00:00:00'),(91644,86600,2,1,'2011-11-01 00:00:00'),(85533,13553,2,1,'2011-11-01 00:00:00'),(7259,13539,2,1,'2011-11-01 00:00:00'),(91679,21766,2,1,'2011-11-01 00:00:00'),(89501,91685,2,1,'2011-11-01 00:00:00'),(13593,13916,1,1,'2011-11-01 00:00:00'),(91704,18200,2,1,'2011-11-01 00:00:00'),(91713,24598,2,1,'2011-11-01 00:00:00'),(83904,91715,1,1,'2011-11-01 00:00:00'),(91716,83110,2,1,'2011-11-01 00:00:00'),(91716,88548,2,1,'2011-11-01 00:00:00'),(13750,86265,2,1,'2011-11-01 00:00:00'),(13750,31015,2,1,'2011-11-01 00:00:00'),(91722,29511,2,1,'2011-11-01 00:00:00'),(91723,13916,2,1,'2011-11-01 00:00:00'),(81271,42519,2,1,'2011-11-01 00:00:00'),(50511,42551,2,1,'2011-11-01 00:00:00'),(91733,85756,2,1,'2011-11-01 00:00:00'),(80731,80977,2,1,'2011-11-01 00:00:00'),(8751,86627,1,1,'2011-11-01 00:00:00'),(29657,86588,2,1,'2011-11-01 00:00:00'),(83867,80722,2,1,'2011-11-01 00:00:00'),(91747,87736,1,1,'2011-11-01 00:00:00'),(91748,14039,1,1,'2011-11-01 00:00:00'),(13905,91754,2,1,'2011-11-01 00:00:00'),(13905,91757,2,1,'2011-11-01 00:00:00'),(86607,69642,2,1,'2011-11-01 00:00:00'),(91760,91761,2,1,'2011-11-01 00:00:00'),(33193,29879,1,1,'2011-11-01 00:00:00'),(89521,89520,1,1,'2011-11-01 00:00:00'),(82598,14145,2,1,'2011-11-01 00:00:00'),(91780,91781,2,1,'2011-11-01 00:00:00'),(42857,91782,1,1,'2011-11-01 00:00:00'),(91786,83858,2,1,'2011-11-01 00:00:00'),(41961,70158,2,1,'2011-11-01 00:00:00'),(14251,14254,1,1,'2011-11-01 00:00:00'),(8471,5606,2,1,'2011-11-01 00:00:00'),(91809,70408,2,1,'2011-11-01 00:00:00'),(66947,65053,1,1,'2011-11-01 00:00:00'),(87760,91814,2,1,'2011-11-01 00:00:00'),(91816,70476,2,1,'2011-11-01 00:00:00'),(70476,91818,2,1,'2011-11-01 00:00:00'),(91820,86150,2,1,'2011-11-01 00:00:00'),(91821,41772,2,1,'2011-11-01 00:00:00'),(30140,42884,2,1,'2011-11-01 00:00:00'),(14419,91829,2,1,'2011-11-01 00:00:00'),(91830,86630,2,1,'2011-11-01 00:00:00'),(91831,91832,2,1,'2011-11-01 00:00:00'),(91847,43002,1,1,'2011-11-01 00:00:00'),(91848,91849,1,1,'2011-11-01 00:00:00'),(70036,91601,2,1,'2011-11-01 00:00:00'),(91855,80207,1,1,'2011-11-01 00:00:00'),(91870,91871,2,1,'2011-11-01 00:00:00'),(91873,84018,1,1,'2011-11-01 00:00:00'),(91876,43766,2,1,'2011-11-01 00:00:00'),(14769,87780,1,1,'2011-11-01 00:00:00'),(91886,43168,1,1,'2011-11-01 00:00:00'),(91889,39354,2,1,'2011-11-01 00:00:00'),(70201,69775,2,1,'2011-11-01 00:00:00'),(70201,81977,2,1,'2011-11-01 00:00:00'),(85518,91891,2,1,'2011-11-01 00:00:00'),(14678,91902,2,1,'2011-11-01 00:00:00'),(91920,8109,2,1,'2011-11-01 00:00:00'),(91924,91926,1,1,'2011-11-01 00:00:00'),(81525,91925,1,1,'2011-11-01 00:00:00'),(70220,30820,1,1,'2011-11-01 00:00:00'),(91945,37095,2,1,'2011-11-01 00:00:00'),(80452,80451,2,1,'2011-11-01 00:00:00'),(11929,69514,2,1,'2011-11-01 00:00:00'),(84116,85462,2,1,'2011-11-01 00:00:00'),(80867,69781,2,1,'2011-11-01 00:00:00'),(91956,82579,2,1,'2011-11-01 00:00:00'),(70240,91964,2,1,'2011-11-01 00:00:00'),(91970,85889,2,1,'2011-11-01 00:00:00'),(91971,8952,1,1,'2011-11-01 00:00:00'),(85480,91979,1,1,'2011-11-01 00:00:00'),(43460,91980,1,1,'2011-11-01 00:00:00'),(43460,91981,1,1,'2011-11-01 00:00:00'),(91980,91981,1,1,'2011-11-01 00:00:00'),(91982,76205,1,1,'2011-11-01 00:00:00'),(15194,79150,2,1,'2011-11-01 00:00:00'),(15194,81973,2,1,'2011-11-01 00:00:00'),(92006,92007,2,1,'2011-11-01 00:00:00'),(92010,36903,2,1,'2011-11-01 00:00:00'),(92018,6637,2,1,'2011-11-01 00:00:00'),(15436,5375,2,1,'2011-11-01 00:00:00'),(15436,15302,2,1,'2011-11-01 00:00:00'),(15436,92033,2,1,'2011-11-01 00:00:00'),(15436,92034,2,1,'2011-11-01 00:00:00'),(15436,83286,2,1,'2011-11-01 00:00:00'),(92053,92054,2,1,'2011-11-01 00:00:00'),(92060,87822,2,1,'2011-11-01 00:00:00'),(43681,9601,2,1,'2011-11-01 00:00:00'),(81668,15542,2,1,'2011-11-01 00:00:00'),(15550,92065,2,1,'2011-11-01 00:00:00'),(31384,6323,2,1,'2011-11-01 00:00:00'),(62102,82412,2,1,'2011-11-01 00:00:00'),(64952,82417,2,1,'2011-11-01 00:00:00'),(9147,85791,2,1,'2011-11-01 00:00:00'),(92110,39515,2,1,'2011-11-01 00:00:00'),(15457,79569,2,1,'2011-11-01 00:00:00'),(92113,86324,2,1,'2011-11-01 00:00:00'),(77673,38498,2,1,'2011-11-01 00:00:00'),(82435,67756,2,1,'2011-11-01 00:00:00'),(16070,15910,2,1,'2011-11-01 00:00:00'),(92146,92147,1,1,'2011-11-01 00:00:00'),(88810,92152,2,1,'2011-11-01 00:00:00'),(92158,44109,2,1,'2011-11-01 00:00:00'),(92159,92160,2,1,'2011-11-01 00:00:00'),(92159,86817,2,1,'2011-11-01 00:00:00'),(92160,86817,2,1,'2011-11-01 00:00:00'),(92180,7834,2,1,'2011-11-01 00:00:00'),(31905,86333,2,1,'2011-11-01 00:00:00'),(92187,92188,2,1,'2011-11-01 00:00:00'),(92193,82955,2,1,'2011-11-01 00:00:00'),(47616,86817,2,1,'2011-11-01 00:00:00'),(68021,16469,2,1,'2011-11-01 00:00:00'),(92207,16372,2,1,'2011-11-01 00:00:00'),(92211,68022,2,1,'2011-11-01 00:00:00'),(92218,43751,2,1,'2011-11-01 00:00:00'),(32180,32001,2,1,'2011-11-01 00:00:00'),(16295,92226,2,1,'2011-11-01 00:00:00'),(16538,86719,2,1,'2011-11-01 00:00:00'),(32184,49945,2,1,'2011-11-01 00:00:00'),(47583,90136,2,1,'2011-11-01 00:00:00'),(7834,86842,2,1,'2011-11-01 00:00:00'),(89112,92268,2,1,'2011-11-01 00:00:00'),(88997,79591,2,1,'2011-11-01 00:00:00'),(10282,92271,2,1,'2011-11-01 00:00:00'),(92278,5527,2,1,'2011-11-01 00:00:00'),(92284,92285,2,1,'2011-11-01 00:00:00'),(92288,69514,2,1,'2011-11-01 00:00:00'),(89688,89687,1,1,'2011-11-01 00:00:00'),(16792,42595,2,1,'2011-11-01 00:00:00'),(44573,16869,1,1,'2011-11-01 00:00:00'),(32655,24598,2,1,'2011-11-01 00:00:00'),(16896,16927,1,1,'2011-11-01 00:00:00'),(92304,32769,2,1,'2011-11-01 00:00:00'),(32606,16977,2,1,'2011-11-01 00:00:00'),(44835,6951,2,1,'2011-11-01 00:00:00'),(92330,70468,1,1,'2011-11-01 00:00:00'),(7658,17101,1,1,'2011-11-01 00:00:00'),(92333,86979,1,1,'2011-11-01 00:00:00'),(17125,70461,1,1,'2011-11-01 00:00:00'),(7017,82620,2,1,'2011-11-01 00:00:00'),(27915,92335,2,1,'2011-11-01 00:00:00'),(92337,84260,2,1,'2011-11-01 00:00:00'),(87984,92344,2,1,'2011-11-01 00:00:00'),(92345,81628,2,1,'2011-11-01 00:00:00'),(14367,70476,2,1,'2011-11-01 00:00:00'),(92346,92347,2,1,'2011-11-01 00:00:00'),(92352,4625,2,1,'2011-11-01 00:00:00'),(90626,66774,2,1,'2011-11-01 00:00:00'),(87984,92362,2,1,'2011-11-01 00:00:00'),(17343,24590,2,1,'2011-11-01 00:00:00'),(17342,24598,2,1,'2011-11-01 00:00:00'),(92389,92390,2,1,'2011-11-01 00:00:00'),(81135,90831,2,1,'2011-11-01 00:00:00'),(17345,10330,2,1,'2011-11-01 00:00:00'),(24598,17345,2,1,'2011-11-01 00:00:00'),(24598,17342,2,1,'2011-11-01 00:00:00'),(17345,17342,1,1,'2011-11-01 00:00:00'),(17316,17330,1,1,'2011-11-01 00:00:00'),(92394,81141,2,1,'2011-11-01 00:00:00'),(17420,32460,2,1,'2011-11-01 00:00:00'),(17456,33482,1,1,'2011-11-01 00:00:00'),(19088,33485,2,NULL,NULL),(70525,85641,2,1,'2011-11-01 00:00:00'),(17555,33595,2,1,'2011-11-01 00:00:00'),(18930,17622,2,1,'2011-11-01 00:00:00'),(17630,17628,2,1,'2011-11-01 00:00:00'),(86272,45296,2,1,'2011-11-01 00:00:00'),(11639,88771,2,1,'2011-11-01 00:00:00'),(17762,45385,1,1,'2011-11-01 00:00:00'),(45389,62638,2,1,'2011-11-01 00:00:00'),(92443,14907,2,1,'2011-11-01 00:00:00'),(92444,43689,2,1,'2011-11-01 00:00:00'),(80027,92445,2,1,'2011-11-01 00:00:00'),(92285,92447,2,1,'2011-11-01 00:00:00'),(70134,70131,2,1,'2011-11-01 00:00:00'),(81628,92456,2,1,'2011-11-01 00:00:00'),(32696,45514,2,1,'2011-11-01 00:00:00'),(84871,92473,2,1,'2011-11-01 00:00:00'),(6436,6460,2,1,'2011-11-01 00:00:00'),(6448,6460,2,1,'2011-11-01 00:00:00'),(92494,92496,2,1,'2011-11-01 00:00:00'),(85698,45551,2,1,'2011-11-01 00:00:00'),(41144,18517,2,1,'2011-11-01 00:00:00'),(65197,92500,2,1,'2011-11-01 00:00:00'),(86082,45850,2,1,'2011-11-01 00:00:00'),(92515,18188,2,1,'2011-11-01 00:00:00'),(92518,92519,2,1,'2011-11-01 00:00:00'),(86491,34313,2,1,'2011-11-01 00:00:00'),(89044,92524,1,1,'2011-11-01 00:00:00'),(34304,4700,1,1,'2011-11-01 00:00:00'),(92530,47978,2,1,'2011-11-01 00:00:00'),(34294,84322,1,1,'2011-11-01 00:00:00'),(82674,85715,2,1,'2011-11-01 00:00:00'),(86175,92538,2,1,'2011-11-01 00:00:00'),(92539,70572,2,1,'2011-11-01 00:00:00'),(20908,92543,2,1,'2011-11-01 00:00:00'),(89828,92546,2,1,'2011-11-01 00:00:00'),(92548,83802,2,1,'2011-11-01 00:00:00'),(80022,92549,2,1,'2011-11-01 00:00:00'),(18250,92560,2,1,'2011-11-01 00:00:00'),(92567,84323,2,1,'2011-11-01 00:00:00'),(84778,92570,2,1,'2011-11-01 00:00:00'),(60631,92571,2,1,'2011-11-01 00:00:00'),(92592,89808,2,1,'2011-11-01 00:00:00'),(79976,46090,2,1,'2011-11-01 00:00:00'),(86988,18379,2,1,'2011-11-01 00:00:00'),(86295,92597,2,1,'2011-11-01 00:00:00'),(80022,92606,2,1,'2011-11-01 00:00:00'),(92610,83583,2,1,'2011-11-01 00:00:00'),(81271,19695,2,1,'2011-11-01 00:00:00'),(92612,82420,2,1,'2011-11-01 00:00:00'),(70299,34753,2,1,'2011-11-01 00:00:00'),(84355,92616,2,1,'2011-11-01 00:00:00'),(86243,92617,2,1,'2011-11-01 00:00:00'),(18697,69491,2,1,'2011-11-01 00:00:00'),(92622,15492,2,1,'2011-11-01 00:00:00'),(70476,85748,2,1,'2011-11-01 00:00:00'),(85889,92628,2,1,'2011-11-01 00:00:00'),(85759,92631,2,1,'2011-11-01 00:00:00'),(18628,88006,2,1,'2011-11-01 00:00:00'),(33634,18692,2,1,'2011-11-01 00:00:00'),(84305,92642,2,1,'2011-11-01 00:00:00'),(83080,18738,1,1,'2011-11-01 00:00:00'),(50367,92646,1,1,'2011-11-01 00:00:00'),(19571,92649,2,1,'2011-11-01 00:00:00'),(88017,92652,1,1,'2011-11-01 00:00:00'),(46271,92651,1,1,'2011-11-01 00:00:00'),(92658,83243,2,1,'2011-11-01 00:00:00'),(92659,92662,1,1,'2011-11-01 00:00:00'),(85769,92660,1,1,'2011-11-01 00:00:00'),(19573,92672,2,1,'2011-11-01 00:00:00'),(68658,18837,2,1,'2011-11-01 00:00:00'),(42147,18494,2,1,'2011-11-01 00:00:00'),(92679,65722,2,1,'2011-11-01 00:00:00'),(92681,80434,2,1,'2011-11-01 00:00:00'),(18358,8028,2,1,'2011-11-01 00:00:00'),(18918,88034,1,1,'2011-11-01 00:00:00'),(46204,62989,1,1,'2011-11-01 00:00:00'),(62992,81552,2,1,'2011-11-01 00:00:00'),(39354,35185,2,1,'2011-11-01 00:00:00'),(9774,11350,1,1,'2011-11-01 00:00:00'),(92692,86630,2,1,'2011-11-01 00:00:00'),(88034,92693,1,1,'2011-11-01 00:00:00'),(46442,12312,1,1,'2011-11-01 00:00:00'),(46441,12312,1,1,'2011-11-01 00:00:00'),(70581,63033,2,1,'2011-11-01 00:00:00'),(84375,63032,2,1,'2011-11-01 00:00:00'),(87078,92724,1,1,'2011-11-01 00:00:00'),(63044,83484,2,1,'2011-11-01 00:00:00'),(5778,35470,2,1,'2011-11-01 00:00:00'),(92728,5778,2,1,'2011-11-01 00:00:00'),(70712,70711,1,1,'2011-11-01 00:00:00'),(84438,36159,2,1,'2011-11-01 00:00:00'),(92733,6951,2,1,'2011-11-01 00:00:00'),(92736,92737,1,1,'2011-11-01 00:00:00'),(4776,4771,1,1,'2011-11-01 00:00:00'),(92739,92740,1,1,'2011-11-01 00:00:00'),(19111,46636,1,1,'2011-11-01 00:00:00'),(46665,92741,1,1,'2011-11-01 00:00:00'),(92756,25889,2,1,'2011-11-01 00:00:00'),(92758,92759,1,1,'2011-11-01 00:00:00'),(92764,7291,2,1,'2011-11-01 00:00:00'),(92764,4221,2,1,'2011-11-01 00:00:00'),(92770,92737,1,1,'2011-11-01 00:00:00'),(63201,4771,1,1,'2011-11-01 00:00:00'),(10053,92778,2,1,'2011-11-01 00:00:00'),(35784,81358,1,1,'2011-11-01 00:00:00'),(92782,35879,1,1,'2011-11-01 00:00:00'),(80331,10790,1,1,'2011-11-01 00:00:00'),(84374,92819,1,1,'2011-11-01 00:00:00'),(92821,92823,1,1,'2011-11-01 00:00:00'),(85835,92822,1,1,'2011-11-01 00:00:00'),(92824,92825,2,1,'2011-11-01 00:00:00'),(92826,35880,2,1,'2011-11-01 00:00:00'),(63032,35880,2,1,'2011-11-01 00:00:00'),(92840,80368,2,1,'2011-11-01 00:00:00'),(36093,36090,2,1,'2011-11-01 00:00:00'),(6405,18379,2,1,'2011-11-01 00:00:00'),(6405,63033,2,1,'2011-11-01 00:00:00'),(84498,35699,2,1,'2011-11-01 00:00:00'),(92855,50876,2,1,'2011-11-01 00:00:00'),(46722,79657,1,1,'2011-11-01 00:00:00'),(36213,18729,2,1,'2011-11-01 00:00:00'),(63213,16456,2,1,'2011-11-01 00:00:00'),(77492,92830,2,1,'2011-11-01 00:00:00'),(92874,85804,2,1,'2011-11-01 00:00:00'),(60677,12067,1,1,'2011-11-01 00:00:00'),(90089,65975,2,1,'2011-11-01 00:00:00'),(19696,86490,2,1,'2011-11-01 00:00:00'),(92923,92924,2,1,'2011-11-01 00:00:00'),(6949,92927,2,1,'2011-11-01 00:00:00'),(4600,28181,3,1,'2011-11-01 00:00:00'),(92979,82401,3,1,'2011-11-01 00:00:00'),(31674,92988,3,1,'2011-11-01 00:00:00'),(93001,18081,4,1,'2011-11-01 00:00:00'),(93063,93064,1,1,'2011-11-01 00:00:00'),(10315,88581,3,1,'2011-11-01 00:00:00'),(32287,25604,3,1,'2011-11-01 00:00:00'),(93165,93167,1,1,'2011-11-01 00:00:00'),(93164,93166,1,1,'2011-11-01 00:00:00'),(32687,93169,1,1,'2011-11-01 00:00:00'),(93199,88581,3,1,'2011-11-01 00:00:00'),(93219,93220,3,1,'2011-11-01 00:00:00'),(36515,36515,3,1,'2011-11-01 00:00:00'),(4037,28376,3,1,'2011-11-01 00:00:00'),(20467,93111,3,1,'2011-11-01 00:00:00'),(20519,93221,3,1,'2011-11-01 00:00:00'),(4481,93223,3,1,'2011-11-01 00:00:00'),(40883,93224,3,1,'2011-11-01 00:00:00'),(93226,19385,3,1,'2011-11-01 00:00:00'),(21038,23744,3,1,'2011-11-01 00:00:00'),(20823,43257,3,1,'2011-11-01 00:00:00'),(93227,26166,3,1,'2011-11-01 00:00:00'),(75568,93228,3,1,'2011-11-01 00:00:00'),(5211,93230,3,1,'2011-11-01 00:00:00'),(60077,89614,3,1,'2011-11-01 00:00:00'),(37145,60933,3,1,'2011-11-01 00:00:00'),(93231,93232,3,1,'2011-11-01 00:00:00'),(93234,32385,3,1,'2011-11-01 00:00:00'),(5876,61154,3,1,'2011-11-01 00:00:00'),(93235,60673,3,1,'2011-11-01 00:00:00'),(81874,15023,3,1,'2011-11-01 00:00:00'),(5942,7308,3,1,'2011-11-01 00:00:00'),(6268,15524,3,1,'2011-11-01 00:00:00'),(93236,93238,3,1,'2011-11-01 00:00:00'),(93239,12847,3,1,'2011-11-01 00:00:00'),(93240,44668,3,1,'2011-11-01 00:00:00'),(22121,22121,3,1,'2011-11-01 00:00:00'),(93241,18195,3,1,'2011-11-01 00:00:00'),(22142,46127,3,1,'2011-11-01 00:00:00'),(93242,36599,3,1,'2011-11-01 00:00:00'),(6653,93243,3,1,'2011-11-01 00:00:00'),(6653,37977,3,1,'2011-11-01 00:00:00'),(93244,4379,3,1,'2011-11-01 00:00:00'),(37219,62006,3,1,'2011-11-01 00:00:00'),(60293,38835,3,1,'2011-11-01 00:00:00'),(7062,43629,3,1,'2011-11-01 00:00:00'),(22486,93246,3,1,'2011-11-01 00:00:00'),(93250,93253,3,1,'2011-11-01 00:00:00'),(93254,82443,3,1,'2011-11-01 00:00:00'),(22641,93255,3,1,'2011-11-01 00:00:00'),(7142,93256,3,1,'2011-11-01 00:00:00'),(65825,43876,3,1,'2011-11-01 00:00:00'),(93257,93260,3,1,'2011-11-01 00:00:00'),(7552,36515,3,1,'2011-11-01 00:00:00'),(38130,31096,3,1,'2011-11-01 00:00:00'),(86076,93262,3,1,'2011-11-01 00:00:00'),(80055,5942,3,1,'2011-11-01 00:00:00'),(7786,6607,3,1,'2011-11-01 00:00:00'),(93263,45389,3,1,'2011-11-01 00:00:00'),(93265,66205,3,1,'2011-11-01 00:00:00'),(12457,32655,3,1,'2011-11-01 00:00:00'),(60432,46163,3,1,'2011-11-01 00:00:00'),(60450,79659,3,1,'2011-11-01 00:00:00'),(38438,36021,3,1,'2011-11-01 00:00:00'),(8382,45070,3,1,'2011-11-01 00:00:00'),(23425,62246,3,1,'2011-11-01 00:00:00'),(23562,40323,3,1,'2011-11-01 00:00:00'),(79168,5856,3,1,'2011-11-01 00:00:00'),(8486,4293,3,1,'2011-11-01 00:00:00'),(93266,16980,3,1,'2011-11-01 00:00:00'),(93268,93269,3,1,'2011-11-01 00:00:00'),(8895,93271,3,1,'2011-11-01 00:00:00'),(23696,93272,3,1,'2011-11-01 00:00:00'),(38992,7135,3,1,'2011-11-01 00:00:00'),(93274,78531,3,1,'2011-11-01 00:00:00'),(60593,93275,3,1,'2011-11-01 00:00:00'),(24135,46420,3,1,'2011-11-01 00:00:00'),(93276,15472,3,1,'2011-11-01 00:00:00'),(79449,16703,3,1,'2011-11-01 00:00:00'),(93282,93283,3,1,'2011-11-01 00:00:00'),(93285,92992,3,1,'2011-11-01 00:00:00'),(60656,31674,3,1,'2011-11-01 00:00:00'),(8810,15187,3,1,'2011-11-01 00:00:00'),(9442,87169,3,1,'2011-11-01 00:00:00'),(93286,8473,3,1,'2011-11-01 00:00:00'),(93287,5636,3,1,'2011-11-01 00:00:00'),(93288,21230,3,1,'2011-11-01 00:00:00'),(9698,93289,3,1,'2011-11-01 00:00:00'),(9776,19018,3,1,'2011-11-01 00:00:00'),(39645,93256,3,1,'2011-11-01 00:00:00'),(93290,79370,3,1,'2011-11-01 00:00:00'),(93293,36515,3,1,'2011-11-01 00:00:00'),(93294,39292,3,1,'2011-11-01 00:00:00'),(25207,93004,3,1,'2011-11-01 00:00:00'),(25381,12457,3,1,'2011-11-01 00:00:00'),(10237,26757,3,1,'2011-11-01 00:00:00'),(93295,93296,3,1,'2011-11-01 00:00:00'),(10234,93297,3,1,'2011-11-01 00:00:00'),(25479,17165,3,1,'2011-11-01 00:00:00'),(25578,93301,3,1,'2011-11-01 00:00:00'),(93302,6900,3,1,'2011-11-01 00:00:00'),(93305,12657,3,1,'2011-11-01 00:00:00'),(10555,93297,3,1,'2011-11-01 00:00:00'),(66537,93306,3,1,'2011-11-01 00:00:00'),(40235,62184,3,1,'2011-11-01 00:00:00'),(40255,42966,3,1,'2011-11-01 00:00:00'),(93307,93308,3,1,'2011-11-01 00:00:00'),(31557,90457,3,1,'2011-11-01 00:00:00'),(10820,93309,3,1,'2011-11-01 00:00:00'),(61031,44668,3,1,'2011-11-01 00:00:00'),(91145,41104,3,1,'2011-11-01 00:00:00'),(93310,44988,3,1,'2011-11-01 00:00:00'),(9450,93311,3,1,'2011-11-01 00:00:00'),(93312,28520,3,1,'2011-11-01 00:00:00'),(11301,4227,3,1,'2011-11-01 00:00:00'),(26571,32142,3,1,'2011-11-01 00:00:00'),(10839,21266,3,1,'2011-11-01 00:00:00'),(93314,26781,3,1,'2011-11-01 00:00:00'),(93315,13244,3,1,'2011-11-01 00:00:00'),(93316,4923,3,1,'2011-11-01 00:00:00'),(40678,39279,3,1,'2011-11-01 00:00:00'),(92963,8199,3,1,'2011-11-01 00:00:00'),(93317,93322,3,1,'2011-11-01 00:00:00'),(11680,93323,3,1,'2011-11-01 00:00:00'),(26990,29338,3,1,'2011-11-01 00:00:00'),(40989,91798,3,1,'2011-11-01 00:00:00'),(40942,93324,3,1,'2011-11-01 00:00:00'),(93325,80612,3,1,'2011-11-01 00:00:00'),(27232,40449,3,1,'2011-11-01 00:00:00'),(12105,39540,3,1,'2011-11-01 00:00:00'),(61291,8633,3,1,'2011-11-01 00:00:00'),(61291,45972,3,1,'2011-11-01 00:00:00'),(14778,6832,3,1,'2011-11-01 00:00:00'),(41183,93327,3,1,'2011-11-01 00:00:00'),(27359,39279,3,1,'2011-11-01 00:00:00'),(41251,27298,3,1,'2011-11-01 00:00:00'),(8562,30188,3,1,'2011-11-01 00:00:00'),(85241,12724,3,1,'2011-11-01 00:00:00'),(12284,43429,3,1,'2011-11-01 00:00:00'),(41287,83195,3,1,'2011-11-01 00:00:00'),(93328,93329,3,1,'2011-11-01 00:00:00'),(93331,82651,3,1,'2011-11-01 00:00:00'),(80500,93332,3,1,'2011-11-01 00:00:00'),(37889,10924,3,1,'2011-11-01 00:00:00'),(93333,93334,3,1,'2011-11-01 00:00:00'),(92966,25294,3,1,'2011-11-01 00:00:00'),(12525,25170,3,1,'2011-11-01 00:00:00'),(89434,93335,3,1,'2011-11-01 00:00:00'),(61341,84812,3,1,'2011-11-01 00:00:00'),(41527,14680,3,1,'2011-11-01 00:00:00'),(28021,11634,3,1,'2011-11-01 00:00:00'),(41548,93228,3,1,'2011-11-01 00:00:00'),(93336,7724,3,1,'2011-11-01 00:00:00'),(45072,41851,3,1,'2011-11-01 00:00:00'),(8255,13309,3,1,'2011-11-01 00:00:00'),(8267,62181,3,1,'2011-11-01 00:00:00'),(12947,16415,3,1,'2011-11-01 00:00:00'),(28338,28141,3,1,'2011-11-01 00:00:00'),(8308,23936,3,1,'2011-11-01 00:00:00'),(41679,27359,3,1,'2011-11-01 00:00:00'),(41797,41791,3,1,'2011-11-01 00:00:00'),(41918,93268,3,1,'2011-11-01 00:00:00'),(28842,61090,3,1,'2011-11-01 00:00:00'),(28985,4224,3,1,'2011-11-01 00:00:00'),(42097,93342,3,1,'2011-11-01 00:00:00'),(29044,93344,3,1,'2011-11-01 00:00:00'),(93346,32648,3,1,'2011-11-01 00:00:00'),(37817,81746,3,1,'2011-11-01 00:00:00'),(93347,17139,3,1,'2011-11-01 00:00:00'),(42314,42314,3,1,'2011-11-01 00:00:00'),(13592,6065,3,1,'2011-11-01 00:00:00'),(93348,93349,3,1,'2011-11-01 00:00:00'),(93350,34805,3,1,'2011-11-01 00:00:00'),(42414,32741,3,1,'2011-11-01 00:00:00'),(93353,93354,3,1,'2011-11-01 00:00:00'),(93356,61154,3,1,'2011-11-01 00:00:00'),(13945,8111,3,1,'2011-11-01 00:00:00'),(93357,45080,3,1,'2011-11-01 00:00:00'),(93359,16411,3,1,'2011-11-01 00:00:00'),(30004,30478,3,1,'2011-11-01 00:00:00'),(42934,46231,3,1,'2011-11-01 00:00:00'),(93360,93361,3,1,'2011-11-01 00:00:00'),(14419,93363,3,1,'2011-11-01 00:00:00'),(14419,93364,3,1,'2011-11-01 00:00:00'),(93365,93366,3,1,'2011-11-01 00:00:00'),(67085,93369,3,1,'2011-11-01 00:00:00'),(67085,4182,3,1,'2011-11-01 00:00:00'),(30184,93370,3,1,'2011-11-01 00:00:00'),(93371,93372,3,1,'2011-11-01 00:00:00'),(14788,93374,3,1,'2011-11-01 00:00:00'),(89545,25604,3,1,'2011-11-01 00:00:00'),(93376,11957,3,1,'2011-11-01 00:00:00'),(11929,23566,3,1,'2011-11-01 00:00:00'),(93383,28376,3,1,'2011-11-01 00:00:00'),(79774,85565,3,1,'2011-11-01 00:00:00'),(31047,11093,3,1,'2011-11-01 00:00:00'),(84138,24231,3,1,'2011-11-01 00:00:00'),(93384,15296,3,1,'2011-11-01 00:00:00'),(14360,93385,3,1,'2011-11-01 00:00:00'),(31524,93388,3,1,'2011-11-01 00:00:00'),(93389,50682,3,1,'2011-11-01 00:00:00'),(15851,80612,3,1,'2011-11-01 00:00:00'),(31772,26767,3,1,'2011-11-01 00:00:00'),(44001,14333,3,1,'2011-11-01 00:00:00'),(8873,43715,3,1,'2011-11-01 00:00:00'),(31781,15851,3,1,'2011-11-01 00:00:00'),(31788,22612,3,1,'2011-11-01 00:00:00'),(16079,93058,3,1,'2011-11-01 00:00:00'),(76325,6483,3,1,'2011-11-01 00:00:00'),(31878,93392,3,1,'2011-11-01 00:00:00'),(44167,10765,3,1,'2011-11-01 00:00:00'),(43045,93393,3,1,'2011-11-01 00:00:00'),(93394,93395,3,1,'2011-11-01 00:00:00'),(79427,43629,3,1,'2011-11-01 00:00:00'),(84720,45780,3,1,'2011-11-01 00:00:00'),(84720,23653,3,1,'2011-11-01 00:00:00'),(93396,93398,3,1,'2011-11-01 00:00:00'),(93399,41183,3,1,'2011-11-01 00:00:00'),(93401,12968,3,1,'2011-11-01 00:00:00'),(45913,12541,3,1,'2011-11-01 00:00:00'),(44381,93402,3,1,'2011-11-01 00:00:00'),(93404,22704,3,1,'2011-11-01 00:00:00'),(93405,19385,3,1,'2011-11-01 00:00:00'),(93406,14680,3,1,'2011-11-01 00:00:00'),(93407,18053,3,1,'2011-11-01 00:00:00'),(38398,89004,3,1,'2011-11-01 00:00:00'),(16817,93408,3,1,'2011-11-01 00:00:00'),(8798,23653,3,1,'2011-11-01 00:00:00'),(33053,7548,3,1,'2011-11-01 00:00:00'),(44627,18261,3,1,'2011-11-01 00:00:00'),(44627,12775,3,1,'2011-11-01 00:00:00'),(44668,85301,3,1,'2011-11-01 00:00:00'),(67969,14419,3,1,'2011-11-01 00:00:00'),(93409,15619,3,1,'2011-11-01 00:00:00'),(93370,16414,3,1,'2011-11-01 00:00:00'),(10924,93248,3,1,'2011-11-01 00:00:00'),(93410,28067,3,1,'2011-11-01 00:00:00'),(17166,18579,3,1,'2011-11-01 00:00:00'),(93411,37090,3,1,'2011-11-01 00:00:00'),(17165,93401,3,1,'2011-11-01 00:00:00'),(93412,93415,3,1,'2011-11-01 00:00:00'),(93416,93417,3,1,'2011-11-01 00:00:00'),(17295,17295,3,1,'2011-11-01 00:00:00'),(33354,89479,3,1,'2011-11-01 00:00:00'),(17342,93418,3,1,'2011-11-01 00:00:00'),(17330,93420,3,1,'2011-11-01 00:00:00'),(33407,91534,3,1,'2011-11-01 00:00:00'),(33407,93422,3,1,'2011-11-01 00:00:00'),(93424,93425,1,1,'2011-11-01 00:00:00'),(89726,93426,3,1,'2011-11-01 00:00:00'),(45402,93427,3,1,'2011-11-01 00:00:00'),(93429,41332,3,1,'2011-11-01 00:00:00'),(36380,60048,3,1,'2011-11-01 00:00:00'),(84766,43389,3,1,'2011-11-01 00:00:00'),(93432,93433,3,1,'2011-11-01 00:00:00'),(17678,17678,3,1,'2011-11-01 00:00:00'),(93436,93437,3,1,'2011-11-01 00:00:00'),(93439,89391,3,1,'2011-11-01 00:00:00'),(41158,93440,3,1,'2011-11-01 00:00:00'),(93442,93443,3,1,'2011-11-01 00:00:00'),(17874,31476,3,1,'2011-11-01 00:00:00'),(93444,93134,3,1,'2011-11-01 00:00:00'),(82651,17295,3,1,'2011-11-01 00:00:00'),(34050,21097,3,1,'2011-11-01 00:00:00'),(34050,13945,3,1,'2011-11-01 00:00:00'),(34050,4640,3,1,'2011-11-01 00:00:00'),(93445,66027,3,1,'2011-11-01 00:00:00'),(45686,6265,3,1,'2011-11-01 00:00:00'),(34207,28973,3,1,'2011-11-01 00:00:00'),(93446,4622,3,1,'2011-11-01 00:00:00'),(62756,35922,3,1,'2011-11-01 00:00:00'),(62756,83340,3,1,'2011-11-01 00:00:00'),(18129,18129,3,1,'2011-11-01 00:00:00'),(93447,63159,3,1,'2011-11-01 00:00:00'),(34423,60645,3,1,'2011-11-01 00:00:00'),(93448,42593,3,1,'2011-11-01 00:00:00'),(88951,93449,3,1,'2011-11-01 00:00:00'),(93450,39995,3,1,'2011-11-01 00:00:00'),(18361,8895,3,1,'2011-11-01 00:00:00'),(46163,93451,3,1,'2011-11-01 00:00:00'),(79640,32142,3,1,'2011-11-01 00:00:00'),(62892,93452,3,1,'2011-11-01 00:00:00'),(85744,33053,3,1,'2011-11-01 00:00:00'),(93453,5228,3,1,'2011-11-01 00:00:00'),(18671,93310,3,1,'2011-11-01 00:00:00'),(13460,84109,3,1,'2011-11-01 00:00:00'),(62939,93374,3,1,'2011-11-01 00:00:00'),(93455,93458,3,1,'2011-11-01 00:00:00'),(46332,93459,3,1,'2011-11-01 00:00:00'),(35148,21097,3,1,'2011-11-01 00:00:00'),(93462,38181,3,1,'2011-11-01 00:00:00'),(93463,18543,3,1,'2011-11-01 00:00:00'),(35439,81765,3,1,'2011-11-01 00:00:00'),(93464,41405,3,1,'2011-11-01 00:00:00'),(19264,11533,3,1,'2011-11-01 00:00:00'),(46720,93466,3,1,'2011-11-01 00:00:00'),(93467,8979,3,1,'2011-11-01 00:00:00'),(35902,36839,3,1,'2011-11-01 00:00:00'),(36038,43897,3,1,'2011-11-01 00:00:00'),(35901,92653,3,1,'2011-11-01 00:00:00'),(35922,39881,3,1,'2011-11-01 00:00:00'),(63125,77578,3,1,'2011-11-01 00:00:00'),(18255,12852,3,1,'2011-11-01 00:00:00'),(93469,46671,3,1,'2011-11-01 00:00:00'),(19374,4483,3,1,'2011-11-01 00:00:00'),(93470,19524,3,1,'2011-11-01 00:00:00'),(93471,93472,3,1,'2011-11-01 00:00:00'),(36672,93474,3,1,'2011-11-01 00:00:00'),(6358,8328,3,1,'2011-11-01 00:00:00'),(66651,46873,3,1,'2011-11-01 00:00:00'),(93475,19385,3,1,'2011-11-01 00:00:00'),(20811,79229,3,1,'2011-11-01 00:00:00'),(93476,82675,3,1,'2011-11-01 00:00:00'),(82675,62759,1,1,'2011-11-01 00:00:00'),(18181,18186,1,1,'2011-11-01 00:00:00'),(20991,82111,3,1,'2011-11-01 00:00:00'),(5140,43304,3,1,'2011-11-01 00:00:00'),(5302,93478,3,1,'2011-11-01 00:00:00'),(93479,82399,3,1,'2011-11-01 00:00:00'),(21095,17330,3,1,'2011-11-01 00:00:00'),(37028,10242,3,1,'2011-11-01 00:00:00'),(93483,60951,3,1,'2011-11-01 00:00:00'),(84901,18656,3,1,'2011-11-01 00:00:00'),(88226,93484,3,1,'2011-11-01 00:00:00'),(21231,42764,3,1,'2011-11-01 00:00:00'),(93485,93232,3,1,'2011-11-01 00:00:00'),(79405,45972,3,1,'2011-11-01 00:00:00'),(5904,93111,3,1,'2011-11-01 00:00:00'),(6080,93486,3,1,'2011-11-01 00:00:00'),(36989,92217,3,1,'2011-11-01 00:00:00'),(6220,46986,3,1,'2011-11-01 00:00:00'),(37605,66752,3,1,'2011-11-01 00:00:00'),(6653,33865,3,1,'2011-11-01 00:00:00'),(6837,32741,3,1,'2011-11-01 00:00:00'),(81975,93488,3,1,'2011-11-01 00:00:00'),(6949,42913,3,1,'2011-11-01 00:00:00'),(93489,28545,3,1,'2011-11-01 00:00:00'),(77248,93492,3,1,'2011-11-01 00:00:00'),(7408,32655,3,1,'2011-11-01 00:00:00'),(93493,13945,3,1,'2011-11-01 00:00:00'),(93496,25835,3,1,'2011-11-01 00:00:00'),(93043,93497,3,1,'2011-11-01 00:00:00'),(23209,24192,3,1,'2011-11-01 00:00:00'),(8604,93499,3,1,'2011-11-01 00:00:00'),(38616,36321,3,1,'2011-11-01 00:00:00'),(38618,5219,3,1,'2011-11-01 00:00:00'),(93500,93502,3,1,'2011-11-01 00:00:00'),(93503,4112,3,1,'2011-11-01 00:00:00'),(5320,32217,3,1,'2011-11-01 00:00:00'),(93504,93505,3,1,'2011-11-01 00:00:00'),(93506,46163,3,1,'2011-11-01 00:00:00'),(8979,65381,3,1,'2011-11-01 00:00:00'),(26120,93508,3,1,'2011-11-01 00:00:00'),(39126,36703,3,1,'2011-11-01 00:00:00'),(24249,93509,3,1,'2011-11-01 00:00:00'),(11066,33070,3,1,'2011-11-01 00:00:00'),(8925,34488,3,1,'2011-11-01 00:00:00'),(9357,91139,3,1,'2011-11-01 00:00:00'),(24782,93511,3,1,'2011-11-01 00:00:00'),(9697,93512,3,1,'2011-11-01 00:00:00'),(93513,6791,3,1,'2011-11-01 00:00:00'),(9978,35483,3,1,'2011-11-01 00:00:00'),(8730,43594,3,1,'2011-11-01 00:00:00'),(93515,28161,3,1,'2011-11-01 00:00:00'),(39874,18643,3,1,'2011-11-01 00:00:00'),(93516,93517,3,1,'2011-11-01 00:00:00'),(93519,93520,3,1,'2011-11-01 00:00:00'),(66537,78547,3,1,'2011-11-01 00:00:00'),(20492,43721,3,1,'2011-11-01 00:00:00'),(69939,8486,3,1,'2011-11-01 00:00:00'),(25882,93521,3,1,'2011-11-01 00:00:00'),(40211,46667,3,1,'2011-11-01 00:00:00'),(40211,15433,3,1,'2011-11-01 00:00:00'),(93522,93523,3,1,'2011-11-01 00:00:00'),(4752,4752,3,1,'2011-11-01 00:00:00'),(93524,93526,3,1,'2011-11-01 00:00:00'),(93527,45302,3,1,'2011-11-01 00:00:00'),(11042,25835,3,1,'2011-11-01 00:00:00'),(26174,67246,3,1,'2011-11-01 00:00:00'),(11308,93530,3,1,'2011-11-01 00:00:00'),(93531,93533,3,1,'2011-11-01 00:00:00'),(11325,12909,3,1,'2011-11-01 00:00:00'),(93310,93535,3,1,'2011-11-01 00:00:00'),(40477,46455,3,1,'2011-11-01 00:00:00'),(93536,26078,3,1,'2011-11-01 00:00:00'),(93538,93540,3,1,'2011-11-01 00:00:00'),(93542,24952,3,1,'2011-11-01 00:00:00'),(11713,37934,3,1,'2011-11-01 00:00:00'),(93545,21407,3,1,'2011-11-01 00:00:00'),(93546,93547,3,1,'2011-11-01 00:00:00'),(80732,6118,3,1,'2011-11-01 00:00:00'),(93548,62545,3,1,'2011-11-01 00:00:00'),(27032,93549,3,1,'2011-11-01 00:00:00'),(93550,36888,3,1,'2011-11-01 00:00:00'),(27209,17427,3,1,'2011-11-01 00:00:00'),(4224,93551,3,1,'2011-11-01 00:00:00'),(41245,93552,3,1,'2011-11-01 00:00:00'),(12381,93553,3,1,'2011-11-01 00:00:00'),(12381,44675,3,1,'2011-11-01 00:00:00'),(12381,16896,3,1,'2011-11-01 00:00:00'),(12381,17051,3,1,'2011-11-01 00:00:00'),(12490,14166,3,1,'2011-11-01 00:00:00'),(93554,18692,3,1,'2011-11-01 00:00:00'),(38228,93555,3,1,'2011-11-01 00:00:00'),(93556,93557,3,1,'2011-11-01 00:00:00'),(93558,93559,3,1,'2011-11-01 00:00:00'),(12724,18731,3,1,'2011-11-01 00:00:00'),(93560,76082,3,1,'2011-11-01 00:00:00'),(23138,93561,3,1,'2011-11-01 00:00:00'),(8111,37517,3,1,'2011-11-01 00:00:00'),(93505,79235,3,1,'2011-11-01 00:00:00'),(12947,79435,3,1,'2011-11-01 00:00:00'),(93562,93563,3,1,'2011-11-01 00:00:00'),(93564,78569,3,1,'2011-11-01 00:00:00'),(13021,87683,3,1,'2011-11-01 00:00:00'),(13049,39664,3,1,'2011-11-01 00:00:00'),(41814,75406,3,1,'2011-11-01 00:00:00'),(67751,93567,3,1,'2011-11-01 00:00:00'),(41916,93047,3,1,'2011-11-01 00:00:00'),(93568,93569,3,1,'2011-11-01 00:00:00'),(93570,4224,3,1,'2011-11-01 00:00:00'),(89481,60592,3,1,'2011-11-01 00:00:00'),(42198,11120,3,1,'2011-11-01 00:00:00'),(93571,43716,3,1,'2011-11-01 00:00:00'),(42297,31187,3,1,'2011-11-01 00:00:00'),(42365,93574,3,1,'2011-11-01 00:00:00'),(93576,12657,3,1,'2011-11-01 00:00:00'),(66027,93577,3,1,'2011-11-01 00:00:00'),(93578,93579,3,1,'2011-11-01 00:00:00'),(6031,6028,3,NULL,NULL),(22768,62985,3,1,'2011-11-01 00:00:00'),(93581,4861,3,1,'2011-11-01 00:00:00'),(13978,93582,3,1,'2011-11-01 00:00:00'),(8745,7601,3,1,'2011-11-01 00:00:00'),(13945,66952,3,1,'2011-11-01 00:00:00'),(13945,46896,3,1,'2011-11-01 00:00:00'),(29576,93585,3,1,'2011-11-01 00:00:00'),(80767,6789,3,1,'2011-11-01 00:00:00'),(93586,93587,3,1,'2011-11-01 00:00:00'),(30061,41183,3,1,'2011-11-01 00:00:00'),(14403,42058,3,1,'2011-11-01 00:00:00'),(14419,93588,3,1,'2011-11-01 00:00:00'),(14419,92653,3,1,'2011-11-01 00:00:00'),(42966,33939,3,1,'2011-11-01 00:00:00'),(30202,93589,3,1,'2011-11-01 00:00:00'),(88942,93592,3,1,'2011-11-01 00:00:00'),(93594,92975,3,1,'2011-11-01 00:00:00'),(84036,38284,3,1,'2011-11-01 00:00:00'),(83989,44539,3,1,'2011-11-01 00:00:00'),(85449,14983,3,1,'2011-11-01 00:00:00'),(66205,38093,3,1,'2011-11-01 00:00:00'),(93595,82469,3,1,'2011-11-01 00:00:00'),(93596,14635,3,1,'2011-11-01 00:00:00'),(93131,42414,3,1,'2011-11-01 00:00:00'),(62023,8267,3,1,'2011-11-01 00:00:00'),(43449,35902,3,1,'2011-11-01 00:00:00'),(5803,10231,3,1,'2011-11-01 00:00:00'),(15224,39928,3,1,'2011-11-01 00:00:00'),(85517,93504,3,1,'2011-11-01 00:00:00'),(93598,46149,3,1,'2011-11-01 00:00:00'),(15637,14699,3,1,'2011-11-01 00:00:00'),(78553,93599,3,1,'2011-11-01 00:00:00'),(13353,85301,3,1,'2011-11-01 00:00:00'),(93600,93601,3,1,'2011-11-01 00:00:00'),(31654,93602,3,1,'2011-11-01 00:00:00'),(31722,93603,3,1,'2011-11-01 00:00:00'),(31898,8486,3,1,'2011-11-01 00:00:00'),(93604,93609,3,1,'2011-11-01 00:00:00'),(31876,75585,3,1,'2011-11-01 00:00:00'),(31928,62263,3,1,'2011-11-01 00:00:00'),(8874,44285,3,1,'2011-11-01 00:00:00'),(44176,25032,3,1,'2011-11-01 00:00:00'),(62263,80096,3,1,'2011-11-01 00:00:00'),(44146,93610,3,1,'2011-11-01 00:00:00'),(93612,11026,3,1,'2011-11-01 00:00:00'),(93401,44627,3,1,'2011-11-01 00:00:00'),(93613,33153,3,1,'2011-11-01 00:00:00'),(32192,8810,3,1,'2011-11-01 00:00:00'),(76773,36920,3,1,'2011-11-01 00:00:00'),(44122,6080,3,1,'2011-11-01 00:00:00'),(93615,93618,3,1,'2011-11-01 00:00:00'),(16631,93619,3,1,'2011-11-01 00:00:00'),(65955,23366,3,1,'2011-11-01 00:00:00'),(16679,12670,3,1,'2011-11-01 00:00:00'),(79593,89048,3,1,'2011-11-01 00:00:00'),(16741,30469,3,1,'2011-11-01 00:00:00'),(44577,42581,3,1,'2011-11-01 00:00:00'),(32531,44539,3,1,'2011-11-01 00:00:00'),(93620,50951,3,1,'2011-11-01 00:00:00'),(32658,93621,3,1,'2011-11-01 00:00:00'),(93622,21664,3,1,'2011-11-01 00:00:00'),(93623,93627,3,1,'2011-11-01 00:00:00'),(32911,27613,3,1,'2011-11-01 00:00:00'),(32980,31388,3,1,'2011-11-01 00:00:00'),(44840,14363,3,1,'2011-11-01 00:00:00'),(49312,5000,3,1,'2011-11-01 00:00:00'),(7918,41280,3,1,'2011-11-01 00:00:00'),(45070,93631,3,1,'2011-11-01 00:00:00'),(93172,37103,3,1,'2011-11-01 00:00:00'),(85635,93632,3,1,'2011-11-01 00:00:00'),(45331,86604,3,1,'2011-11-01 00:00:00'),(45302,29571,3,1,'2011-11-01 00:00:00'),(15237,93634,3,1,'2011-11-01 00:00:00'),(15237,37831,3,1,'2011-11-01 00:00:00'),(93636,93637,3,1,'2011-11-01 00:00:00'),(93638,37049,3,1,'2011-11-01 00:00:00'),(93640,19290,3,1,'2011-11-01 00:00:00'),(93641,93642,3,1,'2011-11-01 00:00:00'),(93643,93644,3,1,'2011-11-01 00:00:00'),(89031,10868,3,1,'2011-11-01 00:00:00'),(42022,93645,3,1,'2011-11-01 00:00:00'),(93646,61732,3,1,'2011-11-01 00:00:00'),(34114,93648,3,1,'2011-11-01 00:00:00'),(45779,61291,3,1,'2011-11-01 00:00:00'),(6639,93649,3,1,'2011-11-01 00:00:00'),(93650,15141,3,1,'2011-11-01 00:00:00'),(93651,22494,3,1,'2011-11-01 00:00:00'),(93187,93652,3,1,'2011-11-01 00:00:00'),(34355,83195,3,1,'2011-11-01 00:00:00'),(93653,93654,3,1,'2011-11-01 00:00:00'),(84343,42764,3,1,'2011-11-01 00:00:00'),(93656,42256,3,1,'2011-11-01 00:00:00'),(93657,92936,3,1,'2011-11-01 00:00:00'),(79640,93658,3,1,'2011-11-01 00:00:00'),(93659,93660,3,1,'2011-11-01 00:00:00'),(34843,8377,3,1,'2011-11-01 00:00:00'),(46302,79536,3,1,'2011-11-01 00:00:00'),(93662,93663,3,1,'2011-11-01 00:00:00'),(62956,86401,3,1,'2011-11-01 00:00:00'),(93204,93665,3,1,'2011-11-01 00:00:00'),(46667,32918,3,1,'2011-11-01 00:00:00'),(46671,16980,3,1,'2011-11-01 00:00:00'),(19323,44756,3,1,'2011-11-01 00:00:00'),(91833,93666,3,1,'2011-11-01 00:00:00'),(35916,80391,3,1,'2011-11-01 00:00:00'),(63159,80528,3,1,'2011-11-01 00:00:00'),(93668,33032,3,1,'2011-11-01 00:00:00'),(93669,93670,3,1,'2011-11-01 00:00:00'),(19523,7831,3,1,'2011-11-01 00:00:00'),(19524,79346,3,1,'2011-11-01 00:00:00'),(79665,4708,3,1,'2011-11-01 00:00:00'),(93215,13910,3,1,'2011-11-01 00:00:00'),(93671,46151,3,1,'2011-11-01 00:00:00'),(93676,93677,3,1,'2011-11-01 00:00:00'),(67576,17014,3,1,'2011-11-01 00:00:00'),(21555,93686,3,1,'2011-11-01 00:00:00'),(93687,43462,3,1,'2011-11-01 00:00:00'),(65719,93688,3,1,'2011-11-01 00:00:00'),(93689,93691,3,1,'2011-11-01 00:00:00'),(4603,93692,3,1,'2011-11-01 00:00:00'),(93693,4975,3,1,'2011-11-01 00:00:00'),(93694,12079,3,1,'2011-11-01 00:00:00'),(79506,28285,3,1,'2011-11-01 00:00:00'),(93696,4065,3,1,'2011-11-01 00:00:00'),(28362,6915,3,1,'2011-11-01 00:00:00'),(28549,16927,3,1,'2011-11-01 00:00:00'),(42282,8116,3,1,'2011-11-01 00:00:00'),(79238,13945,3,1,'2011-11-01 00:00:00'),(29468,39812,3,1,'2011-11-01 00:00:00'),(32824,93697,3,1,'2011-11-01 00:00:00'),(62523,41286,3,1,'2011-11-01 00:00:00'),(33778,41104,3,1,'2011-11-01 00:00:00'),(18153,45707,3,1,'2011-11-01 00:00:00'),(9442,76773,3,1,'2011-11-01 00:00:00'),(89284,14507,3,1,'2011-11-01 00:00:00'),(41479,9653,3,1,'2011-11-01 00:00:00'),(93714,93716,3,1,'2011-11-01 00:00:00'),(182289,191305,1,1,'2011-11-01 00:00:00'),(182288,19094,1,1,'2011-11-01 00:00:00'),(8184,8190,1,1,'2011-11-01 00:00:00'),(184394,191306,1,1,'2011-11-01 00:00:00'),(184567,191307,1,1,'2011-11-01 00:00:00'),(184566,184568,1,1,'2011-11-01 00:00:00'),(185628,191308,1,1,'2011-11-01 00:00:00'),(5921,185629,1,1,'2011-11-01 00:00:00'),(191309,188308,1,1,'2011-11-01 00:00:00'),(102108,185819,1,1,'2011-11-01 00:00:00'),(1449,1453,2,1,'2011-11-01 00:00:00'),(1531,1758,2,1,'2011-11-01 00:00:00'),(1836,1842,2,1,'2011-11-01 00:00:00'),(2430,2431,2,1,'2011-11-01 00:00:00'),(2448,2449,2,1,'2011-11-01 00:00:00'),(2591,2592,2,1,'2011-11-01 00:00:00'),(345,2594,2,1,'2011-11-01 00:00:00'),(2605,2606,2,1,'2011-11-01 00:00:00'),(2689,2692,2,1,'2011-11-01 00:00:00'),(2175,2761,2,1,'2011-11-01 00:00:00'),(1722,2801,2,1,'2011-11-01 00:00:00'),(2838,2841,2,1,'2011-11-01 00:00:00'),(2907,2911,2,1,'2011-11-01 00:00:00'),(2950,2952,2,1,'2011-11-01 00:00:00'),(330,3141,2,1,'2011-11-01 00:00:00'),(3252,3256,2,1,'2011-11-01 00:00:00'),(3262,3264,2,1,'2011-11-01 00:00:00'),(3286,3288,2,1,'2011-11-01 00:00:00'),(1999,3327,2,1,'2011-11-01 00:00:00'),(2695,3380,2,1,'2011-11-01 00:00:00'),(3381,3382,2,1,'2011-11-01 00:00:00'),(3431,3434,2,1,'2011-11-01 00:00:00'),(3468,3470,2,1,'2011-11-01 00:00:00'),(1027,3482,2,1,'2011-11-01 00:00:00'),(3583,3586,2,1,'2011-11-01 00:00:00'),(649,3649,2,1,'2011-11-01 00:00:00'),(3189,3690,2,1,'2011-11-01 00:00:00'),(3708,3749,2,1,'2011-11-01 00:00:00'),(3803,3805,2,1,'2011-11-01 00:00:00'),(1163,3817,2,1,'2011-11-01 00:00:00'),(3597,3858,2,1,'2011-11-01 00:00:00'),(3861,3863,2,1,'2011-11-01 00:00:00'),(99931,99935,1,1,'2011-11-01 00:00:00'),(99930,99932,1,1,'2011-11-01 00:00:00'),(101221,101222,2,1,'2011-11-01 00:00:00'),(104588,104589,2,1,'2011-11-01 00:00:00'),(104618,104619,2,1,'2011-11-01 00:00:00'),(104617,4285,2,1,'2011-11-01 00:00:00'),(105555,105556,2,1,'2011-11-01 00:00:00'),(105861,50933,4,1,'2011-11-01 00:00:00'),(105908,105910,1,1,'2011-11-01 00:00:00'),(4713,105909,1,1,'2011-11-01 00:00:00'),(106669,106670,2,1,'2011-11-01 00:00:00'),(107287,107288,2,1,'2011-11-01 00:00:00'),(108178,108179,2,1,'2011-11-01 00:00:00'),(80596,9099,2,1,'2011-11-01 00:00:00'),(108866,108867,2,1,'2011-11-01 00:00:00'),(9524,110497,2,1,'2011-11-01 00:00:00'),(110499,110500,3,1,'2011-11-01 00:00:00'),(110589,110591,3,1,'2011-11-01 00:00:00'),(111016,111017,3,1,'2011-11-01 00:00:00'),(111026,191310,3,1,'2011-11-01 00:00:00'),(111123,191311,3,1,'2011-11-01 00:00:00'),(111300,191312,3,1,'2011-11-01 00:00:00'),(111544,191313,3,1,'2011-11-01 00:00:00'),(12280,12233,3,1,'2011-11-01 00:00:00'),(19927,19928,2,1,'2011-11-01 00:00:00'),(20079,20080,2,1,'2011-11-01 00:00:00'),(20081,20072,2,1,'2011-11-01 00:00:00'),(20223,20374,2,1,'2011-11-01 00:00:00'),(20223,20376,2,1,'2011-11-01 00:00:00'),(20374,20376,2,1,'2011-11-01 00:00:00'),(20384,20385,2,1,'2011-11-01 00:00:00'),(68344,68390,2,1,'2011-11-01 00:00:00'),(68984,68985,2,1,'2011-11-01 00:00:00'),(68984,68986,2,1,'2011-11-01 00:00:00'),(68985,68986,2,1,'2011-11-01 00:00:00'),(68991,68885,2,1,'2011-11-01 00:00:00'),(69008,69009,2,1,'2011-11-01 00:00:00'),(69112,69115,2,1,'2011-11-01 00:00:00'),(69165,69166,2,1,'2011-11-01 00:00:00'),(69165,69168,2,1,'2011-11-01 00:00:00'),(69166,69168,2,1,'2011-11-01 00:00:00'),(69179,69180,2,1,'2011-11-01 00:00:00'),(69237,69238,2,1,'2011-11-01 00:00:00'),(68995,68994,2,1,'2011-11-01 00:00:00'),(69286,67107,2,1,'2011-11-01 00:00:00'),(68958,68959,2,1,'2011-11-01 00:00:00'),(67081,67082,2,1,'2011-11-01 00:00:00'),(38467,38469,1,1,'2011-11-01 00:00:00'),(38466,38468,1,1,'2011-11-01 00:00:00'),(191314,191315,1,2,'2011-11-01 00:00:00'),(191316,191317,1,2,'2011-11-01 00:00:00'),(191316,191319,1,2,'2011-11-01 00:00:00'),(68316,54294,1,2,'2011-11-01 00:00:00'),(53777,63896,1,2,'2011-11-01 00:00:00'),(53777,63382,1,2,'2011-11-01 00:00:00'),(53777,63977,1,2,'2011-11-01 00:00:00'),(63896,53777,1,2,'2011-11-01 00:00:00'),(54294,68316,1,2,'2011-11-01 00:00:00'),(54294,63484,1,2,'2011-11-01 00:00:00'),(51264,54118,1,2,'2011-11-01 00:00:00'),(51270,74449,1,2,'2011-11-01 00:00:00'),(51276,191320,1,2,'2011-11-01 00:00:00'),(51276,191321,1,2,'2011-11-01 00:00:00'),(97049,191322,1,2,'2011-11-01 00:00:00'),(97049,97050,1,2,'2011-11-01 00:00:00'),(51295,51296,1,2,'2011-11-01 00:00:00'),(51320,51321,1,2,'2011-11-01 00:00:00'),(191323,191324,1,2,'2011-11-01 00:00:00'),(58605,191327,1,2,'2011-11-01 00:00:00'),(51629,55829,1,2,'2011-11-01 00:00:00'),(51629,191328,1,2,'2011-11-01 00:00:00'),(191329,191329,1,2,'2011-11-01 00:00:00'),(63446,63438,1,2,'2011-11-01 00:00:00'),(73818,191330,1,2,'2011-11-01 00:00:00'),(51373,57936,1,2,'2011-11-01 00:00:00'),(73877,191331,1,2,'2011-11-01 00:00:00'),(74095,97069,1,2,'2011-11-01 00:00:00'),(74138,191332,1,2,'2011-11-01 00:00:00'),(63576,19760,1,2,'2011-11-01 00:00:00'),(73426,73844,1,2,'2011-11-01 00:00:00'),(51452,191333,1,2,'2011-11-01 00:00:00'),(191334,73248,1,2,'2011-11-01 00:00:00'),(73248,191334,1,2,'2011-11-01 00:00:00'),(70750,51458,1,2,'2011-11-01 00:00:00'),(73773,191335,1,2,'2011-11-01 00:00:00'),(73667,191336,1,2,'2011-11-01 00:00:00'),(73303,191337,1,2,'2011-11-01 00:00:00'),(58631,51350,1,2,'2011-11-01 00:00:00'),(51483,191338,1,2,'2011-11-01 00:00:00'),(73340,191323,1,2,'2011-11-01 00:00:00'),(73340,191324,1,2,'2011-11-01 00:00:00'),(63540,191339,1,2,'2011-11-01 00:00:00'),(74487,74488,1,2,'2011-11-01 00:00:00'),(191340,56469,1,2,'2011-11-01 00:00:00'),(191341,56469,1,2,'2011-11-01 00:00:00'),(54770,54771,1,2,'2011-11-01 00:00:00'),(51574,51246,1,2,'2011-11-01 00:00:00'),(55731,55730,1,2,'2011-11-01 00:00:00'),(51738,57596,1,2,'2011-11-01 00:00:00'),(51938,51807,1,2,'2011-11-01 00:00:00'),(74305,191342,1,2,'2011-11-01 00:00:00'),(74478,191343,1,2,'2011-11-01 00:00:00'),(74478,191345,1,2,'2011-11-01 00:00:00'),(74222,191347,1,2,'2011-11-01 00:00:00'),(74222,191349,1,2,'2011-11-01 00:00:00'),(70756,51590,1,2,'2011-11-01 00:00:00'),(191347,191349,1,2,'2011-11-01 00:00:00'),(191343,191345,1,2,'2011-11-01 00:00:00'),(73967,191352,1,2,'2011-11-01 00:00:00'),(73998,191352,1,2,'2011-11-01 00:00:00'),(97021,191353,1,2,'2011-11-01 00:00:00'),(97027,191354,1,2,'2011-11-01 00:00:00'),(74207,191355,1,2,'2011-11-01 00:00:00'),(74908,63300,1,2,'2011-11-01 00:00:00'),(73797,73780,1,2,'2011-11-01 00:00:00'),(74570,191356,1,2,'2011-11-01 00:00:00'),(74428,191358,1,2,'2011-11-01 00:00:00'),(74428,63535,1,2,'2011-11-01 00:00:00'),(58644,57933,1,2,'2011-11-01 00:00:00'),(74891,51696,1,2,'2011-11-01 00:00:00'),(63535,191358,1,2,'2011-11-01 00:00:00'),(74828,51914,1,2,'2011-11-01 00:00:00'),(191359,191361,1,2,'2011-11-01 00:00:00'),(73720,73696,1,2,'2011-11-01 00:00:00'),(63590,191362,1,2,'2011-11-01 00:00:00'),(191363,56476,1,2,'2011-11-01 00:00:00'),(74989,191363,1,2,'2011-11-01 00:00:00'),(74989,56476,1,2,'2011-11-01 00:00:00'),(97002,191364,1,2,'2011-11-01 00:00:00'),(70765,51777,1,2,'2011-11-01 00:00:00'),(51791,51792,1,2,'2011-11-01 00:00:00'),(51796,68334,1,2,'2011-11-01 00:00:00'),(74281,73812,1,2,'2011-11-01 00:00:00'),(51808,51809,1,2,'2011-11-01 00:00:00'),(63258,63448,1,2,'2011-11-01 00:00:00'),(51826,191365,1,2,'2011-11-01 00:00:00'),(63448,63258,1,2,'2011-11-01 00:00:00'),(51910,57461,1,2,'2011-11-01 00:00:00'),(51898,191366,1,2,'2011-11-01 00:00:00'),(191367,191370,1,2,'2011-11-01 00:00:00'),(51506,191372,1,2,'2011-11-01 00:00:00'),(74143,191373,1,2,'2011-11-01 00:00:00'),(51968,191375,1,2,'2011-11-01 00:00:00'),(51968,191376,1,2,'2011-11-01 00:00:00'),(191376,191375,1,2,'2011-11-01 00:00:00'),(63349,63350,1,2,'2011-11-01 00:00:00'),(52030,191377,1,2,'2011-11-01 00:00:00'),(191378,52048,1,2,'2011-11-01 00:00:00'),(74565,191379,1,2,'2011-11-01 00:00:00'),(58659,191380,1,2,'2011-11-01 00:00:00'),(73719,191381,1,2,'2011-11-01 00:00:00'),(51954,52011,1,2,'2011-11-01 00:00:00'),(74857,63530,1,2,'2011-11-01 00:00:00'),(74845,191383,1,2,'2011-11-01 00:00:00'),(52192,52198,1,2,'2011-11-01 00:00:00'),(70787,191387,1,2,'2011-11-01 00:00:00'),(52194,191388,1,2,'2011-11-01 00:00:00'),(52196,191389,1,2,'2011-11-01 00:00:00'),(75106,191391,1,2,'2011-11-01 00:00:00'),(64009,68320,1,2,'2011-11-01 00:00:00'),(73794,191392,1,2,'2011-11-01 00:00:00'),(63412,52229,1,2,'2011-11-01 00:00:00'),(63412,52230,1,2,'2011-11-01 00:00:00'),(73973,73166,1,2,'2011-11-01 00:00:00'),(74817,191393,1,2,'2011-11-01 00:00:00'),(74817,19901,1,2,'2011-11-01 00:00:00'),(74546,191394,1,2,'2011-11-01 00:00:00'),(70791,52265,1,2,'2011-11-01 00:00:00'),(74308,191397,1,2,'2011-11-01 00:00:00'),(52281,63574,1,2,'2011-11-01 00:00:00'),(63574,52281,1,2,'2011-11-01 00:00:00'),(74841,74089,1,2,'2011-11-01 00:00:00'),(75032,191399,1,2,'2011-11-01 00:00:00'),(97000,191400,1,2,'2011-11-01 00:00:00'),(73754,191401,1,2,'2011-11-01 00:00:00'),(191402,68233,1,2,'2011-11-01 00:00:00'),(68233,191402,1,2,'2011-11-01 00:00:00'),(68135,64080,1,2,'2011-11-01 00:00:00'),(73473,74233,1,2,'2011-11-01 00:00:00'),(73473,73475,1,2,'2011-11-01 00:00:00'),(73473,191403,1,2,'2011-11-01 00:00:00'),(74233,73475,1,2,'2011-11-01 00:00:00'),(74233,191403,1,2,'2011-11-01 00:00:00'),(73475,191403,1,2,'2011-11-01 00:00:00'),(191403,74233,1,2,'2011-11-01 00:00:00'),(54774,63413,1,2,'2011-11-01 00:00:00'),(70797,191405,1,2,'2011-11-01 00:00:00'),(63413,54774,1,2,'2011-11-01 00:00:00'),(58666,191406,1,2,'2011-11-01 00:00:00'),(73829,191407,1,2,'2011-11-01 00:00:00'),(74121,191408,1,2,'2011-11-01 00:00:00'),(64008,191409,1,2,'2011-11-01 00:00:00'),(52490,191412,1,2,'2011-11-01 00:00:00'),(73281,191413,1,2,'2011-11-01 00:00:00'),(52426,191416,1,2,'2011-11-01 00:00:00'),(70799,191417,1,2,'2011-11-01 00:00:00'),(74115,97125,1,2,'2011-11-01 00:00:00'),(73435,191419,1,2,'2011-11-01 00:00:00'),(191421,68125,1,2,'2011-11-01 00:00:00'),(73881,191422,1,2,'2011-11-01 00:00:00'),(73172,191423,1,2,'2011-11-01 00:00:00'),(74246,191424,1,2,'2011-11-01 00:00:00'),(70830,51878,1,2,'2011-11-01 00:00:00'),(52649,52648,1,2,'2011-11-01 00:00:00'),(73966,191426,1,2,'2011-11-01 00:00:00'),(63570,191427,1,2,'2011-11-01 00:00:00'),(191428,191429,1,2,'2011-11-01 00:00:00'),(191428,191431,1,2,'2011-11-01 00:00:00'),(54358,58548,1,2,'2011-11-01 00:00:00'),(191433,63520,1,2,'2011-11-01 00:00:00'),(52230,63412,1,2,'2011-11-01 00:00:00'),(63259,63726,1,2,'2011-11-01 00:00:00'),(191434,74074,1,2,'2011-11-01 00:00:00'),(191437,191438,1,2,'2011-11-01 00:00:00'),(74103,74102,1,2,'2011-11-01 00:00:00'),(73584,191439,1,2,'2011-11-01 00:00:00'),(73205,191440,1,2,'2011-11-01 00:00:00'),(191441,191442,1,2,'2011-11-01 00:00:00'),(191441,63662,1,2,'2011-11-01 00:00:00'),(73700,191443,1,2,'2011-11-01 00:00:00'),(73538,191444,1,2,'2011-11-01 00:00:00'),(52829,52828,1,2,'2011-11-01 00:00:00'),(52834,63406,1,2,'2011-11-01 00:00:00'),(73408,73319,1,2,'2011-11-01 00:00:00'),(74687,74654,1,2,'2011-11-01 00:00:00'),(73695,73176,1,2,'2011-11-01 00:00:00'),(19901,191393,1,2,'2011-11-01 00:00:00'),(74654,74687,1,2,'2011-11-01 00:00:00'),(191445,63888,1,2,'2011-11-01 00:00:00'),(73822,191446,1,2,'2011-11-01 00:00:00'),(73912,191447,1,2,'2011-11-01 00:00:00'),(52956,191448,1,2,'2011-11-01 00:00:00'),(52997,63959,1,2,'2011-11-01 00:00:00'),(63348,63449,1,2,'2011-11-01 00:00:00'),(53022,53062,1,2,'2011-11-01 00:00:00'),(74411,191449,1,2,'2011-11-01 00:00:00'),(74192,191450,1,2,'2011-11-01 00:00:00'),(74459,97063,1,2,'2011-11-01 00:00:00'),(74457,97063,1,2,'2011-11-01 00:00:00'),(74236,191452,1,2,'2011-11-01 00:00:00'),(191429,191431,1,2,'2011-11-01 00:00:00'),(63742,73403,1,2,'2011-11-01 00:00:00'),(74396,191455,1,2,'2011-11-01 00:00:00'),(73637,191456,1,2,'2011-11-01 00:00:00'),(191457,68199,1,2,'2011-11-01 00:00:00'),(74859,191457,1,2,'2011-11-01 00:00:00'),(53098,58698,1,2,'2011-11-01 00:00:00'),(74877,191458,1,2,'2011-11-01 00:00:00'),(53149,191459,1,2,'2011-11-01 00:00:00'),(73883,191460,1,2,'2011-11-01 00:00:00'),(53230,53231,1,2,'2011-11-01 00:00:00'),(74718,191461,1,2,'2011-11-01 00:00:00'),(73519,191462,1,2,'2011-11-01 00:00:00'),(53306,57836,1,2,'2011-11-01 00:00:00'),(53307,53308,1,2,'2011-11-01 00:00:00'),(53314,191463,1,2,'2011-11-01 00:00:00'),(74137,191464,1,2,'2011-11-01 00:00:00'),(53344,191465,1,2,'2011-11-01 00:00:00'),(73186,63447,1,2,'2011-11-01 00:00:00'),(73799,191466,1,2,'2011-11-01 00:00:00'),(191467,68279,1,2,'2011-11-01 00:00:00'),(68279,191467,1,2,'2011-11-01 00:00:00'),(53391,191468,1,2,'2011-11-01 00:00:00'),(73602,191469,1,2,'2011-11-01 00:00:00'),(53403,191470,1,2,'2011-11-01 00:00:00'),(73687,191471,1,2,'2011-11-01 00:00:00'),(53410,51877,1,2,'2011-11-01 00:00:00'),(53424,53424,1,2,'2011-11-01 00:00:00'),(70872,53508,1,2,'2011-11-01 00:00:00'),(74023,191473,1,2,'2011-11-01 00:00:00'),(53501,191474,1,2,'2011-11-01 00:00:00'),(53519,191475,1,2,'2011-11-01 00:00:00'),(53508,70872,1,2,'2011-11-01 00:00:00'),(63625,68361,1,2,'2011-11-01 00:00:00'),(53471,53472,1,2,'2011-11-01 00:00:00'),(74404,191476,1,2,'2011-11-01 00:00:00'),(74932,191477,1,2,'2011-11-01 00:00:00'),(73712,191478,1,2,'2011-11-01 00:00:00'),(53646,63454,1,2,'2011-11-01 00:00:00'),(74480,191479,1,2,'2011-11-01 00:00:00'),(74171,191480,1,2,'2011-11-01 00:00:00'),(53684,53654,1,2,'2011-11-01 00:00:00'),(73346,191481,1,2,'2011-11-01 00:00:00'),(53704,191483,1,2,'2011-11-01 00:00:00'),(73650,191484,1,2,'2011-11-01 00:00:00'),(53472,53471,1,2,'2011-11-01 00:00:00'),(53728,191485,1,2,'2011-11-01 00:00:00'),(53736,53738,1,2,'2011-11-01 00:00:00'),(53743,53742,1,2,'2011-11-01 00:00:00'),(70888,53841,1,2,'2011-11-01 00:00:00'),(97032,191487,1,2,'2011-11-01 00:00:00'),(68254,191488,1,2,'2011-11-01 00:00:00'),(53817,68321,1,2,'2011-11-01 00:00:00'),(71176,71175,1,2,'2011-11-01 00:00:00'),(53738,53736,1,2,'2011-11-01 00:00:00'),(75006,191489,1,2,'2011-11-01 00:00:00'),(191491,191492,1,2,'2011-11-01 00:00:00'),(73338,191495,1,2,'2011-11-01 00:00:00'),(74543,63625,1,2,'2011-11-01 00:00:00'),(73714,191496,1,2,'2011-11-01 00:00:00'),(75023,53904,1,2,'2011-11-01 00:00:00'),(53930,191497,1,2,'2011-11-01 00:00:00'),(63707,63708,1,2,'2011-11-01 00:00:00'),(74043,191498,1,2,'2011-11-01 00:00:00'),(57181,56218,1,2,'2011-11-01 00:00:00'),(54066,191499,1,2,'2011-11-01 00:00:00'),(54077,70984,1,2,'2011-11-01 00:00:00'),(191500,191502,1,2,'2011-11-01 00:00:00'),(73289,74656,1,2,'2011-11-01 00:00:00'),(191505,191506,1,2,'2011-11-01 00:00:00'),(54184,54185,1,2,'2011-11-01 00:00:00'),(54222,191508,1,2,'2011-11-01 00:00:00'),(70908,191509,1,2,'2011-11-01 00:00:00'),(70909,191511,1,2,'2011-11-01 00:00:00'),(74266,58697,1,2,'2011-11-01 00:00:00'),(73871,68269,1,2,'2011-11-01 00:00:00'),(74187,191513,1,2,'2011-11-01 00:00:00'),(70910,191514,1,2,'2011-11-01 00:00:00'),(53914,53958,1,2,'2011-11-01 00:00:00'),(74004,191516,1,2,'2011-11-01 00:00:00'),(73765,191517,1,2,'2011-11-01 00:00:00'),(52453,54065,1,2,'2011-11-01 00:00:00'),(52527,191518,1,2,'2011-11-01 00:00:00'),(54449,191519,1,2,'2011-11-01 00:00:00'),(54396,191520,1,2,'2011-11-01 00:00:00'),(70917,52564,1,2,'2011-11-01 00:00:00'),(191317,191319,1,2,'2011-11-01 00:00:00'),(75033,191521,1,2,'2011-11-01 00:00:00'),(191522,51876,1,2,'2011-11-01 00:00:00'),(51876,191522,1,2,'2011-11-01 00:00:00'),(54613,191523,1,2,'2011-11-01 00:00:00'),(63317,191524,1,2,'2011-11-01 00:00:00'),(191525,63317,1,2,'2011-11-01 00:00:00'),(191526,68295,1,2,'2011-11-01 00:00:00'),(74972,191527,1,2,'2011-11-01 00:00:00'),(74972,63655,1,2,'2011-11-01 00:00:00'),(53735,53565,1,2,'2011-11-01 00:00:00'),(54678,191528,1,2,'2011-11-01 00:00:00'),(73273,191529,1,2,'2011-11-01 00:00:00'),(54687,191530,1,2,'2011-11-01 00:00:00'),(97086,97030,1,2,'2011-11-01 00:00:00'),(75054,191532,1,2,'2011-11-01 00:00:00'),(68098,63519,1,2,'2011-11-01 00:00:00'),(74392,191533,1,2,'2011-11-01 00:00:00'),(74230,74233,1,2,'2011-11-01 00:00:00'),(74230,191403,1,2,'2011-11-01 00:00:00'),(74423,191403,1,2,'2011-11-01 00:00:00'),(74240,191534,1,2,'2011-11-01 00:00:00'),(74240,74239,1,2,'2011-11-01 00:00:00'),(73359,74233,1,2,'2011-11-01 00:00:00'),(73359,191403,1,2,'2011-11-01 00:00:00'),(68342,63595,1,2,'2011-11-01 00:00:00'),(52403,191535,1,2,'2011-11-01 00:00:00'),(54750,191536,1,2,'2011-11-01 00:00:00'),(73284,191537,1,2,'2011-11-01 00:00:00'),(191538,96992,1,2,'2011-11-01 00:00:00'),(74536,191539,1,2,'2011-11-01 00:00:00'),(74873,63284,1,2,'2011-11-01 00:00:00'),(73339,191540,1,2,'2011-11-01 00:00:00'),(74701,191541,1,2,'2011-11-01 00:00:00'),(74934,191544,1,2,'2011-11-01 00:00:00'),(63606,63695,1,2,'2011-11-01 00:00:00'),(191545,63339,1,2,'2011-11-01 00:00:00'),(54864,56634,1,2,'2011-11-01 00:00:00'),(74262,191546,1,2,'2011-11-01 00:00:00'),(191547,191548,1,2,'2011-11-01 00:00:00'),(74008,191550,1,2,'2011-11-01 00:00:00'),(74403,191551,1,2,'2011-11-01 00:00:00'),(73663,191552,1,2,'2011-11-01 00:00:00'),(73701,191553,1,2,'2011-11-01 00:00:00'),(73850,191554,1,2,'2011-11-01 00:00:00'),(97100,97101,1,2,'2011-11-01 00:00:00'),(51878,70830,1,2,'2011-11-01 00:00:00'),(64080,68135,1,2,'2011-11-01 00:00:00'),(73301,191556,1,2,'2011-11-01 00:00:00'),(74158,63362,1,2,'2011-11-01 00:00:00'),(74136,191559,1,2,'2011-11-01 00:00:00'),(63977,63382,1,2,'2011-11-01 00:00:00'),(191560,68225,1,2,'2011-11-01 00:00:00'),(75069,191561,1,2,'2011-11-01 00:00:00'),(51549,70753,1,2,'2011-11-01 00:00:00'),(52454,51657,1,2,'2011-11-01 00:00:00'),(52528,191563,1,2,'2011-11-01 00:00:00'),(191564,191567,1,2,'2011-11-01 00:00:00'),(191568,191569,1,2,'2011-11-01 00:00:00'),(70957,56042,1,2,'2011-11-01 00:00:00'),(74010,74003,1,2,'2011-11-01 00:00:00'),(74390,191570,1,2,'2011-11-01 00:00:00'),(74685,191571,1,2,'2011-11-01 00:00:00'),(74682,191571,1,2,'2011-11-01 00:00:00'),(55138,191572,1,2,'2011-11-01 00:00:00'),(55172,191573,1,2,'2011-11-01 00:00:00'),(55171,191575,1,2,'2011-11-01 00:00:00'),(54622,191577,1,2,'2011-11-01 00:00:00'),(70974,55401,1,2,'2011-11-01 00:00:00'),(73954,191578,1,2,'2011-11-01 00:00:00'),(55248,191579,1,2,'2011-11-01 00:00:00'),(55256,58018,1,2,'2011-11-01 00:00:00'),(55265,191580,1,2,'2011-11-01 00:00:00'),(74329,191581,1,2,'2011-11-01 00:00:00'),(63678,68189,1,2,'2011-11-01 00:00:00'),(68189,63678,1,2,'2011-11-01 00:00:00'),(70978,191584,1,2,'2011-11-01 00:00:00'),(55329,191585,1,2,'2011-11-01 00:00:00'),(55331,191584,1,2,'2011-11-01 00:00:00'),(73798,63291,1,2,'2011-11-01 00:00:00'),(52098,70779,1,2,'2011-11-01 00:00:00'),(73567,191586,1,2,'2011-11-01 00:00:00'),(52364,55203,1,2,'2011-11-01 00:00:00'),(55394,191588,1,2,'2011-11-01 00:00:00'),(73522,191589,1,2,'2011-11-01 00:00:00'),(63541,55421,1,2,'2011-11-01 00:00:00'),(191590,191591,1,2,'2011-11-01 00:00:00'),(73921,191591,1,2,'2011-11-01 00:00:00'),(73921,191590,1,2,'2011-11-01 00:00:00'),(55633,191592,1,2,'2011-11-01 00:00:00'),(73525,73225,1,2,'2011-11-01 00:00:00'),(68285,191593,1,2,'2011-11-01 00:00:00'),(191593,68285,1,2,'2011-11-01 00:00:00'),(74324,73324,1,2,'2011-11-01 00:00:00'),(55541,55591,1,2,'2011-11-01 00:00:00'),(75107,191594,1,2,'2011-11-01 00:00:00'),(54076,191595,1,2,'2011-11-01 00:00:00'),(55547,191596,1,2,'2011-11-01 00:00:00'),(73575,63497,1,2,'2011-11-01 00:00:00'),(191597,63358,1,2,'2011-11-01 00:00:00'),(74909,74911,1,2,'2011-11-01 00:00:00'),(73760,73634,1,2,'2011-11-01 00:00:00'),(74475,191569,1,2,'2011-11-01 00:00:00'),(74475,191568,1,2,'2011-11-01 00:00:00'),(191598,191567,1,2,'2011-11-01 00:00:00'),(191599,191600,1,2,'2011-11-01 00:00:00'),(73428,191601,1,2,'2011-11-01 00:00:00'),(96987,191602,1,2,'2011-11-01 00:00:00'),(74453,73785,1,2,'2011-11-01 00:00:00'),(74467,191603,1,2,'2011-11-01 00:00:00'),(74455,74840,1,2,'2011-11-01 00:00:00'),(55634,55633,1,2,'2011-11-01 00:00:00'),(71002,55657,1,2,'2011-11-01 00:00:00'),(96995,191604,1,2,'2011-11-01 00:00:00'),(73863,73864,1,2,'2011-11-01 00:00:00'),(70999,191605,1,2,'2011-11-01 00:00:00'),(70999,55602,1,2,'2011-11-01 00:00:00'),(73838,191606,1,2,'2011-11-01 00:00:00'),(73287,191607,1,2,'2011-11-01 00:00:00'),(68222,63368,1,2,'2011-11-01 00:00:00'),(73819,191609,1,2,'2011-11-01 00:00:00'),(74505,191610,1,2,'2011-11-01 00:00:00'),(58639,55832,1,2,'2011-11-01 00:00:00'),(55809,58709,1,2,'2011-11-01 00:00:00'),(73646,191613,1,2,'2011-11-01 00:00:00'),(68243,75102,1,2,'2011-11-01 00:00:00'),(191614,64010,1,2,'2011-11-01 00:00:00'),(191615,63261,1,2,'2011-11-01 00:00:00'),(191615,63922,1,2,'2011-11-01 00:00:00'),(55922,55921,1,2,'2011-11-01 00:00:00'),(55921,55922,1,2,'2011-11-01 00:00:00'),(63261,63923,1,2,'2011-11-01 00:00:00'),(63261,191615,1,2,'2011-11-01 00:00:00'),(191616,63741,1,2,'2011-11-01 00:00:00'),(74093,63965,1,2,'2011-11-01 00:00:00'),(191617,64079,1,2,'2011-11-01 00:00:00'),(71027,55992,1,2,'2011-11-01 00:00:00'),(74526,56028,1,2,'2011-11-01 00:00:00'),(191618,68367,1,2,'2011-11-01 00:00:00'),(191619,68369,1,2,'2011-11-01 00:00:00'),(73139,63353,1,2,'2011-11-01 00:00:00'),(191621,191622,1,2,'2011-11-01 00:00:00'),(74249,191623,1,2,'2011-11-01 00:00:00'),(52166,70784,1,2,'2011-11-01 00:00:00'),(56028,74526,1,2,'2011-11-01 00:00:00'),(68369,191624,1,2,'2011-11-01 00:00:00'),(63353,73139,1,2,'2011-11-01 00:00:00'),(74113,191626,1,2,'2011-11-01 00:00:00'),(51398,51401,1,2,'2011-11-01 00:00:00'),(56199,68312,1,2,'2011-11-01 00:00:00'),(74264,191628,1,2,'2011-11-01 00:00:00'),(74067,191629,1,2,'2011-11-01 00:00:00'),(74421,191630,1,2,'2011-11-01 00:00:00'),(55131,191631,1,2,'2011-11-01 00:00:00'),(74902,74085,1,2,'2011-11-01 00:00:00'),(97080,97116,1,2,'2011-11-01 00:00:00'),(74558,191632,1,2,'2011-11-01 00:00:00'),(191633,68365,1,2,'2011-11-01 00:00:00'),(191624,68369,1,2,'2011-11-01 00:00:00'),(191635,68250,1,2,'2011-11-01 00:00:00'),(73291,191636,1,2,'2011-11-01 00:00:00'),(56262,191637,1,2,'2011-11-01 00:00:00'),(73984,63380,1,2,'2011-11-01 00:00:00'),(73220,191638,1,2,'2011-11-01 00:00:00'),(63318,63354,1,2,'2011-11-01 00:00:00'),(56356,56333,1,2,'2011-11-01 00:00:00'),(75014,191639,1,2,'2011-11-01 00:00:00'),(68234,73449,1,2,'2011-11-01 00:00:00'),(73632,73450,1,2,'2011-11-01 00:00:00'),(191640,68265,1,2,'2011-11-01 00:00:00'),(68265,191640,1,2,'2011-11-01 00:00:00'),(68407,191641,1,2,'2011-11-01 00:00:00'),(52165,70785,1,2,'2011-11-01 00:00:00'),(53506,71131,1,2,'2011-11-01 00:00:00'),(56476,63968,1,2,'2011-11-01 00:00:00'),(52876,52875,1,2,'2011-11-01 00:00:00'),(97096,73288,1,2,'2011-11-01 00:00:00'),(74188,191642,1,2,'2011-11-01 00:00:00'),(73300,97101,1,2,'2011-11-01 00:00:00'),(74309,191643,1,2,'2011-11-01 00:00:00'),(74090,191646,1,2,'2011-11-01 00:00:00'),(74448,191647,1,2,'2011-11-01 00:00:00'),(74420,191648,1,2,'2011-11-01 00:00:00'),(74865,63371,1,2,'2011-11-01 00:00:00'),(63618,191649,1,2,'2011-11-01 00:00:00'),(63361,63657,1,2,'2011-11-01 00:00:00'),(56633,191650,1,2,'2011-11-01 00:00:00'),(56634,54864,1,2,'2011-11-01 00:00:00'),(96974,55987,1,2,'2011-11-01 00:00:00'),(68157,191513,1,2,'2011-11-01 00:00:00'),(56672,191651,1,2,'2011-11-01 00:00:00'),(74198,191652,1,2,'2011-11-01 00:00:00'),(74574,191654,1,2,'2011-11-01 00:00:00'),(74907,191655,1,2,'2011-11-01 00:00:00'),(74539,63621,1,2,'2011-11-01 00:00:00'),(74572,191656,1,2,'2011-11-01 00:00:00'),(74243,73512,1,2,'2011-11-01 00:00:00'),(73713,73916,1,2,'2011-11-01 00:00:00'),(97026,191658,1,2,'2011-11-01 00:00:00'),(68289,191660,1,2,'2011-11-01 00:00:00'),(74933,191661,1,2,'2011-11-01 00:00:00'),(73573,191662,1,2,'2011-11-01 00:00:00'),(56850,191663,1,2,'2011-11-01 00:00:00'),(73292,73962,1,2,'2011-11-01 00:00:00'),(56878,191664,1,2,'2011-11-01 00:00:00'),(191665,68376,1,2,'2011-11-01 00:00:00'),(56888,191666,1,2,'2011-11-01 00:00:00'),(56889,191667,1,2,'2011-11-01 00:00:00'),(56887,191668,1,2,'2011-11-01 00:00:00'),(73489,73481,1,2,'2011-11-01 00:00:00'),(191669,191670,1,2,'2011-11-01 00:00:00'),(191671,191670,1,2,'2011-11-01 00:00:00'),(191672,191673,1,2,'2011-11-01 00:00:00'),(74382,191675,1,2,'2011-11-01 00:00:00'),(73530,191677,1,2,'2011-11-01 00:00:00'),(191678,191679,1,2,'2011-11-01 00:00:00'),(74398,191680,1,2,'2011-11-01 00:00:00'),(56937,191681,1,2,'2011-11-01 00:00:00'),(56938,68331,1,2,'2011-11-01 00:00:00'),(74511,68134,1,2,'2011-11-01 00:00:00'),(97052,68298,1,2,'2011-11-01 00:00:00'),(57001,191682,1,2,'2011-11-01 00:00:00'),(56997,63458,1,2,'2011-11-01 00:00:00'),(73660,74347,1,2,'2011-11-01 00:00:00'),(191683,68107,1,2,'2011-11-01 00:00:00'),(97102,191684,1,2,'2011-11-01 00:00:00'),(74401,191685,1,2,'2011-11-01 00:00:00'),(51381,191686,1,2,'2011-11-01 00:00:00'),(51412,191688,1,2,'2011-11-01 00:00:00'),(51412,191689,1,2,'2011-11-01 00:00:00'),(51763,51762,1,2,'2011-11-01 00:00:00'),(51955,191690,1,2,'2011-11-01 00:00:00'),(51955,191691,1,2,'2011-11-01 00:00:00'),(70993,52008,1,2,'2011-11-01 00:00:00'),(70993,191693,1,2,'2011-11-01 00:00:00'),(52715,191695,1,2,'2011-11-01 00:00:00'),(52715,191696,1,2,'2011-11-01 00:00:00'),(52717,191697,1,2,'2011-11-01 00:00:00'),(73873,191698,1,2,'2011-11-01 00:00:00'),(70994,70866,1,2,'2011-11-01 00:00:00'),(70994,191699,1,2,'2011-11-01 00:00:00'),(53532,64069,1,2,'2011-11-01 00:00:00'),(70878,54720,1,2,'2011-11-01 00:00:00'),(191701,191702,1,2,'2011-11-01 00:00:00'),(53564,191704,1,2,'2011-11-01 00:00:00'),(53605,191705,1,2,'2011-11-01 00:00:00'),(53604,191707,1,2,'2011-11-01 00:00:00'),(70930,54652,1,2,'2011-11-01 00:00:00'),(70932,54661,1,2,'2011-11-01 00:00:00'),(70875,54666,1,2,'2011-11-01 00:00:00'),(70933,54664,1,2,'2011-11-01 00:00:00'),(70942,54717,1,2,'2011-11-01 00:00:00'),(55084,191708,1,2,'2011-11-01 00:00:00'),(191710,191479,1,2,'2011-11-01 00:00:00'),(191710,74480,1,2,'2011-11-01 00:00:00'),(51519,55433,1,2,'2011-11-01 00:00:00'),(73852,191679,1,2,'2011-11-01 00:00:00'),(55713,191712,1,2,'2011-11-01 00:00:00'),(56655,56660,1,2,'2011-11-01 00:00:00'),(71070,191575,1,2,'2011-11-01 00:00:00'),(56919,191714,1,2,'2011-11-01 00:00:00'),(191716,56019,1,2,'2011-11-01 00:00:00'),(52407,191717,1,2,'2011-11-01 00:00:00'),(52407,71149,1,2,'2011-11-01 00:00:00'),(52631,54959,1,2,'2011-11-01 00:00:00'),(55521,191719,1,2,'2011-11-01 00:00:00'),(73483,191720,1,2,'2011-11-01 00:00:00'),(74239,191534,1,2,'2011-11-01 00:00:00'),(73185,191721,1,2,'2011-11-01 00:00:00'),(73471,73873,1,2,'2011-11-01 00:00:00'),(73309,191723,1,2,'2011-11-01 00:00:00'),(57144,191724,1,2,'2011-11-01 00:00:00'),(71094,57175,1,2,'2011-11-01 00:00:00'),(57189,191725,1,2,'2011-11-01 00:00:00'),(57195,57194,1,2,'2011-11-01 00:00:00'),(73753,191726,1,2,'2011-11-01 00:00:00'),(191727,68307,1,2,'2011-11-01 00:00:00'),(74124,191728,1,2,'2011-11-01 00:00:00'),(74005,191729,1,2,'2011-11-01 00:00:00'),(74228,191730,1,2,'2011-11-01 00:00:00'),(73557,191731,1,2,'2011-11-01 00:00:00'),(73311,74148,1,2,'2011-11-01 00:00:00'),(74148,73311,1,2,'2011-11-01 00:00:00'),(191732,64076,1,2,'2011-11-01 00:00:00'),(63502,63924,1,2,'2011-11-01 00:00:00'),(57262,191733,1,2,'2011-11-01 00:00:00'),(68106,68107,1,2,'2011-11-01 00:00:00'),(74684,191734,1,2,'2011-11-01 00:00:00'),(57273,191735,1,2,'2011-11-01 00:00:00'),(51321,51777,1,2,'2011-11-01 00:00:00'),(51321,54974,1,2,'2011-11-01 00:00:00'),(191691,51955,1,2,'2011-11-01 00:00:00'),(74364,74962,1,2,'2011-11-01 00:00:00'),(73652,191736,1,2,'2011-11-01 00:00:00'),(73417,191737,1,2,'2011-11-01 00:00:00'),(54661,191738,1,2,'2011-11-01 00:00:00'),(54666,70875,1,2,'2011-11-01 00:00:00'),(54672,70938,1,2,'2011-11-01 00:00:00'),(54722,191739,1,2,'2011-11-01 00:00:00'),(73256,191741,1,2,'2011-11-01 00:00:00'),(52564,70917,1,2,'2011-11-01 00:00:00'),(55433,51519,1,2,'2011-11-01 00:00:00'),(56650,56649,1,2,'2011-11-01 00:00:00'),(73484,191720,1,2,'2011-11-01 00:00:00'),(73484,73483,1,2,'2011-11-01 00:00:00'),(64067,57297,1,2,'2011-11-01 00:00:00'),(64067,64066,1,2,'2011-11-01 00:00:00'),(57297,64067,1,2,'2011-11-01 00:00:00'),(57291,191742,1,2,'2011-11-01 00:00:00'),(73272,191743,1,2,'2011-11-01 00:00:00'),(191744,68183,1,2,'2011-11-01 00:00:00'),(97031,191745,1,2,'2011-11-01 00:00:00'),(57316,53427,1,2,'2011-11-01 00:00:00'),(74890,68311,1,2,'2011-11-01 00:00:00'),(191746,68363,1,2,'2011-11-01 00:00:00'),(57400,63536,1,2,'2011-11-01 00:00:00'),(74129,191747,1,2,'2011-11-01 00:00:00'),(191748,68404,1,2,'2011-11-01 00:00:00'),(191750,64075,1,2,'2011-11-01 00:00:00'),(191750,191748,1,2,'2011-11-01 00:00:00'),(191750,68404,1,2,'2011-11-01 00:00:00'),(73216,73402,1,2,'2011-11-01 00:00:00'),(191751,68406,1,2,'2011-11-01 00:00:00'),(73752,191752,1,2,'2011-11-01 00:00:00'),(57476,191753,1,2,'2011-11-01 00:00:00'),(191641,68407,1,2,'2011-11-01 00:00:00'),(57505,58717,1,2,'2011-11-01 00:00:00'),(74079,191754,1,2,'2011-11-01 00:00:00'),(73740,191755,1,2,'2011-11-01 00:00:00'),(191756,191758,1,2,'2011-11-01 00:00:00'),(52709,52708,1,2,'2011-11-01 00:00:00'),(191759,191622,1,2,'2011-11-01 00:00:00'),(73846,191621,1,2,'2011-11-01 00:00:00'),(73846,191622,1,2,'2011-11-01 00:00:00'),(57567,56547,1,2,'2011-11-01 00:00:00'),(74083,191760,1,2,'2011-11-01 00:00:00'),(57600,191761,1,2,'2011-11-01 00:00:00'),(57601,191762,1,2,'2011-11-01 00:00:00'),(57580,57579,1,2,'2011-11-01 00:00:00'),(74134,191763,1,2,'2011-11-01 00:00:00'),(73337,191764,1,2,'2011-11-01 00:00:00'),(57579,57580,1,2,'2011-11-01 00:00:00'),(57645,63705,1,2,'2011-11-01 00:00:00'),(71117,57645,1,2,'2011-11-01 00:00:00'),(74256,191765,1,2,'2011-11-01 00:00:00'),(57657,191768,1,2,'2011-11-01 00:00:00'),(52828,52829,1,2,'2011-11-01 00:00:00'),(57659,191769,1,2,'2011-11-01 00:00:00'),(191770,58518,1,2,'2011-11-01 00:00:00'),(191770,191771,1,2,'2011-11-01 00:00:00'),(73795,191772,1,2,'2011-11-01 00:00:00'),(74442,191773,1,2,'2011-11-01 00:00:00'),(74846,191774,1,2,'2011-11-01 00:00:00'),(57675,191778,1,2,'2011-11-01 00:00:00'),(57680,191779,1,2,'2011-11-01 00:00:00'),(73439,191780,1,2,'2011-11-01 00:00:00'),(74852,191782,1,2,'2011-11-01 00:00:00'),(57688,191784,1,2,'2011-11-01 00:00:00'),(74542,191785,1,2,'2011-11-01 00:00:00'),(191315,191314,1,2,'2011-11-01 00:00:00'),(73791,191786,1,2,'2011-11-01 00:00:00'),(74007,191787,1,2,'2011-11-01 00:00:00'),(71125,57638,1,2,'2011-11-01 00:00:00'),(74950,63264,1,2,'2011-11-01 00:00:00'),(191790,63279,1,2,'2011-11-01 00:00:00'),(63279,191790,1,2,'2011-11-01 00:00:00'),(57796,57881,1,2,'2011-11-01 00:00:00'),(74199,191791,1,2,'2011-11-01 00:00:00'),(57816,191792,1,2,'2011-11-01 00:00:00'),(63619,64006,1,2,'2011-11-01 00:00:00'),(73219,63369,1,2,'2011-11-01 00:00:00'),(57836,53306,1,2,'2011-11-01 00:00:00'),(51877,53410,1,2,'2011-11-01 00:00:00'),(57856,57936,1,2,'2011-11-01 00:00:00'),(71130,56508,1,2,'2011-11-01 00:00:00'),(71131,191793,1,2,'2011-11-01 00:00:00'),(71133,56493,1,2,'2011-11-01 00:00:00'),(191795,191797,1,2,'2011-11-01 00:00:00'),(57933,191800,1,2,'2011-11-01 00:00:00'),(191802,191797,1,2,'2011-11-01 00:00:00'),(191802,64054,1,2,'2011-11-01 00:00:00'),(57930,191803,1,2,'2011-11-01 00:00:00'),(57968,191804,1,2,'2011-11-01 00:00:00'),(191805,191806,1,2,'2011-11-01 00:00:00'),(191807,63916,1,2,'2011-11-01 00:00:00'),(58068,58069,1,2,'2011-11-01 00:00:00'),(54497,191808,1,2,'2011-11-01 00:00:00'),(58076,191809,1,2,'2011-11-01 00:00:00'),(73461,191810,1,2,'2011-11-01 00:00:00'),(58149,191811,1,2,'2011-11-01 00:00:00'),(52406,58156,1,2,'2011-11-01 00:00:00'),(58155,52406,1,2,'2011-11-01 00:00:00'),(58156,52406,1,2,'2011-11-01 00:00:00'),(71148,56320,1,2,'2011-11-01 00:00:00'),(71149,191717,1,2,'2011-11-01 00:00:00'),(58165,191812,1,2,'2011-11-01 00:00:00'),(71150,191813,1,2,'2011-11-01 00:00:00'),(74402,191814,1,2,'2011-11-01 00:00:00'),(53003,191815,1,2,'2011-11-01 00:00:00'),(56361,191816,1,2,'2011-11-01 00:00:00'),(58212,191817,1,2,'2011-11-01 00:00:00'),(68319,63630,1,2,'2011-11-01 00:00:00'),(58229,191818,1,2,'2011-11-01 00:00:00'),(74275,73440,1,2,'2011-11-01 00:00:00'),(74263,191819,1,2,'2011-11-01 00:00:00'),(73853,191820,1,2,'2011-11-01 00:00:00'),(58430,63677,1,2,'2011-11-01 00:00:00'),(57194,57195,1,2,'2011-11-01 00:00:00'),(73961,191821,1,2,'2011-11-01 00:00:00'),(58317,191822,1,2,'2011-11-01 00:00:00'),(58335,58347,1,2,'2011-11-01 00:00:00'),(73956,73955,1,2,'2011-11-01 00:00:00'),(71153,191823,1,2,'2011-11-01 00:00:00'),(191825,191826,1,2,'2011-11-01 00:00:00'),(74987,58337,1,2,'2011-11-01 00:00:00'),(58342,191827,1,2,'2011-11-01 00:00:00'),(58347,58335,1,2,'2011-11-01 00:00:00'),(191828,63753,1,2,'2011-11-01 00:00:00'),(58382,51464,1,2,'2011-11-01 00:00:00'),(58370,191829,1,2,'2011-11-01 00:00:00'),(58379,191830,1,2,'2011-11-01 00:00:00'),(58380,191831,1,2,'2011-11-01 00:00:00'),(58377,191832,1,2,'2011-11-01 00:00:00'),(58402,71156,1,2,'2011-11-01 00:00:00'),(73500,191834,1,2,'2011-11-01 00:00:00'),(74068,191835,1,2,'2011-11-01 00:00:00'),(71157,191522,1,2,'2011-11-01 00:00:00'),(71157,51876,1,2,'2011-11-01 00:00:00'),(74500,191836,1,2,'2011-11-01 00:00:00'),(58478,58479,1,2,'2011-11-01 00:00:00'),(73547,191837,1,2,'2011-11-01 00:00:00'),(74583,191838,1,2,'2011-11-01 00:00:00'),(63336,63737,1,2,'2011-11-01 00:00:00'),(58518,191770,1,2,'2011-11-01 00:00:00'),(58518,191771,1,2,'2011-11-01 00:00:00'),(191771,58518,1,2,'2011-11-01 00:00:00'),(56150,191839,1,2,'2011-11-01 00:00:00'),(58527,71162,1,2,'2011-11-01 00:00:00'),(58528,191840,1,2,'2011-11-01 00:00:00'),(74050,57729,1,2,'2011-11-01 00:00:00'),(68363,191746,1,2,'2011-11-01 00:00:00'),(74849,63591,1,2,'2011-11-01 00:00:00'),(68273,191841,1,2,'2011-11-01 00:00:00'),(191842,191843,1,2,'2011-11-01 00:00:00'),(74881,63415,1,2,'2011-11-01 00:00:00'),(74872,74506,1,2,'2011-11-01 00:00:00'),(73665,63707,1,2,'2011-11-01 00:00:00'),(191844,191846,1,2,'2011-11-01 00:00:00'),(54394,75024,1,2,'2011-11-01 00:00:00'),(73809,68241,1,2,'2011-11-01 00:00:00'),(191847,191849,1,2,'2011-11-01 00:00:00'),(57419,191850,1,2,'2011-11-01 00:00:00'),(73593,63541,1,2,'2011-11-01 00:00:00'),(75090,63491,1,2,'2011-11-01 00:00:00'),(73861,191593,1,2,'2011-11-01 00:00:00'),(74183,73785,1,2,'2011-11-01 00:00:00'),(55112,57640,1,2,'2011-11-01 00:00:00'),(75065,73322,1,2,'2011-11-01 00:00:00'),(96932,51857,1,2,'2011-11-01 00:00:00'),(191851,191855,1,2,'2011-11-01 00:00:00');
/*!40000 ALTER TABLE `ne_variant_relations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paradigm_positions`
--

DROP TABLE IF EXISTS `paradigm_positions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paradigm_positions` (
  `paradigm_position_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `paradigm_position_name` varchar(255) DEFAULT NULL,
  `paradigm_position` bigint(20) unsigned DEFAULT NULL,
  `paradigm_id` bigint(20) unsigned DEFAULT NULL,
  `transformset_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`paradigm_position_id`),
  KEY `FKA883B53638D68C10` (`paradigm_id`),
  KEY `FKA883B536DA3A0D10` (`transformset_id`),
  KEY `FKA883B536482CC847` (`paradigm_position_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paradigm_positions`
--

LOCK TABLES `paradigm_positions` WRITE;
/*!40000 ALTER TABLE `paradigm_positions` DISABLE KEYS */;
/*!40000 ALTER TABLE `paradigm_positions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `paradigms`
--

DROP TABLE IF EXISTS `paradigms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `paradigms` (
  `paradigm_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `paradigm_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`paradigm_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `paradigms`
--

LOCK TABLES `paradigms` WRITE;
/*!40000 ALTER TABLE `paradigms` DISABLE KEYS */;
/*!40000 ALTER TABLE `paradigms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `part_morphological_analysis`
--

DROP TABLE IF EXISTS `part_morphological_analysis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `part_morphological_analysis` (
  `part_morphological_analysis_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `part_number` bigint(20) unsigned DEFAULT NULL,
  `part_lemma_id` bigint(20) unsigned DEFAULT NULL,
  `morphological_analysis_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`part_morphological_analysis_id`),
  KEY `FK1F8B3E85461BA2A9` (`morphological_analysis_id`),
  KEY `FK1F8B3E85CEBD2110` (`part_lemma_id`),
  KEY `FK1F8B3E85330CCC74` (`part_morphological_analysis_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `part_morphological_analysis`
--

LOCK TABLES `part_morphological_analysis` WRITE;
/*!40000 ALTER TABLE `part_morphological_analysis` DISABLE KEYS */;
/*!40000 ALTER TABLE `part_morphological_analysis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `part_multiword_analysis`
--

DROP TABLE IF EXISTS `part_multiword_analysis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `part_multiword_analysis` (
  `part_multiword_analysis_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `part_number` bigint(20) unsigned DEFAULT NULL,
  `part_lemma_id` bigint(20) unsigned DEFAULT NULL,
  `multiword_analysis_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`part_multiword_analysis_id`),
  KEY `FK1E8497A4CEBD2110` (`part_lemma_id`),
  KEY `FK1E8497A4EA2F7576` (`part_multiword_analysis_id`),
  KEY `FK1E8497A4F11DA92B` (`multiword_analysis_id`)
) ENGINE=MyISAM AUTO_INCREMENT=431924 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `part_multiword_analysis`
--

LOCK TABLES `part_multiword_analysis` WRITE;
/*!40000 ALTER TABLE `part_multiword_analysis` DISABLE KEYS */;
INSERT INTO `part_multiword_analysis` VALUES (1,1,1,1),(2,2,2,1),(3,3,3,1),(4,4,4,1),(5,1,6,2),(6,2,7,2),(7,3,8,2),(8,1,1,3),(9,2,12,3),(10,1,14,4),(11,2,15,4),(12,3,16,4),(13,1,18,5),(14,2,19,5),(15,1,21,6),(16,2,22,6),(17,1,24,7),(18,2,25,7),(19,1,21,8),(20,2,27,8),(21,1,1,9),(22,2,21,9),(23,1,30,10),(24,2,31,10),(25,3,32,10),(26,4,14,10),(27,1,34,11),(28,2,35,11),(29,1,1,12),(30,2,37,12),(31,1,39,13),(32,2,40,13),(33,1,1,14),(34,2,44,14),(35,1,42,15),(36,2,47,15),(37,1,49,16),(38,2,50,16),(39,1,52,17),(40,2,53,17),(41,3,3,17),(42,4,54,17),(43,1,56,18),(44,2,57,18),(45,3,58,18),(46,1,1,19),(47,2,14,19),(48,3,61,19),(49,4,62,19),(50,1,1,3),(51,2,12,3),(52,1,64,20),(53,2,65,20),(54,1,67,21),(55,2,15,21),(56,3,68,21),(57,4,69,21),(58,5,70,21),(59,6,3,21),(60,7,71,21),(61,1,73,22),(62,2,7,22),(63,3,74,22),(64,1,76,23),(65,2,7,23),(66,3,77,23),(67,1,79,24),(68,2,80,24),(69,1,6,25),(70,2,82,25),(71,1,84,26),(72,2,3,26),(73,3,85,26),(74,4,86,26),(75,1,88,27),(76,2,89,27),(77,1,1,28),(78,2,92,28),(79,1,35,29),(80,2,94,29),(81,3,7,29),(82,4,95,29),(83,1,97,30),(84,2,50,30),(85,1,56,31),(86,2,34,31),(87,3,99,31),(88,1,1,32),(89,2,101,32),(90,3,102,32),(91,1,105,33),(92,2,7,33),(93,3,106,33),(94,1,108,34),(95,2,109,34),(96,1,111,35),(97,2,112,35),(98,1,1,36),(99,2,114,36),(100,1,116,37),(101,2,80,37),(102,1,67,38),(103,2,15,38),(104,3,118,38),(105,4,7,38),(106,5,119,38),(107,6,120,38),(108,7,7,38),(109,8,121,38),(110,9,3,38),(111,10,122,38),(112,11,123,38),(113,12,124,38),(114,1,126,39),(115,2,7,39),(116,3,127,39),(117,4,128,39),(118,1,1,40),(119,2,130,40),(120,1,132,41),(121,2,133,41),(122,1,16,42),(123,2,135,42),(124,3,69,42),(125,4,136,42),(126,1,1,43),(127,2,138,43),(128,3,139,43),(129,1,141,44),(130,2,142,44),(131,3,18,44),(132,4,143,44),(133,1,14,45),(134,2,61,45),(135,3,70,45),(136,4,3,45),(137,5,145,45),(138,1,147,46),(139,2,35,46),(140,1,88,47),(141,2,149,47),(142,3,142,47),(143,4,150,47),(144,1,56,48),(145,2,11,48),(146,1,1,49),(147,2,70,49),(148,3,3,49),(149,4,21,49),(150,1,154,50),(151,2,155,50),(152,3,156,50),(153,1,158,51),(154,2,159,51),(155,3,80,51),(156,1,161,52),(157,2,162,52),(158,1,164,53),(159,2,165,53),(160,1,139,54),(161,2,167,54),(162,3,168,54),(163,1,14,55),(164,2,61,55),(165,3,170,55),(166,4,3,55),(167,5,171,55),(168,1,173,56),(169,2,61,56),(170,3,174,56),(171,1,176,57),(172,2,24,57),(173,3,177,57),(174,1,24,58),(175,2,179,58),(176,1,181,59),(177,2,182,59),(178,1,1,60),(179,2,184,60),(180,3,185,60),(181,4,186,60),(182,1,188,61),(183,2,50,61),(184,1,190,62),(185,2,14,62),(186,3,191,62),(187,4,192,62),(188,5,193,62),(189,6,3,62),(190,7,118,62),(191,8,142,62),(192,9,194,62),(193,1,196,63),(194,2,14,63),(195,3,142,63),(196,4,197,63),(197,1,24,64),(198,2,199,64),(199,1,1,65),(200,2,6,65),(201,1,202,66),(202,2,203,66),(203,1,56,67),(204,2,205,67),(205,1,14,68),(206,2,142,68),(207,3,7,68),(208,4,207,68),(209,5,142,68),(210,6,208,68),(211,7,209,68),(212,8,7,68),(213,9,210,68),(214,1,24,69),(215,2,212,69),(216,1,7,70),(217,2,147,70),(218,3,214,70),(219,4,215,70),(220,1,14,71),(221,2,142,71),(222,3,18,71),(223,4,217,71),(224,5,218,71),(225,1,24,72),(226,2,220,72),(227,1,108,73),(228,2,222,73),(229,3,223,73),(230,1,7,74),(231,2,225,74),(232,3,7,74),(233,4,226,74),(234,1,1,75),(235,2,14,75),(236,3,142,75),(237,4,228,75),(238,1,230,76),(239,2,231,76),(240,1,24,77),(241,2,233,77),(242,1,1,78),(243,2,99,78),(244,1,34,79),(245,2,236,79),(246,3,139,79),(247,1,238,80),(248,2,162,80),(249,1,240,81),(250,2,241,81),(251,1,14,82),(252,2,7,82),(253,3,95,82),(254,1,7,83),(255,2,245,83),(256,3,246,83),(257,4,149,83),(258,1,14,84),(259,2,142,84),(260,3,68,84),(261,4,69,84),(262,5,71,84),(263,6,248,84),(264,7,249,84),(265,8,250,84),(266,1,14,85),(267,2,252,85),(268,3,3,85),(269,4,253,85),(270,1,56,86),(271,2,255,86),(272,3,256,86),(273,4,61,86),(274,5,257,86),(275,6,3,86),(276,7,258,86),(277,8,259,86),(278,1,7,87),(279,2,261,87),(280,3,262,87),(281,1,176,88),(282,2,14,88),(283,3,142,88),(284,4,265,88),(285,5,3,88),(286,6,266,88),(287,1,7,89),(288,2,268,89),(289,3,170,89),(290,4,3,89),(291,5,171,89),(292,1,14,90),(293,2,142,90),(294,3,68,90),(295,4,69,90),(296,5,174,90),(297,6,215,90),(298,1,7,91),(299,2,21,91),(300,3,7,91),(301,4,271,91),(302,1,7,92),(303,2,88,92),(304,3,273,92),(305,4,3,92),(306,5,274,92),(307,1,14,93),(308,2,191,93),(309,3,276,93),(310,4,142,93),(311,5,277,93),(312,6,278,93),(313,7,3,93),(314,8,279,93),(315,9,280,93),(316,10,142,93),(317,11,281,93),(318,12,282,93),(319,1,1,94),(320,2,284,94),(321,3,3,94),(322,4,285,94),(323,1,24,95),(324,2,287,95),(325,3,288,95),(326,1,164,96),(327,2,176,96),(328,3,290,96),(329,1,292,97),(330,2,50,97),(331,1,14,98),(332,2,61,98),(333,3,294,98),(334,4,295,98),(335,5,3,98),(336,6,296,98),(337,1,298,99),(338,2,6,99),(339,1,56,100),(340,2,19,100),(341,3,69,100),(342,4,136,100),(343,1,56,101),(344,2,67,101),(345,3,15,101),(346,4,302,101),(347,1,7,102),(348,2,304,102),(349,3,305,102),(350,1,1,103),(351,2,70,103),(352,3,3,103),(353,4,307,103),(354,1,147,104),(355,2,309,104),(356,1,1,105),(357,2,311,105),(358,1,14,106),(359,2,142,106),(360,3,313,106),(361,4,61,106),(362,5,314,106),(363,6,315,106),(364,7,7,106),(365,8,316,106),(366,1,147,107),(367,2,318,107),(368,1,1,108),(369,2,101,108),(370,3,320,108),(371,1,176,109),(372,2,322,109),(373,3,3,109),(374,4,24,109),(375,5,323,109),(376,1,14,110),(377,2,325,110),(378,3,326,110),(379,1,1,111),(380,2,14,111),(381,3,142,111),(382,4,313,111),(383,1,325,112),(384,2,284,112),(385,3,3,112),(386,4,330,112),(387,5,215,112),(388,1,1,113),(389,2,332,113),(390,1,1,114),(391,2,101,114),(392,3,139,114),(393,1,335,115),(394,2,336,115),(395,1,42,116),(396,2,158,116),(397,1,14,117),(398,2,191,117),(399,3,118,117),(400,4,142,117),(401,5,339,117),(402,1,196,118),(403,2,341,118),(404,3,3,118),(405,4,274,118),(406,1,34,119),(407,2,14,119),(408,3,142,119),(409,4,343,119),(410,1,14,120),(411,2,142,120),(412,3,343,120),(413,1,268,121),(414,2,346,121),(415,1,348,122),(416,2,139,122),(417,1,268,123),(418,2,350,123),(419,3,61,123),(420,4,7,123),(421,5,351,123),(422,6,3,123),(423,7,352,123),(424,8,353,123),(425,1,14,124),(426,2,61,124),(427,3,197,124),(428,4,355,124),(429,5,215,124),(430,6,356,124),(431,7,3,124),(432,8,357,124),(433,1,359,125),(434,2,248,125),(435,3,249,125),(436,4,250,125),(437,1,362,126),(438,2,164,126),(439,3,80,126),(440,1,24,127),(441,2,158,127),(442,1,56,128),(443,2,365,128),(444,1,1,129),(445,2,101,129),(446,3,50,129),(447,1,24,130),(448,2,368,130),(449,1,268,131),(450,2,70,131),(451,3,3,131),(452,4,264,131),(453,1,365,132),(454,2,69,132),(455,3,136,132),(456,1,116,133),(457,2,24,133),(458,3,69,133),(459,4,71,133),(460,1,56,134),(461,2,373,134),(462,3,15,134),(463,4,16,134),(464,1,24,135),(465,2,375,135),(466,1,268,136),(467,2,377,136),(468,1,21,137),(469,2,379,137),(470,1,147,138),(471,2,70,138),(472,3,3,138),(473,4,21,138),(474,1,382,139),(475,2,80,139),(476,1,141,140),(477,2,384,140),(478,3,142,140),(479,4,385,140),(480,5,386,140),(481,6,3,140),(482,7,7,140),(483,8,387,140),(484,1,7,141),(485,2,1,141),(486,3,309,141),(487,1,56,142),(488,2,1,142),(489,3,390,142),(490,1,268,143),(491,2,392,143),(492,1,42,144),(493,2,7,144),(494,3,394,144),(495,1,14,145),(496,2,191,145),(497,3,7,145),(498,4,276,145),(499,5,142,145),(500,6,277,145),(501,7,278,145),(502,8,3,145),(503,9,279,145),(504,10,280,145),(505,11,142,145),(506,12,281,145),(507,13,282,145),(508,1,398,146),(509,2,399,146),(510,3,7,146),(511,4,400,146),(512,1,245,147),(513,2,149,147),(514,3,142,147),(515,4,402,147),(516,1,1,148),(517,2,404,148),(518,1,230,149),(519,2,70,149),(520,3,3,149),(521,4,58,149),(522,1,108,150),(523,2,14,150),(524,3,191,150),(525,4,407,150),(526,5,142,150),(527,6,408,150),(528,1,6,151),(529,2,7,151),(530,3,410,151),(531,1,268,152),(532,2,412,152),(533,1,414,153),(534,2,142,153),(535,3,415,153),(536,1,417,154),(537,2,418,154),(538,1,1,155),(539,2,420,155),(540,1,1,156),(541,2,422,156),(542,1,176,157),(543,2,424,157),(544,1,426,158),(545,2,162,158),(546,1,428,159),(547,2,429,159),(548,1,1,3),(549,2,12,3),(550,1,1,160),(551,2,14,160),(552,3,7,160),(553,4,431,160),(554,5,3,160),(555,6,142,160),(556,7,432,160),(557,1,80,161),(558,2,7,161),(559,3,434,161),(560,1,436,162),(561,2,14,162),(562,3,142,162),(563,4,437,162),(564,1,268,163),(565,2,214,163),(566,1,6,164),(567,2,440,164),(568,1,147,165),(569,2,130,165),(570,3,61,165),(571,4,316,165),(572,1,418,166),(573,2,3,166),(574,3,443,166),(575,4,444,166),(576,1,1,167),(577,2,446,167),(578,3,3,167),(579,4,447,167),(580,1,147,168),(581,2,449,168),(582,1,230,169),(583,2,451,169),(584,1,1,170),(585,2,453,170),(586,3,454,170),(587,1,1,171),(588,2,14,171),(589,3,191,171),(590,4,456,171),(591,5,7,171),(592,6,457,171),(593,7,3,171),(594,8,458,171),(595,9,459,171),(596,10,7,171),(597,11,460,171),(598,1,462,172),(599,2,268,172),(600,3,42,172),(601,1,176,109),(602,2,322,109),(603,3,3,109),(604,4,24,109),(605,5,323,109),(606,1,1,173),(607,2,35,173),(608,1,24,174),(609,2,7,174),(610,3,466,174),(611,1,164,175),(612,2,80,175),(613,1,268,152),(614,2,412,152),(615,1,469,176),(616,2,25,176),(617,1,164,53),(618,2,165,53),(619,1,471,177),(620,2,1,177),(621,3,472,177),(622,1,14,178),(623,2,142,178),(624,3,68,178),(625,4,7,178),(626,5,474,178),(627,1,382,139),(628,2,80,139),(629,1,139,54),(630,2,476,54),(631,3,168,54),(632,1,477,179),(633,2,3,179),(634,3,478,179),(635,1,1,180),(636,2,390,180),(637,1,1,181),(638,2,469,181),(639,1,482,182),(640,2,309,182),(641,1,1,183),(642,2,484,183),(643,1,14,184),(644,2,142,184),(645,3,197,184),(646,4,355,184),(647,5,7,184),(648,6,486,184),(649,7,3,184),(650,8,215,184),(651,1,258,185),(652,2,130,185),(653,1,92,186),(654,2,489,186),(655,3,7,186),(656,4,490,186),(657,5,491,186),(658,1,493,187),(659,2,162,187),(660,1,495,188),(661,2,80,188),(662,1,497,189),(663,2,65,189),(664,1,14,190),(665,2,142,190),(666,3,499,190),(667,1,298,191),(668,2,273,191),(669,3,3,191),(670,4,274,191),(671,5,7,191),(672,6,77,191),(673,1,1,192),(674,2,502,192),(675,3,3,192),(676,4,285,192),(677,1,56,193),(678,2,1,193),(679,3,176,193),(680,4,505,193),(681,1,222,194),(682,2,507,194),(683,1,181,195),(684,2,80,195),(685,1,147,196),(686,2,70,196),(687,3,3,196),(688,4,510,196),(689,1,314,197),(690,2,512,197),(691,3,284,197),(692,1,21,137),(693,2,379,137),(694,1,196,198),(695,2,514,198),(696,1,56,199),(697,2,1,199),(698,3,99,199),(699,1,1,200),(700,2,14,200),(701,3,191,200),(702,4,176,200),(703,5,517,200),(704,1,519,201),(705,2,520,201),(706,1,37,202),(707,2,522,202),(708,1,176,203),(709,2,1,203),(710,3,524,203),(711,1,7,204),(712,2,526,204),(713,3,294,204),(714,4,3,204),(715,5,527,204),(716,1,1,205),(717,2,246,205),(718,3,149,205),(719,1,34,206),(720,2,531,206),(721,1,176,57),(722,2,24,57),(723,3,177,57),(724,1,190,207),(725,2,21,207),(726,1,34,11),(727,2,35,11),(728,1,534,208),(729,2,535,208),(730,1,1,209),(731,2,538,209),(732,1,7,210),(733,2,540,210),(734,1,67,21),(735,2,15,21),(736,3,68,21),(737,4,69,21),(738,5,70,21),(739,6,3,21),(740,7,71,21),(741,1,542,211),(742,2,268,211),(743,3,42,211),(744,1,325,212),(745,2,35,212),(746,1,147,213),(747,2,170,213),(748,3,3,213),(749,4,171,213),(750,1,21,8),(751,2,27,8),(752,1,21,214),(753,2,7,214),(754,3,271,214),(755,1,1,60),(756,2,184,60),(757,3,185,60),(758,4,186,60),(759,1,547,215),(760,2,31,215),(761,3,7,215),(762,4,548,215),(763,5,549,215),(764,6,3,215),(765,7,550,215),(766,1,552,216),(767,2,162,216),(768,1,76,217),(769,2,7,217),(770,3,554,217),(771,1,56,218),(772,2,268,218),(773,3,346,218),(774,1,1,219),(775,2,101,219),(776,3,557,219),(777,1,268,220),(778,2,559,220),(779,3,3,220),(780,4,560,220),(781,1,482,221),(782,2,562,221),(783,1,472,222),(784,2,564,222),(785,1,268,152),(786,2,412,152),(787,1,164,223),(788,2,566,223),(789,1,568,224),(790,2,264,224),(791,1,14,225),(792,2,142,225),(793,3,16,225),(794,4,61,225),(795,5,7,225),(796,6,570,225),(797,7,571,225),(798,8,7,225),(799,9,230,225),(800,10,572,225),(801,1,34,226),(802,2,14,226),(803,3,15,226),(804,4,118,226),(805,5,142,226),(806,6,162,226),(807,7,459,226),(808,8,574,226),(809,1,196,63),(810,2,14,63),(811,3,142,63),(812,4,197,63),(813,1,56,227),(814,2,6,227),(815,1,1,228),(816,2,14,228),(817,3,61,228),(818,4,577,228),(819,1,7,229),(820,2,579,229),(821,3,580,229),(822,1,582,230),(823,2,582,230),(824,3,142,230),(825,4,7,230),(826,5,583,230),(827,1,181,59),(828,2,182,59),(829,1,585,231),(830,2,80,231),(831,1,476,232),(832,2,214,232),(833,1,322,233),(834,2,3,233),(835,3,311,233),(836,4,248,233),(837,5,249,233),(838,6,250,233),(839,1,245,234),(840,2,1,234),(841,3,80,234),(842,1,176,235),(843,2,469,235),(844,1,591,236),(845,2,92,236),(846,1,14,184),(847,2,142,184),(848,3,197,184),(849,4,355,184),(850,5,7,184),(851,6,486,184),(852,7,3,184),(853,8,215,184),(854,1,268,237),(855,2,593,237),(856,1,596,238),(857,2,24,238),(858,3,69,238),(859,4,174,238),(860,1,1,156),(861,2,422,156),(862,1,325,239),(863,2,598,239),(864,1,600,240),(865,2,601,240),(866,1,471,241),(867,2,1,241),(868,3,14,241),(869,4,191,241),(870,5,603,241),(871,6,142,241),(872,7,549,241),(873,8,3,241),(874,9,604,241),(875,10,605,241),(876,1,70,242),(877,2,3,242),(878,3,58,242),(879,4,607,242),(880,1,97,30),(881,2,50,30),(882,1,1,243),(883,2,609,243),(884,1,14,244),(885,2,191,244),(886,3,611,244),(887,4,142,244),(888,5,7,244),(889,6,612,244),(890,1,56,245),(891,2,14,245),(892,3,142,245),(893,4,16,245),(894,1,176,235),(895,2,469,235),(896,1,325,246),(897,2,557,246),(898,1,616,247),(899,2,92,247),(900,1,618,248),(901,2,619,248),(902,3,262,248),(903,1,7,249),(904,2,548,249),(905,3,290,249),(906,1,471,250),(907,2,417,250),(908,3,336,250),(909,1,135,251),(910,2,61,251),(911,3,174,251),(912,1,624,252),(913,2,89,252),(914,1,268,136),(915,2,377,136),(916,1,579,253),(917,2,264,253),(918,1,176,254),(919,2,627,254),(920,1,629,255),(921,2,171,255),(922,1,268,256),(923,2,14,256),(924,3,191,256),(925,4,631,256),(926,1,414,153),(927,2,142,153),(928,3,415,153),(929,1,14,257),(930,2,191,257),(931,3,633,257),(932,4,142,257),(933,5,634,257),(934,6,635,257),(935,1,24,258),(936,2,637,258),(937,1,245,259),(938,2,14,259),(939,3,191,259),(940,4,639,259),(941,5,142,259),(942,6,408,259),(943,1,268,260),(944,2,641,260),(945,3,642,260),(946,4,3,260),(947,5,643,260),(948,1,579,261),(949,2,171,261),(950,1,108,262),(951,2,273,262),(952,3,3,262),(953,4,274,262),(954,1,89,263),(955,2,7,263),(956,3,647,263),(957,4,142,263),(958,5,648,263),(959,1,80,264),(960,2,7,264),(961,3,141,264),(962,1,245,265),(963,2,652,265),(964,3,653,265),(965,4,654,265),(966,5,7,265),(967,6,316,265),(968,1,656,266),(969,2,657,266),(970,1,34,267),(971,2,659,267),(972,1,304,268),(973,2,305,268),(974,1,662,269),(975,2,336,269),(976,3,7,269),(977,4,74,269),(978,1,664,270),(979,2,142,270),(980,3,665,270),(981,4,489,270),(982,5,7,270),(983,6,666,270),(984,1,14,271),(985,2,142,271),(986,3,596,271),(987,4,668,271),(988,1,670,272),(989,2,273,272),(990,3,3,272),(991,4,274,272),(992,1,7,273),(993,2,526,273),(994,3,672,273),(995,1,290,274),(996,2,674,274),(997,3,675,274),(998,1,677,275),(999,2,92,275),(1000,1,1,219),(1001,2,101,219),(1002,3,557,219),(1003,1,579,276),(1004,2,326,276),(1005,1,176,277),(1006,2,70,277),(1007,3,3,277),(1008,4,21,277),(1009,1,1,183),(1010,2,484,183),(1011,1,108,278),(1012,2,313,278),(1013,3,14,278),(1014,1,176,254),(1015,2,627,254),(1016,1,7,279),(1017,2,111,279),(1018,3,682,279),(1019,1,222,280),(1020,2,684,280),(1021,1,686,281),(1022,2,3,281),(1023,3,428,281),(1024,4,3,281),(1025,5,436,281),(1026,6,6,281),(1027,1,268,282),(1028,2,176,282),(1029,3,24,282),(1030,4,61,282),(1031,5,688,282),(1032,6,571,282),(1033,7,689,282),(1034,1,14,283),(1035,2,191,283),(1036,3,692,283),(1037,4,7,283),(1038,5,693,283),(1039,6,142,283),(1040,7,694,283),(1041,8,3,283),(1042,9,695,283),(1043,1,196,63),(1044,2,14,63),(1045,3,142,63),(1046,4,197,63),(1047,1,1,284),(1048,2,697,284),(1049,1,111,285),(1050,2,699,285),(1051,1,701,286),(1052,2,702,286),(1053,1,149,287),(1054,2,142,287),(1055,3,704,287),(1056,4,3,287),(1057,5,604,287),(1058,6,705,287),(1059,7,706,287),(1060,1,417,288),(1061,2,454,288),(1062,3,708,288),(1063,1,710,289),(1064,2,162,289),(1065,1,712,290),(1066,2,3,290),(1067,3,147,290),(1068,4,65,290),(1069,1,714,291),(1070,2,290,291),(1071,1,14,292),(1072,2,191,292),(1073,3,7,292),(1074,4,716,292),(1075,5,717,292),(1076,6,718,292),(1077,1,720,293),(1078,2,80,293),(1079,1,230,294),(1080,2,722,294),(1081,1,1,295),(1082,2,14,295),(1083,3,7,295),(1084,4,176,295),(1085,5,724,295),(1086,1,325,296),(1087,2,326,296),(1088,1,149,297),(1089,2,142,297),(1090,3,605,297),(1091,4,3,297),(1092,5,236,297),(1093,6,727,297),(1094,7,7,297),(1095,8,666,297),(1096,1,196,63),(1097,2,14,63),(1098,3,142,63),(1099,4,197,63),(1100,1,1,298),(1101,2,325,298),(1102,3,729,298),(1103,4,3,298),(1104,5,730,298),(1105,1,268,299),(1106,2,732,299),(1107,1,268,300),(1108,2,42,300),(1109,1,258,185),(1110,2,130,185),(1111,1,365,301),(1112,2,69,301),(1113,3,71,301),(1114,1,80,302),(1115,2,7,302),(1116,3,18,302),(1117,4,434,302),(1118,1,14,303),(1119,2,142,303),(1120,3,738,303),(1121,4,459,303),(1122,5,7,303),(1123,6,739,303),(1124,7,740,303),(1125,1,336,304),(1126,2,742,304),(1127,1,164,305),(1128,2,744,305),(1129,1,245,306),(1130,2,1,306),(1131,3,14,306),(1132,4,7,306),(1133,5,176,306),(1134,6,724,306),(1135,1,747,307),(1136,2,748,307),(1137,1,1,103),(1138,2,70,103),(1139,3,3,103),(1140,4,510,103),(1141,1,751,308),(1142,2,162,308),(1143,1,14,4),(1144,2,15,4),(1145,3,16,4),(1146,1,579,253),(1147,2,264,253),(1148,1,579,309),(1149,2,753,309),(1150,1,1,310),(1151,2,264,310),(1152,1,24,95),(1153,2,287,95),(1154,3,288,95),(1155,1,1,129),(1156,2,101,129),(1157,3,50,129),(1158,1,245,234),(1159,2,1,234),(1160,3,80,234),(1161,1,88,311),(1162,2,176,311),(1163,3,21,311),(1164,1,552,216),(1165,2,162,216),(1166,1,258,312),(1167,2,758,312),(1168,1,56,313),(1169,2,176,313),(1170,3,70,313),(1171,4,3,313),(1172,5,21,313),(1173,1,147,314),(1174,2,761,314),(1175,3,3,314),(1176,4,762,314),(1177,1,256,315),(1178,2,25,315),(1179,1,80,316),(1180,2,765,316),(1181,3,3,316),(1182,4,18,316),(1183,5,766,316),(1184,1,656,317),(1185,2,65,317),(1186,1,1,156),(1187,2,422,156),(1188,1,769,318),(1189,2,61,318),(1190,3,770,318),(1191,1,325,112),(1192,2,284,112),(1193,3,3,112),(1194,4,330,112),(1195,5,215,112),(1196,1,772,319),(1197,2,53,319),(1198,3,3,319),(1199,4,54,319),(1200,1,217,320),(1201,2,774,320),(1202,1,268,321),(1203,2,776,321),(1204,1,88,322),(1205,2,778,322),(1206,1,238,323),(1207,2,92,323),(1208,3,7,323),(1209,4,474,323),(1210,1,1,324),(1211,2,781,324),(1212,3,782,324),(1213,1,1,3),(1214,2,12,3),(1215,1,670,325),(1216,2,784,325),(1217,1,600,240),(1218,2,601,240),(1219,1,1,326),(1220,2,786,326),(1221,1,245,147),(1222,2,149,147),(1223,3,142,147),(1224,4,402,147),(1225,1,788,327),(1226,2,214,327),(1227,1,149,328),(1228,2,142,328),(1229,3,790,328),(1230,4,791,328),(1231,5,3,328),(1232,6,705,328),(1233,7,706,328),(1234,1,1,329),(1235,2,230,329),(1236,3,722,329),(1237,1,794,330),(1238,2,170,330),(1239,3,3,330),(1240,4,795,330),(1241,1,21,214),(1242,2,7,214),(1243,3,271,214),(1244,1,147,213),(1245,2,170,213),(1246,3,3,213),(1247,4,171,213),(1248,1,797,331),(1249,2,7,331),(1250,3,798,331),(1251,1,800,332),(1252,2,583,332),(1253,3,3,332),(1254,4,801,332),(1255,1,176,235),(1256,2,469,235),(1257,1,1,333),(1258,2,803,333),(1259,1,245,334),(1260,2,14,334),(1261,3,7,334),(1262,4,176,334),(1263,5,724,334),(1264,1,806,335),(1265,2,807,335),(1266,1,80,336),(1267,2,809,336),(1268,3,810,336),(1269,1,1,337),(1270,2,149,337),(1271,3,142,337),(1272,4,812,337),(1273,1,34,226),(1274,2,14,226),(1275,3,15,226),(1276,4,118,226),(1277,5,142,226),(1278,6,162,226),(1279,7,459,226),(1280,8,574,226),(1281,1,769,318),(1282,2,61,318),(1283,3,770,318),(1284,1,1,181),(1285,2,469,181),(1286,1,814,338),(1287,2,50,338),(1288,1,225,339),(1289,2,7,339),(1290,3,226,339),(1291,1,495,340),(1292,2,31,340),(1293,3,817,340),(1294,4,31,340),(1295,5,80,340),(1296,1,268,341),(1297,2,819,341),(1298,1,482,221),(1299,2,562,221),(1300,1,821,342),(1301,2,822,342),(1302,1,1,94),(1303,2,284,94),(1304,3,3,94),(1305,4,285,94),(1306,1,825,343),(1307,2,142,343),(1308,3,7,343),(1309,4,826,343),(1310,5,3,343),(1311,6,314,343),(1312,7,827,343),(1313,1,57,344),(1314,2,829,344),(1315,1,591,236),(1316,2,92,236),(1317,1,14,117),(1318,2,191,117),(1319,3,118,117),(1320,4,142,117),(1321,5,339,117),(1322,1,1,345),(1323,2,14,345),(1324,3,142,345),(1325,4,831,345),(1326,5,688,345),(1327,1,7,204),(1328,2,526,204),(1329,3,294,204),(1330,4,3,204),(1331,5,527,204),(1332,1,7,346),(1333,2,833,346),(1334,1,362,347),(1335,2,92,347),(1336,1,196,63),(1337,2,14,63),(1338,3,142,63),(1339,4,197,63),(1340,1,7,348),(1341,2,656,348),(1342,3,50,348),(1343,1,7,349),(1344,2,373,349),(1345,3,15,349),(1346,4,16,349),(1347,1,1,156),(1348,2,422,156),(1349,1,7,350),(1350,2,245,350),(1351,3,1,350),(1352,4,840,350),(1353,1,268,351),(1354,2,842,351),(1355,1,7,352),(1356,2,108,352),(1357,3,222,352),(1358,4,54,352),(1359,1,116,353),(1360,2,92,353),(1361,1,629,354),(1362,2,65,354),(1363,1,847,355),(1364,2,214,355),(1365,1,7,356),(1366,2,471,356),(1367,3,1,356),(1368,4,472,356),(1369,1,821,342),(1370,2,822,342),(1371,1,314,357),(1372,2,56,357),(1373,3,851,357),(1374,1,7,358),(1375,2,56,358),(1376,3,1,358),(1377,4,99,358),(1378,1,56,359),(1379,2,91,359),(1380,1,56,360),(1381,2,855,360),(1382,3,15,360),(1383,4,856,360),(1384,1,858,361),(1385,2,70,361),(1386,3,3,361),(1387,4,264,361),(1388,1,860,362),(1389,2,15,362),(1390,3,68,362),(1391,1,7,363),(1392,2,298,363),(1393,3,273,363),(1394,4,3,363),(1395,5,274,363),(1396,6,7,363),(1397,7,77,363),(1398,1,863,364),(1399,2,80,364),(1400,1,7,365),(1401,2,268,365),(1402,3,412,365),(1403,1,471,366),(1404,2,14,366),(1405,3,61,366),(1406,4,866,366),(1407,1,868,367),(1408,2,182,367),(1409,1,34,79),(1410,2,236,79),(1411,3,139,79),(1412,1,870,368),(1413,2,871,368),(1414,1,284,369),(1415,2,3,369),(1416,3,873,369),(1417,1,7,370),(1418,2,670,370),(1419,3,214,370),(1420,1,176,235),(1421,2,469,235),(1422,1,1,371),(1423,2,14,371),(1424,3,7,371),(1425,4,876,371),(1426,5,191,371),(1427,6,118,371),(1428,7,877,371),(1429,8,878,371),(1430,1,164,305),(1431,2,744,305),(1432,1,7,372),(1433,2,108,372),(1434,3,80,372),(1435,1,772,373),(1436,2,162,373),(1437,1,882,374),(1438,2,142,374),(1439,3,883,374),(1440,4,489,374),(1441,5,314,374),(1442,6,884,374),(1443,7,885,374),(1444,8,886,374),(1445,1,88,375),(1446,2,888,375),(1447,1,314,197),(1448,2,890,197),(1449,3,284,197),(1450,1,7,376),(1451,2,56,376),(1452,3,1,376),(1453,4,390,376),(1454,1,256,377),(1455,2,892,377),(1456,1,188,378),(1457,2,80,378),(1458,1,222,194),(1459,2,507,194),(1460,1,311,379),(1461,2,895,379),(1462,3,3,379),(1463,4,896,379),(1464,1,7,380),(1465,2,898,380),(1466,3,162,380),(1467,4,459,380),(1468,5,7,380),(1469,6,899,380),(1470,1,901,381),(1471,2,1,381),(1472,3,902,381),(1473,1,261,382),(1474,2,215,382),(1475,1,245,334),(1476,2,14,334),(1477,3,7,334),(1478,4,176,334),(1479,5,724,334),(1480,1,7,383),(1481,2,21,383),(1482,3,27,383),(1483,1,907,384),(1484,2,162,384),(1485,1,7,385),(1486,2,335,385),(1487,3,80,385),(1488,1,147,196),(1489,2,70,196),(1490,3,3,196),(1491,4,510,196),(1492,1,677,275),(1493,2,92,275),(1494,1,7,386),(1495,2,566,386),(1496,3,7,386),(1497,4,910,386),(1498,1,245,259),(1499,2,14,259),(1500,3,191,259),(1501,4,639,259),(1502,5,142,259),(1503,6,912,259),(1504,1,495,340),(1505,2,817,340),(1506,3,80,340),(1507,1,336,387),(1508,2,61,387),(1509,3,257,387),(1510,4,3,387),(1511,5,258,387),(1512,6,259,387),(1513,1,230,388),(1514,2,130,388),(1515,1,1,113),(1516,2,332,113),(1517,1,1,181),(1518,2,469,181),(1519,1,7,376),(1520,2,56,376),(1521,3,1,376),(1522,4,390,376),(1523,1,821,342),(1524,2,822,342),(1525,1,14,178),(1526,2,142,178),(1527,3,68,178),(1528,4,7,178),(1529,5,474,178),(1530,1,21,389),(1531,2,916,389),(1532,1,918,390),(1533,2,222,390),(1534,3,507,390),(1535,1,7,83),(1536,2,245,83),(1537,3,246,83),(1538,4,149,83),(1539,1,56,391),(1540,2,268,391),(1541,3,920,391),(1542,1,7,392),(1543,2,624,392),(1544,3,89,392),(1545,1,7,102),(1546,2,304,102),(1547,3,305,102),(1548,1,14,393),(1549,2,142,393),(1550,3,923,393),(1551,4,3,393),(1552,5,142,393),(1553,6,924,393),(1554,7,3,393),(1555,8,738,393),(1556,9,925,393),(1557,1,417,288),(1558,2,454,288),(1559,3,708,288),(1560,1,14,394),(1561,2,191,394),(1562,3,927,394),(1563,4,7,394),(1564,5,245,394),(1565,6,720,394),(1566,7,928,394),(1567,8,142,394),(1568,9,7,394),(1569,10,929,394),(1570,11,930,394),(1571,12,142,394),(1572,13,931,394),(1573,14,3,394),(1574,15,135,394),(1575,1,164,223),(1576,2,566,223),(1577,1,7,365),(1578,2,268,365),(1579,3,412,365),(1580,1,14,124),(1581,2,61,124),(1582,3,197,124),(1583,4,355,124),(1584,5,215,124),(1585,6,356,124),(1586,7,3,124),(1587,8,357,124),(1588,1,933,395),(1589,2,14,395),(1590,1,7,396),(1591,2,482,396),(1592,3,309,396),(1593,1,7,397),(1594,2,149,397),(1595,3,142,397),(1596,4,605,397),(1597,5,3,397),(1598,6,236,397),(1599,7,936,397),(1600,8,7,397),(1601,9,666,397),(1602,1,24,398),(1603,2,7,398),(1604,3,220,398),(1605,1,21,137),(1606,2,379,137),(1607,1,772,399),(1608,2,214,399),(1609,1,382,139),(1610,2,80,139),(1611,1,397,400),(1612,2,459,400),(1613,3,7,400),(1614,4,940,400),(1615,5,941,400),(1616,1,7,401),(1617,2,870,401),(1618,3,871,401),(1619,1,7,402),(1620,2,944,402),(1621,3,807,402),(1622,1,7,403),(1623,2,750,403),(1624,1,56,313),(1625,2,176,313),(1626,3,70,313),(1627,4,3,313),(1628,5,21,313),(1629,1,268,351),(1630,2,842,351),(1631,1,68,404),(1632,2,855,404),(1633,1,1,28),(1634,2,92,28),(1635,1,24,405),(1636,2,7,405),(1637,3,666,405),(1638,1,42,144),(1639,2,7,144),(1640,3,394,144),(1641,1,1,406),(1642,2,949,406),(1643,3,950,406),(1644,1,952,407),(1645,2,330,407),(1646,1,7,408),(1647,2,190,408),(1648,3,14,408),(1649,4,191,408),(1650,5,954,408),(1651,6,3,408),(1652,7,192,408),(1653,8,142,408),(1654,9,955,408),(1655,1,7,279),(1656,2,111,279),(1657,3,682,279),(1658,1,958,409),(1659,2,80,409),(1660,1,960,410),(1661,2,80,410),(1662,1,7,365),(1663,2,268,365),(1664,3,412,365),(1665,1,214,411),(1666,2,962,411),(1667,3,314,411),(1668,4,963,411),(1669,1,14,412),(1670,2,15,412),(1671,3,965,412),(1672,4,142,412),(1673,5,559,412),(1674,6,3,412),(1675,7,966,412),(1676,8,459,412),(1677,9,316,412),(1678,1,14,117),(1679,2,191,117),(1680,3,118,117),(1681,4,142,117),(1682,5,339,117),(1683,1,14,413),(1684,2,61,413),(1685,3,672,413),(1686,1,969,414),(1687,2,970,414),(1688,1,141,415),(1689,2,142,415),(1690,3,972,415),(1691,4,962,415),(1692,5,7,415),(1693,6,973,415),(1694,7,3,415),(1695,8,974,415),(1696,1,591,236),(1697,2,92,236),(1698,1,976,416),(1699,2,977,416),(1700,1,1,417),(1701,2,979,417),(1702,1,7,418),(1703,2,1,418),(1704,3,981,418),(1705,1,7,419),(1706,2,664,419),(1707,3,142,419),(1708,4,665,419),(1709,5,489,419),(1710,6,7,419),(1711,7,666,419),(1712,1,256,420),(1713,2,984,420),(1714,1,7,421),(1715,2,526,421),(1716,3,986,421),(1717,4,987,421),(1718,5,988,421),(1719,6,70,421),(1720,1,56,422),(1721,2,850,422),(1722,1,176,235),(1723,2,469,235),(1724,1,314,423),(1725,2,56,423),(1726,3,860,423),(1727,4,15,423),(1728,5,68,423),(1729,1,37,202),(1730,2,522,202),(1731,1,7,424),(1732,2,147,424),(1733,3,130,424),(1734,4,61,424),(1735,5,316,424),(1736,1,1,425),(1737,2,993,425),(1738,3,994,425),(1739,1,173,426),(1740,2,15,426),(1741,3,16,426),(1742,1,7,427),(1743,2,147,427),(1744,3,309,427),(1745,1,998,428),(1746,2,14,428),(1747,3,15,428),(1748,4,16,428),(1749,1,1,429),(1750,2,14,429),(1751,3,7,429),(1752,4,876,429),(1753,5,191,429),(1754,6,118,429),(1755,7,142,429),(1756,8,878,429),(1757,1,67,430),(1758,2,15,430),(1759,3,16,430),(1760,1,821,342),(1761,2,822,342),(1762,1,362,431),(1763,2,1002,431),(1764,3,139,431),(1765,1,769,318),(1766,2,61,318),(1767,3,770,318),(1768,1,14,432),(1769,2,7,432),(1770,3,1004,432),(1771,1,1,433),(1772,2,1006,433),(1773,3,3,433),(1774,4,1007,433),(1775,1,720,293),(1776,2,80,293),(1777,1,1009,434),(1778,2,27,434),(1779,1,80,435),(1780,2,142,435),(1781,3,1011,435),(1782,4,3,435),(1783,5,1012,435),(1784,1,784,436),(1785,2,7,436),(1786,3,141,436),(1787,1,34,437),(1788,2,346,437),(1789,1,1,114),(1790,2,101,114),(1791,3,139,114),(1792,1,1018,438),(1793,2,896,438),(1794,1,497,439),(1795,2,1020,439),(1796,3,3,439),(1797,4,1021,439),(1798,1,1,440),(1799,2,214,440),(1800,1,7,441),(1801,2,526,441),(1802,3,1024,441),(1803,1,7,421),(1804,2,526,421),(1805,3,986,421),(1806,4,987,421),(1807,5,988,421),(1808,6,70,421),(1809,1,255,442),(1810,2,256,442),(1811,3,61,442),(1812,4,257,442),(1813,5,3,442),(1814,6,258,442),(1815,7,259,442),(1816,1,139,54),(1817,2,167,54),(1818,3,168,54),(1819,1,245,234),(1820,2,1,234),(1821,3,80,234),(1822,1,336,443),(1823,2,69,443),(1824,3,71,443),(1825,1,1,12),(1826,2,37,12),(1827,1,1028,444),(1828,2,80,444),(1829,1,173,445),(1830,2,15,445),(1831,3,302,445),(1832,1,116,353),(1833,2,92,353),(1834,1,14,303),(1835,2,142,303),(1836,3,738,303),(1837,4,459,303),(1838,5,7,303),(1839,6,739,303),(1840,7,740,303),(1841,1,268,446),(1842,2,920,446),(1843,1,34,11),(1844,2,35,11),(1845,1,7,447),(1846,2,526,447),(1847,3,1032,447),(1848,1,1034,448),(1849,2,14,448),(1850,1,1,449),(1851,2,14,449),(1852,3,7,449),(1853,4,984,449),(1854,5,191,449),(1855,6,1036,449),(1856,7,142,449),(1857,8,878,449),(1858,1,256,315),(1859,2,25,315),(1860,1,14,450),(1861,2,61,450),(1862,3,1039,450),(1863,1,1041,451),(1864,2,1042,451),(1865,1,800,332),(1866,2,583,332),(1867,3,3,332),(1868,4,801,332),(1869,1,88,452),(1870,2,273,452),(1871,3,3,452),(1872,4,274,452),(1873,1,7,453),(1874,2,1045,453),(1875,3,1046,453),(1876,1,1048,454),(1877,2,7,454),(1878,3,77,454),(1879,1,56,142),(1880,2,1,142),(1881,3,390,142),(1882,1,14,117),(1883,2,191,117),(1884,3,118,117),(1885,4,142,117),(1886,5,339,117),(1887,1,1,180),(1888,2,390,180),(1889,1,1,455),(1890,2,176,455),(1891,3,42,455),(1892,4,69,455),(1893,5,70,455),(1894,6,3,455),(1895,7,1050,455),(1896,1,1052,456),(1897,2,3,456),(1898,3,1053,456),(1899,4,1054,456),(1900,1,547,215),(1901,2,31,215),(1902,3,7,215),(1903,4,548,215),(1904,5,549,215),(1905,6,3,215),(1906,7,550,215),(1907,1,14,457),(1908,2,61,457),(1909,3,1056,457),(1910,1,1,455),(1911,2,176,455),(1912,3,42,455),(1913,4,69,455),(1914,5,70,455),(1915,6,3,455),(1916,7,1050,455),(1917,1,24,95),(1918,2,287,95),(1919,3,288,95),(1920,1,256,377),(1921,2,892,377),(1922,1,188,378),(1923,2,80,378),(1924,1,1058,458),(1925,2,141,458),(1926,1,1,459),(1927,2,1060,459),(1928,1,557,460),(1929,2,316,460),(1930,1,126,461),(1931,2,7,461),(1932,3,1063,461),(1933,1,1065,462),(1934,2,3,462),(1935,3,795,462),(1936,4,1066,462),(1937,5,3,462),(1938,6,1067,462),(1939,1,268,131),(1940,2,70,131),(1941,3,3,131),(1942,4,264,131),(1943,1,126,463),(1944,2,7,463),(1945,3,1069,463),(1946,1,863,364),(1947,2,80,364),(1948,1,1071,464),(1949,2,1072,464),(1950,1,305,465),(1951,2,1074,465),(1952,1,88,466),(1953,2,1076,466),(1954,1,1,40),(1955,2,130,40),(1956,1,566,467),(1957,2,7,467),(1958,3,910,467),(1959,1,52,17),(1960,2,53,17),(1961,3,3,17),(1962,4,54,17),(1963,1,268,468),(1964,2,336,468),(1965,1,616,469),(1966,2,92,469),(1967,1,88,452),(1968,2,273,452),(1969,3,3,452),(1970,4,274,452),(1971,1,860,470),(1972,2,15,470),(1973,3,856,470),(1974,1,222,471),(1975,2,1082,471),(1976,1,14,93),(1977,2,191,93),(1978,3,276,93),(1979,4,142,93),(1980,5,277,93),(1981,6,278,93),(1982,7,3,93),(1983,8,279,93),(1984,9,280,93),(1985,10,142,93),(1986,11,281,93),(1987,12,282,93),(1988,1,920,472),(1989,2,142,472),(1990,3,158,472),(1991,4,3,472),(1992,5,1084,472),(1993,1,56,67),(1994,2,205,67),(1995,1,261,473),(1996,2,1086,473),(1997,1,871,474),(1998,2,154,474),(1999,1,1090,475),(2000,2,80,475),(2001,1,14,476),(2002,2,7,476),(2003,3,1092,476),(2004,4,191,476),(2005,5,1036,476),(2006,6,7,476),(2007,7,878,476),(2008,8,3,476),(2009,9,191,476),(2010,10,192,476),(2011,11,3,476),(2012,12,276,476),(2013,13,142,476),(2014,14,1093,476),(2015,1,245,265),(2016,2,652,265),(2017,3,653,265),(2018,4,654,265),(2019,5,7,265),(2020,6,316,265),(2021,1,1,333),(2022,2,803,333),(2023,1,720,477),(2024,2,1095,477),(2025,1,1,478),(2026,2,593,478),(2027,3,69,478),(2028,4,71,478),(2029,1,1,479),(2030,2,346,479),(2031,1,418,166),(2032,2,3,166),(2033,3,443,166),(2034,4,444,166),(2035,1,56,480),(2036,2,1,480),(2037,3,24,480),(2038,1,1100,481),(2039,2,871,481),(2040,1,18,482),(2041,2,1102,482),(2042,3,1046,482),(2043,1,1104,483),(2044,2,1105,483),(2045,3,3,483),(2046,4,1106,483),(2047,5,314,483),(2048,6,1107,483),(2049,1,7,453),(2050,2,1045,453),(2051,3,1046,453),(2052,1,14,484),(2053,2,15,484),(2054,3,856,484),(2055,1,56,485),(2056,2,268,485),(2057,3,42,485),(2058,1,88,27),(2059,2,89,27),(2060,1,629,354),(2061,2,65,354),(2062,1,579,486),(2063,2,1111,486),(2064,1,325,112),(2065,2,284,112),(2066,3,3,112),(2067,4,330,112),(2068,5,215,112),(2069,1,21,389),(2070,2,916,389),(2071,1,7,487),(2072,2,362,487),(2073,3,1113,487),(2074,4,3,487),(2075,5,1114,487),(2076,1,7,488),(2077,2,284,488),(2078,3,3,488),(2079,4,873,488),(2080,1,1,209),(2081,2,538,209),(2082,1,34,489),(2083,2,256,489),(2084,1,176,490),(2085,2,24,490),(2086,3,7,490),(2087,4,316,490),(2088,5,61,490),(2089,6,1118,490),(2090,7,489,490),(2091,8,1119,490),(2092,9,1120,490),(2093,10,3,490),(2094,11,688,490),(2095,12,571,490),(2096,13,689,490),(2097,1,14,491),(2098,2,191,491),(2099,3,1122,491),(2100,4,489,491),(2101,5,7,491),(2102,6,298,491),(2103,7,1123,491),(2104,1,417,492),(2105,2,80,492),(2106,1,1126,493),(2107,2,3,493),(2108,3,1127,493),(2109,1,398,146),(2110,2,399,146),(2111,3,7,146),(2112,4,400,146),(2113,1,1054,494),(2114,2,497,494),(2115,3,1129,494),(2116,1,14,244),(2117,2,191,244),(2118,3,611,244),(2119,4,142,244),(2120,5,7,244),(2121,6,612,244),(2122,1,14,495),(2123,2,191,495),(2124,3,611,495),(2125,4,3,495),(2126,5,118,495),(2127,6,7,495),(2128,7,1131,495),(2129,8,3,495),(2130,9,1132,495),(2131,10,1133,495),(2132,1,14,106),(2133,2,142,106),(2134,3,313,106),(2135,4,61,106),(2136,5,314,106),(2137,6,315,106),(2138,7,7,106),(2139,8,316,106),(2140,1,7,496),(2141,2,821,496),(2142,3,162,496),(2143,1,7,497),(2144,2,361,497),(2145,1,7,498),(2146,2,245,498),(2147,3,149,498),(2148,4,142,498),(2149,5,402,498),(2150,1,196,63),(2151,2,14,63),(2152,3,142,63),(2153,4,197,63),(2154,1,314,499),(2155,2,1138,499),(2156,3,142,499),(2157,4,7,499),(2158,5,1,499),(2159,6,1139,499),(2160,1,24,500),(2161,2,262,500),(2162,1,7,501),(2163,2,417,501),(2164,3,1076,501),(2165,1,149,502),(2166,2,142,502),(2167,3,549,502),(2168,4,3,502),(2169,5,604,502),(2170,6,605,502),(2171,1,7,350),(2172,2,245,350),(2173,3,1,350),(2174,4,840,350),(2175,1,7,503),(2176,2,1144,503),(2177,3,31,503),(2178,4,453,503),(2179,5,31,503),(2180,6,454,503),(2181,1,7,504),(2182,2,80,504),(2183,3,892,504),(2184,1,1,156),(2185,2,422,156),(2186,1,24,405),(2187,2,7,405),(2188,3,666,405),(2189,1,34,505),(2190,2,246,505),(2191,3,149,505),(2192,1,1,506),(2193,2,112,506),(2194,1,56,313),(2195,2,176,313),(2196,3,70,313),(2197,4,3,313),(2198,5,21,313),(2199,1,7,507),(2200,2,108,507),(2201,3,21,507),(2202,1,80,508),(2203,2,7,508),(2204,3,896,508),(2205,1,772,319),(2206,2,53,319),(2207,3,3,319),(2208,4,54,319),(2209,1,141,509),(2210,2,61,509),(2211,3,1151,509),(2212,1,164,305),(2213,2,744,305),(2214,1,952,407),(2215,2,330,407),(2216,1,7,510),(2217,2,1090,510),(2218,3,80,510),(2219,1,1154,511),(2220,2,268,511),(2221,3,65,511),(2222,1,14,512),(2223,2,1156,512),(2224,3,191,512),(2225,4,1036,512),(2226,5,7,512),(2227,6,878,512),(2228,7,94,512),(2229,1,14,513),(2230,2,15,513),(2231,3,1158,513),(2232,4,3,513),(2233,5,1159,513),(2234,6,7,513),(2235,7,1160,513),(2236,8,1161,513),(2237,9,1162,513),(2238,1,14,117),(2239,2,191,117),(2240,3,118,117),(2241,4,142,117),(2242,5,339,117),(2243,1,7,514),(2244,2,596,514),(2245,3,512,514),(2246,4,744,514),(2247,1,7,515),(2248,2,1165,515),(2249,1,1,433),(2250,2,1006,433),(2251,3,3,433),(2252,4,1007,433),(2253,1,1167,516),(2254,2,80,516),(2255,1,1169,517),(2256,2,1170,517),(2257,1,14,518),(2258,2,7,518),(2259,3,471,518),(2260,4,1172,518),(2261,5,1173,518),(2262,6,3,518),(2263,7,1174,518),(2264,8,459,518),(2265,9,1175,518),(2266,1,547,215),(2267,2,31,215),(2268,3,7,215),(2269,4,548,215),(2270,5,549,215),(2271,6,3,215),(2272,7,550,215),(2273,1,1177,519),(2274,2,1054,519),(2275,1,7,279),(2276,2,111,279),(2277,3,682,279),(2278,1,552,520),(2279,2,1179,520),(2280,1,268,521),(2281,2,309,521),(2282,1,1182,522),(2283,2,70,522),(2284,3,3,522),(2285,4,264,522),(2286,1,1182,522),(2287,2,70,522),(2288,3,3,522),(2289,4,264,522),(2290,1,1185,523),(2291,2,92,523),(2292,1,34,524),(2293,2,264,524),(2294,1,1,284),(2295,2,697,284),(2296,1,596,525),(2297,2,14,525),(2298,3,191,525),(2299,4,517,525),(2300,1,720,526),(2301,2,1189,526),(2302,1,933,527),(2303,2,336,527),(2304,1,92,186),(2305,2,489,186),(2306,3,7,186),(2307,4,490,186),(2308,5,491,186),(2309,1,173,56),(2310,2,61,56),(2311,3,174,56),(2312,1,292,528),(2313,2,1192,528),(2314,1,7,529),(2315,2,88,529),(2316,3,905,529),(2317,1,7,396),(2318,2,482,396),(2319,3,309,396),(2320,1,268,530),(2321,2,46,530),(2322,1,14,531),(2323,2,191,531),(2324,3,611,531),(2325,4,142,531),(2326,5,1133,531),(2327,6,459,531),(2328,7,7,531),(2329,8,1196,531),(2330,9,418,531),(2331,1,7,532),(2332,2,126,532),(2333,3,7,532),(2334,4,1063,532),(2335,1,7,533),(2336,2,261,533),(2337,3,1086,533),(2338,1,436,534),(2339,2,414,534),(2340,1,7,535),(2341,2,238,535),(2342,3,132,535),(2343,1,7,536),(2344,2,436,536),(2345,3,92,536),(2346,1,7,537),(2347,2,920,537),(2348,1,7,537),(2349,2,920,537),(2350,1,298,538),(2351,2,3,538),(2352,3,591,538),(2353,4,80,538),(2354,1,362,539),(2355,2,197,539),(2356,1,1207,540),(2357,2,14,540),(2358,3,191,540),(2359,4,192,540),(2360,5,142,540),(2361,6,194,540),(2362,1,7,541),(2363,2,1,541),(2364,3,246,541),(2365,4,149,541),(2366,1,14,394),(2367,2,191,394),(2368,3,927,394),(2369,4,7,394),(2370,5,245,394),(2371,6,720,394),(2372,7,928,394),(2373,8,142,394),(2374,9,7,394),(2375,10,929,394),(2376,11,930,394),(2377,12,142,394),(2378,13,931,394),(2379,14,3,394),(2380,15,135,394),(2381,1,557,460),(2382,2,316,460),(2383,1,7,542),(2384,2,1210,542),(2385,3,31,542),(2386,4,1211,542),(2387,1,821,543),(2388,2,1048,543),(2389,1,1214,544),(2390,2,309,544),(2391,3,459,544),(2392,4,7,544),(2393,5,1214,544),(2394,1,1,545),(2395,2,14,545),(2396,3,142,545),(2397,4,966,545),(2398,5,3,545),(2399,6,559,545),(2400,7,459,545),(2401,8,740,545),(2402,9,1161,545),(2403,10,740,545),(2404,11,1216,545),(2405,1,7,421),(2406,2,526,421),(2407,3,986,421),(2408,4,987,421),(2409,5,988,421),(2410,6,70,421),(2411,1,7,546),(2412,2,164,546),(2413,3,176,546),(2414,4,290,546),(2415,1,7,547),(2416,2,1219,547),(2417,3,214,547),(2418,1,1104,483),(2419,2,1105,483),(2420,3,3,483),(2421,4,1106,483),(2422,5,314,483),(2423,6,1107,483),(2424,1,557,460),(2425,2,316,460),(2426,1,1221,548),(2427,2,14,548),(2428,3,15,548),(2429,4,16,548),(2430,1,14,549),(2431,2,7,549),(2432,3,1223,549),(2433,4,1224,549),(2434,5,191,549),(2435,6,1036,549),(2436,7,142,549),(2437,8,878,549),(2438,1,256,550),(2439,2,69,550),(2440,3,136,550),(2441,1,7,551),(2442,2,1227,551),(2443,3,583,551),(2444,1,7,453),(2445,2,1045,453),(2446,3,1046,453),(2447,1,34,552),(2448,2,99,552),(2449,1,34,553),(2450,2,1230,553),(2451,3,139,553),(2452,1,7,554),(2453,2,1232,554),(2454,3,878,554),(2455,4,314,554),(2456,5,1233,554),(2457,1,6,25),(2458,2,82,25),(2459,1,7,555),(2460,2,7,555),(2461,3,526,555),(2462,4,672,555),(2463,1,18,482),(2464,2,1102,482),(2465,3,1046,482),(2466,1,1,556),(2467,2,1230,556),(2468,3,139,556),(2469,1,1,3),(2470,2,12,3),(2471,1,7,557),(2472,2,268,557),(2473,3,1237,557),(2474,1,14,558),(2475,2,191,558),(2476,3,118,558),(2477,4,142,558),(2478,5,1239,558),(2479,1,245,559),(2480,2,149,559),(2481,3,142,559),(2482,4,549,559),(2483,5,3,559),(2484,6,604,559),(2485,7,605,559),(2486,1,268,560),(2487,2,1242,560),(2488,1,56,67),(2489,2,205,67),(2490,1,797,331),(2491,2,7,331),(2492,3,798,331),(2493,1,7,561),(2494,2,656,561),(2495,3,657,561),(2496,1,7,562),(2497,2,1,562),(2498,3,385,562),(2499,4,1245,562),(2500,1,147,563),(2501,2,330,563),(2502,1,245,559),(2503,2,149,559),(2504,3,142,559),(2505,4,549,559),(2506,5,3,559),(2507,6,604,559),(2508,7,605,559),(2509,1,1248,564),(2510,2,744,564),(2511,1,1,173),(2512,2,35,173),(2513,1,14,565),(2514,2,142,565),(2515,3,784,565),(2516,1,164,53),(2517,2,165,53),(2518,1,1251,566),(2519,2,697,566),(2520,1,591,567),(2521,2,309,567),(2522,1,720,293),(2523,2,80,293),(2524,1,712,568),(2525,2,1189,568),(2526,1,147,569),(2527,2,101,569),(2528,3,1255,569),(2529,1,176,570),(2530,2,1,570),(2531,3,446,570),(2532,4,3,570),(2533,5,447,570),(2534,1,268,560),(2535,2,1242,560),(2536,1,147,104),(2537,2,309,104),(2538,1,14,571),(2539,2,61,571),(2540,3,246,571),(2541,4,1258,571),(2542,1,385,572),(2543,2,3,572),(2544,3,190,572),(2545,4,557,572),(2546,1,670,573),(2547,2,53,573),(2548,3,54,573),(2549,4,3,573),(2550,5,1261,573),(2551,1,579,276),(2552,2,326,276),(2553,1,245,574),(2554,2,304,574),(2555,1,24,575),(2556,2,892,575),(2557,1,1265,576),(2558,2,1266,576),(2559,1,336,443),(2560,2,69,443),(2561,3,71,443),(2562,1,7,577),(2563,2,656,577),(2564,3,309,577),(2565,1,14,578),(2566,2,15,578),(2567,3,192,578),(2568,4,3,578),(2569,5,1269,578),(2570,6,142,578),(2571,7,1270,578),(2572,8,61,578),(2573,9,3,578),(2574,10,15,578),(2575,11,276,578),(2576,12,142,578),(2577,13,1271,578),(2578,1,924,579),(2579,2,142,579),(2580,3,1273,579),(2581,4,3,579),(2582,5,1274,579),(2583,1,14,580),(2584,2,61,580),(2585,3,966,580),(2586,1,314,197),(2587,2,512,197),(2588,3,284,197),(2589,1,579,581),(2590,2,214,581),(2591,1,298,582),(2592,2,320,582),(2593,1,806,583),(2594,2,80,583),(2595,1,1281,584),(2596,2,316,584),(2597,1,268,585),(2598,2,1283,585),(2599,1,557,586),(2600,2,305,586),(2601,1,1154,587),(2602,2,147,587),(2603,3,65,587),(2604,1,176,588),(2605,2,14,588),(2606,3,142,588),(2607,4,831,588),(2608,5,688,588),(2609,1,788,589),(2610,2,453,589),(2611,3,454,589),(2612,1,14,590),(2613,2,191,590),(2614,3,965,590),(2615,4,142,590),(2616,5,266,590),(2617,6,459,590),(2618,7,7,590),(2619,8,899,590),(2620,9,1289,590),(2621,10,314,590),(2622,11,1290,590),(2623,12,142,590),(2624,13,1291,590),(2625,14,1292,590),(2626,15,1293,590),(2627,16,1294,590),(2628,17,3,590),(2629,18,142,590),(2630,19,7,590),(2631,20,929,590),(2632,21,142,590),(2633,22,1295,590),(2634,23,3,590),(2635,24,1292,590),(2636,25,1293,590),(2637,26,459,590),(2638,27,7,590),(2639,28,899,590),(2640,1,591,591),(2641,2,54,591),(2642,3,3,591),(2643,4,1297,591),(2644,1,469,592),(2645,2,1299,592),(2646,1,147,46),(2647,2,35,46),(2648,1,1,593),(2649,2,1301,593),(2650,3,557,593),(2651,1,720,594),(2652,2,472,594),(2653,1,164,175),(2654,2,80,175),(2655,1,141,509),(2656,2,61,509),(2657,3,1151,509),(2658,1,1,595),(2659,2,14,595),(2660,3,61,595),(2661,4,1304,595),(2662,1,1306,596),(2663,2,173,596),(2664,3,191,596),(2665,4,118,596),(2666,5,1307,596),(2667,6,67,596),(2668,7,1308,596),(2669,8,7,596),(2670,9,1309,596),(2671,10,142,596),(2672,11,1310,596),(2673,1,164,305),(2674,2,744,305),(2675,1,1,597),(2676,2,101,597),(2677,3,1312,597),(2678,1,273,598),(2679,2,3,598),(2680,3,274,598),(2681,1,495,599),(2682,2,1315,599),(2683,1,1,108),(2684,2,101,108),(2685,3,320,108),(2686,1,7,279),(2687,2,111,279),(2688,3,682,279),(2689,1,268,600),(2690,2,1317,600),(2691,1,1,601),(2692,2,1319,601),(2693,3,14,601),(2694,4,191,601),(2695,5,965,601),(2696,6,1307,601),(2697,7,1320,601),(2698,8,3,601),(2699,9,1321,601),(2700,10,176,601),(2701,11,1322,601),(2702,12,142,601),(2703,13,1323,601),(2704,14,1324,601),(2705,15,459,601),(2706,16,316,601),(2707,1,1326,602),(2708,2,1327,602),(2709,1,1329,540),(2710,2,14,540),(2711,3,191,540),(2712,4,192,540),(2713,5,142,540),(2714,6,194,540),(2715,1,7,603),(2716,2,1,603),(2717,3,1330,603),(2718,1,557,604),(2719,2,1332,604),(2720,1,92,605),(2721,2,1334,605),(2722,3,1335,605),(2723,1,14,606),(2724,2,15,606),(2725,3,692,606),(2726,4,142,606),(2727,5,7,606),(2728,6,1337,606),(2729,7,1338,606),(2730,8,314,606),(2731,9,712,606),(2732,10,1339,606),(2733,11,1340,606),(2734,12,988,606),(2735,13,1341,606),(2736,14,142,606),(2737,15,1122,606),(2738,1,1,28),(2739,2,92,28),(2740,1,1343,607),(2741,2,1344,607),(2742,3,1345,607),(2743,4,1346,607),(2744,5,1347,607),(2745,6,142,607),(2746,7,1348,607),(2747,1,185,608),(2748,2,1350,608),(2749,3,1351,608),(2750,1,245,147),(2751,2,149,147),(2752,3,142,147),(2753,4,402,147),(2754,1,325,212),(2755,2,35,212),(2756,1,14,558),(2757,2,191,558),(2758,3,118,558),(2759,4,142,558),(2760,5,1239,558),(2761,1,1353,609),(2762,2,1354,609),(2763,1,88,466),(2764,2,1076,466),(2765,1,222,194),(2766,2,507,194),(2767,1,34,610),(2768,2,309,610),(2769,1,1357,611),(2770,2,1242,611),(2771,1,1359,612),(2772,2,18,612),(2773,3,1360,612),(2774,1,1,613),(2775,2,1362,613),(2776,1,316,614),(2777,2,14,614),(2778,3,142,614),(2779,4,68,614),(2780,5,489,614),(2781,6,314,614),(2782,7,1364,614),(2783,1,1366,615),(2784,2,162,615),(2785,1,1368,616),(2786,2,1369,616),(2787,1,56,134),(2788,2,373,134),(2789,3,15,134),(2790,4,16,134),(2791,1,362,431),(2792,2,1002,431),(2793,3,139,431),(2794,1,1,49),(2795,2,70,49),(2796,3,3,49),(2797,4,21,49),(2798,1,1371,617),(2799,2,472,617),(2800,1,21,618),(2801,2,316,618),(2802,1,1374,619),(2803,2,3,619),(2804,3,1375,619),(2805,1,147,620),(2806,2,14,620),(2807,3,191,620),(2808,4,118,620),(2809,5,142,620),(2810,6,1377,620),(2811,7,1378,620),(2812,1,596,621),(2813,2,512,621),(2814,3,744,621),(2815,1,1381,622),(2816,2,214,622),(2817,1,147,623),(2818,2,101,623),(2819,3,1255,623),(2820,1,800,624),(2821,2,1385,624),(2822,3,1386,624),(2823,1,245,574),(2824,2,304,574),(2825,1,268,521),(2826,2,309,521),(2827,1,1054,494),(2828,2,497,494),(2829,3,1129,494),(2830,1,398,146),(2831,2,399,146),(2832,3,7,146),(2833,4,400,146),(2834,1,398,625),(2835,2,399,625),(2836,3,7,625),(2837,4,400,625),(2838,5,1388,625),(2839,6,1389,625),(2840,1,325,112),(2841,2,284,112),(2842,3,3,112),(2843,4,330,112),(2844,5,215,112),(2845,1,1391,626),(2846,2,158,626),(2847,1,14,627),(2848,2,142,627),(2849,3,16,627),(2850,4,1393,627),(2851,5,3,627),(2852,6,1394,627),(2853,7,7,627),(2854,8,1395,627),(2855,9,215,627),(2856,1,14,628),(2857,2,191,628),(2858,3,118,628),(2859,4,142,628),(2860,5,1397,628),(2861,1,7,629),(2862,2,1399,629),(2863,3,191,629),(2864,4,314,629),(2865,5,1400,629),(2866,6,142,629),(2867,7,67,629),(2868,8,3,629),(2869,9,604,629),(2870,10,1401,629),(2871,11,1402,629),(2872,12,1403,629),(2873,13,1404,629),(2874,14,1405,629),(2875,15,3,629),(2876,16,141,629),(2877,1,1,506),(2878,2,112,506),(2879,1,1407,630),(2880,2,162,630),(2881,1,428,631),(2882,2,70,631),(2883,3,3,631),(2884,4,21,631),(2885,1,1,632),(2886,2,149,632),(2887,3,142,632),(2888,4,1410,632),(2889,1,14,518),(2890,2,7,518),(2891,3,471,518),(2892,4,1172,518),(2893,5,1173,518),(2894,6,3,518),(2895,7,1174,518),(2896,8,459,518),(2897,9,1175,518),(2898,1,1219,633),(2899,2,795,633),(2900,1,245,634),(2901,2,246,634),(2902,3,149,634),(2903,1,111,635),(2904,2,1179,635),(2905,1,1353,636),(2906,2,1415,636),(2907,1,471,637),(2908,2,52,637),(2909,3,304,637),(2910,1,794,330),(2911,2,170,330),(2912,3,3,330),(2913,4,795,330),(2914,1,261,638),(2915,2,262,638),(2916,1,1419,639),(2917,2,3,639),(2918,3,1420,639),(2919,1,469,592),(2920,2,1299,592),(2921,1,14,120),(2922,2,142,120),(2923,3,343,120),(2924,1,7,551),(2925,2,1227,551),(2926,3,583,551),(2927,1,1,640),(2928,2,392,640),(2929,1,7,641),(2930,2,1046,641),(2931,3,314,641),(2932,4,1423,641),(2933,1,1425,642),(2934,2,3,642),(2935,3,1426,642),(2936,1,298,582),(2937,2,320,582),(2938,1,245,234),(2939,2,1,234),(2940,3,80,234),(2941,1,116,643),(2942,2,1242,643),(2943,1,1429,644),(2944,2,1430,644),(2945,3,92,644),(2946,1,305,465),(2947,2,1074,465),(2948,1,7,645),(2949,2,196,645),(2950,3,1046,645),(2951,1,261,646),(2952,2,1433,646),(2953,1,557,586),(2954,2,305,586),(2955,1,268,560),(2956,2,1242,560),(2957,1,18,482),(2958,2,1102,482),(2959,3,1046,482),(2960,1,1232,647),(2961,2,878,647),(2962,3,314,647),(2963,4,1233,647),(2964,1,314,197),(2965,2,890,197),(2966,3,284,197),(2967,1,314,648),(2968,2,1436,648),(2969,3,1437,648),(2970,1,493,187),(2971,2,162,187),(2972,1,18,649),(2973,2,1439,649),(2974,3,3,649),(2975,4,1440,649),(2976,5,50,649),(2977,1,56,650),(2978,2,34,650),(2979,3,593,650),(2980,1,1,40),(2981,2,130,40),(2982,1,1281,584),(2983,2,316,584),(2984,1,14,651),(2985,2,191,651),(2986,3,611,651),(2987,4,142,651),(2988,5,1307,651),(2989,6,1443,651),(2990,7,7,651),(2991,8,1444,651),(2992,1,933,652),(2993,2,268,652),(2994,3,920,652),(2995,1,7,273),(2996,2,526,273),(2997,3,672,273),(2998,1,1447,653),(2999,2,34,653),(3000,3,1448,653),(3001,1,1450,654),(3002,2,1451,654),(3003,3,1452,654),(3004,4,135,654),(3005,1,477,655),(3006,2,3,655),(3007,3,1454,655),(3008,4,80,655),(3009,1,147,620),(3010,2,14,620),(3011,3,191,620),(3012,4,118,620),(3013,5,142,620),(3014,6,1377,620),(3015,7,1378,620),(3016,1,14,656),(3017,2,7,656),(3018,3,410,656),(3019,1,255,657),(3020,2,1046,657),(3021,1,190,658),(3022,2,950,658),(3023,1,1,9),(3024,2,21,9),(3025,1,1,284),(3026,2,697,284),(3027,1,255,659),(3028,2,80,659),(3029,1,417,660),(3030,2,171,660),(3031,1,14,661),(3032,2,61,661),(3033,3,18,661),(3034,4,901,661),(3035,5,218,661),(3036,1,245,147),(3037,2,149,147),(3038,3,142,147),(3039,4,402,147),(3040,1,173,662),(3041,2,191,662),(3042,3,314,662),(3043,4,1462,662),(3044,5,3,662),(3045,6,1463,662),(3046,7,142,662),(3047,8,1464,662),(3048,9,1465,662),(3049,1,462,172),(3050,2,268,172),(3051,3,42,172),(3052,1,14,571),(3053,2,61,571),(3054,3,246,571),(3055,4,1258,571),(3056,1,1,556),(3057,2,1230,556),(3058,3,139,556),(3059,1,924,663),(3060,2,61,663),(3061,3,1273,663),(3062,4,3,663),(3063,5,1274,663),(3064,1,497,439),(3065,2,1020,439),(3066,3,3,439),(3067,4,1021,439),(3068,1,1,114),(3069,2,101,114),(3070,3,139,114),(3071,1,1154,664),(3072,2,526,664),(3073,3,80,664),(3074,1,147,665),(3075,2,14,665),(3076,3,61,665),(3077,4,1469,665),(3078,1,14,666),(3079,2,314,666),(3080,3,1107,666),(3081,4,191,666),(3082,5,1036,666),(3083,6,7,666),(3084,7,878,666),(3085,1,1,243),(3086,2,609,243),(3087,1,1,181),(3088,2,469,181),(3089,1,268,667),(3090,2,1472,667),(3091,3,1473,667),(3092,1,24,668),(3093,2,215,668),(3094,1,1476,669),(3095,2,538,669),(3096,1,924,663),(3097,2,61,663),(3098,3,1273,663),(3099,4,3,663),(3100,5,1274,663),(3101,1,1,440),(3102,2,214,440),(3103,1,147,670),(3104,2,672,670),(3105,3,3,670),(3106,4,1478,670),(3107,1,24,671),(3108,2,7,671),(3109,3,1480,671),(3110,1,92,672),(3111,2,7,672),(3112,3,1482,672),(3113,1,268,585),(3114,2,1283,585),(3115,1,1,673),(3116,2,1306,673),(3117,3,173,673),(3118,4,15,673),(3119,5,276,673),(3120,6,142,673),(3121,7,1271,673),(3122,1,1391,626),(3123,2,158,626),(3124,1,245,559),(3125,2,149,559),(3126,3,142,559),(3127,4,549,559),(3128,5,3,559),(3129,6,604,559),(3130,7,605,559),(3131,1,268,674),(3132,2,1041,674),(3133,3,672,674),(3134,1,428,675),(3135,2,429,675),(3136,1,14,676),(3137,2,191,676),(3138,3,692,676),(3139,4,142,676),(3140,5,7,676),(3141,6,1337,676),(3142,7,1338,676),(3143,8,314,676),(3144,9,712,676),(3145,10,1339,676),(3146,11,1340,676),(3147,12,988,676),(3148,13,1341,676),(3149,14,142,676),(3150,15,1122,676),(3151,1,965,677),(3152,2,142,677),(3153,3,1122,677),(3154,4,489,677),(3155,5,7,677),(3156,6,1488,677),(3157,7,142,677),(3158,8,314,677),(3159,9,712,677),(3160,10,1339,677),(3161,1,362,678),(3162,2,1002,678),(3163,3,139,678),(3164,1,1491,679),(3165,2,7,679),(3166,3,1492,679),(3167,1,14,531),(3168,2,191,531),(3169,3,611,531),(3170,4,142,531),(3171,5,1133,531),(3172,6,459,531),(3173,7,7,531),(3174,8,1196,531),(3175,9,418,531),(3176,1,314,680),(3177,2,1045,680),(3178,3,384,680),(3179,1,482,182),(3180,2,309,182),(3181,1,268,681),(3182,2,1495,681),(3183,1,126,682),(3184,2,7,682),(3185,3,1497,682),(3186,1,185,608),(3187,2,1350,608),(3188,3,1351,608),(3189,1,147,683),(3190,2,214,683),(3191,1,957,684),(3192,2,1500,684),(3193,1,670,685),(3194,2,53,685),(3195,3,54,685),(3196,4,3,685),(3197,5,1261,685),(3198,1,116,686),(3199,2,1054,686),(3200,1,284,369),(3201,2,3,369),(3202,3,873,369),(3203,1,116,643),(3204,2,1242,643),(3205,1,14,590),(3206,2,191,590),(3207,3,965,590),(3208,4,142,590),(3209,5,266,590),(3210,6,459,590),(3211,7,7,590),(3212,8,899,590),(3213,9,1289,590),(3214,10,314,590),(3215,11,1290,590),(3216,12,142,590),(3217,13,1291,590),(3218,14,1292,590),(3219,15,1293,590),(3220,16,1294,590),(3221,17,3,590),(3222,18,142,590),(3223,19,7,590),(3224,20,929,590),(3225,21,142,590),(3226,22,1295,590),(3227,23,3,590),(3228,24,1292,590),(3229,25,1293,590),(3230,26,459,590),(3231,27,7,590),(3232,28,899,590),(3233,1,1281,584),(3234,2,316,584),(3235,1,7,273),(3236,2,526,273),(3237,3,672,273),(3238,1,557,687),(3239,2,1175,687),(3240,1,1058,458),(3241,2,141,458),(3242,1,1,688),(3243,2,1306,688),(3244,3,173,688),(3245,4,15,688),(3246,5,276,688),(3247,6,142,688),(3248,7,1271,688),(3249,8,1505,688),(3250,1,1507,689),(3251,2,454,689),(3252,1,878,690),(3253,2,142,690),(3254,3,1510,690),(3255,1,108,691),(3256,2,102,691),(3257,1,1513,692),(3258,2,1048,692),(3259,1,469,592),(3260,2,1299,592),(3261,1,14,651),(3262,2,191,651),(3263,3,611,651),(3264,4,142,651),(3265,5,1307,651),(3266,6,1443,651),(3267,7,7,651),(3268,8,1444,651),(3269,1,471,637),(3270,2,52,637),(3271,3,304,637),(3272,1,325,212),(3273,2,35,212),(3274,1,788,589),(3275,2,453,589),(3276,3,454,589),(3277,1,1515,693),(3278,2,1516,693),(3279,3,459,693),(3280,4,1517,693),(3281,5,142,693),(3282,6,1518,693),(3283,7,3,693),(3284,8,1519,693),(3285,9,191,693),(3286,10,1520,693),(3287,1,1522,694),(3288,2,1074,694),(3289,1,497,189),(3290,2,65,189),(3291,1,245,695),(3292,2,1,695),(3293,3,979,695),(3294,1,14,696),(3295,2,191,696),(3296,3,965,696),(3297,4,142,696),(3298,5,559,696),(3299,6,3,696),(3300,7,966,696),(3301,8,459,696),(3302,9,316,696),(3303,1,14,578),(3304,2,15,578),(3305,3,192,578),(3306,4,3,578),(3307,5,1269,578),(3308,6,142,578),(3309,7,1270,578),(3310,8,61,578),(3311,9,3,578),(3312,10,15,578),(3313,11,276,578),(3314,12,142,578),(3315,13,1271,578),(3316,1,135,697),(3317,2,142,697),(3318,3,68,697),(3319,1,14,698),(3320,2,15,698),(3321,3,1158,698),(3322,4,3,698),(3323,5,1159,698),(3324,6,7,698),(3325,7,1160,698),(3326,8,1161,698),(3327,9,1162,698),(3328,1,14,699),(3329,2,61,699),(3330,3,878,699),(3331,1,428,700),(3332,2,14,700),(3333,3,142,700),(3334,4,688,700),(3335,5,571,700),(3336,6,689,700),(3337,1,14,457),(3338,2,61,457),(3339,3,1056,457),(3340,1,14,701),(3341,2,7,701),(3342,3,1532,701),(3343,4,1533,701),(3344,5,3,701),(3345,6,1534,701),(3346,1,215,702),(3347,2,1536,702),(3348,3,139,702),(3349,1,139,703),(3350,2,1538,703),(3351,3,1539,703),(3352,1,1,219),(3353,2,101,219),(3354,3,557,219),(3355,1,7,704),(3356,2,417,704),(3357,3,1046,704),(3358,1,1542,705),(3359,2,1543,705),(3360,1,56,245),(3361,2,14,245),(3362,3,142,245),(3363,4,16,245),(3364,1,176,277),(3365,2,70,277),(3366,3,3,277),(3367,4,21,277),(3368,1,1545,706),(3369,2,214,706),(3370,1,1154,707),(3371,2,1547,707),(3372,3,65,707),(3373,1,147,708),(3374,2,557,708),(3375,1,158,709),(3376,2,1144,709),(3377,3,80,709),(3378,1,1476,669),(3379,2,538,669),(3380,1,1551,710),(3381,2,1552,710),(3382,1,335,711),(3383,2,80,711),(3384,1,1,219),(3385,2,101,219),(3386,3,557,219),(3387,1,1555,712),(3388,2,1556,712),(3389,3,3,712),(3390,4,1557,712),(3391,1,348,713),(3392,2,1559,713),(3393,1,268,714),(3394,2,1561,714),(3395,3,459,714),(3396,4,1562,714),(3397,1,176,715),(3398,2,361,715),(3399,1,108,716),(3400,2,214,716),(3401,1,428,717),(3402,2,744,717),(3403,1,292,718),(3404,2,1567,718),(3405,1,14,701),(3406,2,7,701),(3407,3,1532,701),(3408,4,1533,701),(3409,5,3,701),(3410,6,1534,701),(3411,1,336,304),(3412,2,1569,304),(3413,1,147,719),(3414,2,1095,719),(3415,1,147,104),(3416,2,309,104),(3417,1,14,120),(3418,2,142,120),(3419,3,343,120),(3420,1,164,305),(3421,2,744,305),(3422,1,629,255),(3423,2,171,255),(3424,1,14,531),(3425,2,191,531),(3426,3,611,531),(3427,4,142,531),(3428,5,1133,531),(3429,6,459,531),(3430,7,7,531),(3431,8,1196,531),(3432,9,418,531),(3433,1,469,720),(3434,2,215,720),(3435,1,1572,721),(3436,2,7,721),(3437,3,1573,721),(3438,1,268,560),(3439,2,1242,560),(3440,1,1575,722),(3441,2,1576,722),(3442,1,469,723),(3443,2,18,723),(3444,3,1578,723),(3445,1,147,724),(3446,2,1580,724),(3447,1,298,582),(3448,2,320,582),(3449,1,116,37),(3450,2,80,37),(3451,1,268,714),(3452,2,1561,714),(3453,3,459,714),(3454,4,1562,714),(3455,1,1582,725),(3456,2,14,725),(3457,1,147,165),(3458,2,130,165),(3459,3,61,165),(3460,4,316,165),(3461,1,1584,726),(3462,2,14,726),(3463,3,7,726),(3464,4,1585,726),(3465,5,191,726),(3466,6,1036,726),(3467,7,7,726),(3468,8,878,726),(3469,1,1,593),(3470,2,1301,593),(3471,3,557,593),(3472,1,88,727),(3473,2,240,727),(3474,1,1034,448),(3475,2,14,448),(3476,1,111,35),(3477,2,112,35),(3478,1,273,598),(3479,2,3,598),(3480,3,274,598),(3481,1,298,728),(3482,2,1588,728),(3483,1,1327,729),(3484,2,1590,729),(3485,1,1327,729),(3486,2,1590,729),(3487,1,14,730),(3488,2,191,730),(3489,3,118,730),(3490,4,142,730),(3491,5,1239,730),(3492,6,3,730),(3493,7,1592,730),(3494,1,7,731),(3495,2,1594,731),(3496,3,1595,731),(3497,1,147,104),(3498,2,309,104),(3499,1,245,574),(3500,2,304,574),(3501,1,7,732),(3502,2,410,732),(3503,1,1227,733),(3504,2,182,733),(3505,1,268,521),(3506,2,309,521),(3507,1,677,644),(3508,2,92,644),(3509,1,34,734),(3510,2,1144,734),(3511,3,1599,734),(3512,1,1,556),(3513,2,1230,556),(3514,3,139,556),(3515,1,1,209),(3516,2,538,209),(3517,1,1599,735),(3518,2,316,735),(3519,1,1,43),(3520,2,138,43),(3521,3,139,43),(3522,1,1602,736),(3523,2,469,736),(3524,1,1604,737),(3525,2,220,737),(3526,1,298,738),(3527,2,190,738),(3528,3,80,738),(3529,1,268,739),(3530,2,477,739),(3531,3,1607,739),(3532,1,417,740),(3533,2,1609,740),(3534,3,80,740),(3535,1,1371,617),(3536,2,472,617),(3537,1,557,741),(3538,2,7,741),(3539,3,1611,741),(3540,1,1,742),(3541,2,105,742),(3542,1,1584,743),(3543,2,878,743),(3544,1,1615,744),(3545,2,142,744),(3546,3,314,744),(3547,4,884,744),(3548,5,158,744),(3549,1,268,745),(3550,2,477,745),(3551,3,80,745),(3552,1,147,746),(3553,2,822,746),(3554,3,1618,746),(3555,1,436,747),(3556,2,1576,747),(3557,1,557,687),(3558,2,1175,687),(3559,1,268,748),(3560,2,1621,748),(3561,1,1368,749),(3562,2,418,749),(3563,3,3,749),(3564,4,1623,749),(3565,5,412,749),(3566,1,14,4),(3567,2,15,4),(3568,3,16,4),(3569,1,14,750),(3570,2,69,750),(3571,3,136,750),(3572,1,268,136),(3573,2,377,136),(3574,1,821,751),(3575,2,162,751),(3576,1,957,684),(3577,2,1500,684),(3578,1,1627,752),(3579,2,156,752),(3580,1,108,716),(3581,2,214,716),(3582,1,656,753),(3583,2,309,753),(3584,1,246,754),(3585,2,149,754),(3586,3,215,754),(3587,1,292,528),(3588,2,1192,528),(3589,1,67,755),(3590,2,142,755),(3591,3,1631,755),(3592,4,489,755),(3593,5,7,755),(3594,6,385,755),(3595,7,1632,755),(3596,1,1,756),(3597,2,1634,756),(3598,3,61,756),(3599,4,1635,756),(3600,5,3,756),(3601,6,1636,756),(3602,1,284,369),(3603,2,3,369),(3604,3,873,369),(3605,1,57,757),(3606,2,256,757),(3607,3,61,757),(3608,4,257,757),(3609,5,94,757),(3610,1,1,758),(3611,2,149,758),(3612,3,142,758),(3613,4,1639,758),(3614,5,1640,758),(3615,6,3,758),(3616,7,1641,758),(3617,8,1642,758),(3618,9,929,758),(3619,10,7,758),(3620,11,1643,758),(3621,12,3,758),(3622,13,1644,758),(3623,1,1368,759),(3624,2,80,759),(3625,1,1647,760),(3626,2,557,760),(3627,1,147,708),(3628,2,557,708),(3629,1,1,761),(3630,2,176,761),(3631,3,24,761),(3632,4,69,761),(3633,5,70,761),(3634,6,1649,761),(3635,7,3,761),(3636,8,1650,761),(3637,1,373,762),(3638,2,15,762),(3639,3,16,762),(3640,1,1653,763),(3641,2,469,763),(3642,1,1655,764),(3643,2,1656,764),(3644,1,1074,765),(3645,2,1658,765),(3646,1,261,638),(3647,2,262,638),(3648,1,1584,743),(3649,2,878,743),(3650,1,14,117),(3651,2,191,117),(3652,3,118,117),(3653,4,142,117),(3654,5,339,117),(3655,1,314,197),(3656,2,890,197),(3657,3,284,197),(3658,1,34,766),(3659,2,130,766),(3660,1,258,312),(3661,2,758,312),(3662,1,268,321),(3663,2,776,321),(3664,1,1,556),(3665,2,1230,556),(3666,3,139,556),(3667,1,1662,767),(3668,2,1663,767),(3669,1,126,39),(3670,2,7,39),(3671,3,127,39),(3672,4,128,39),(3673,1,14,768),(3674,2,191,768),(3675,3,118,768),(3676,4,7,768),(3677,5,1665,768),(3678,6,1666,768),(3679,1,14,769),(3680,2,191,769),(3681,3,314,769),(3682,4,1462,769),(3683,5,142,769),(3684,6,1668,769),(3685,1,14,770),(3686,2,191,770),(3687,3,118,770),(3688,4,142,770),(3689,5,1670,770),(3690,1,557,586),(3691,2,305,586),(3692,1,1672,771),(3693,2,25,771),(3694,1,1576,772),(3695,2,7,772),(3696,3,1674,772),(3697,1,141,773),(3698,2,191,773),(3699,3,1036,773),(3700,4,142,773),(3701,5,314,773),(3702,6,1676,773),(3703,7,142,773),(3704,8,67,773),(3705,9,3,773),(3706,10,1677,773),(3707,11,459,773),(3708,12,314,773),(3709,13,924,773),(3710,14,1678,773),(3711,1,557,687),(3712,2,1175,687),(3713,1,215,702),(3714,2,1536,702),(3715,3,139,702),(3716,1,1680,774),(3717,2,14,774),(3718,1,14,775),(3719,2,15,775),(3720,3,603,775),(3721,4,142,775),(3722,5,1682,775),(3723,1,1684,776),(3724,2,61,776),(3725,3,316,776),(3726,1,14,628),(3727,2,191,628),(3728,3,118,628),(3729,4,142,628),(3730,5,1397,628),(3731,1,268,521),(3732,2,309,521),(3733,1,933,777),(3734,2,34,777),(3735,3,593,777),(3736,1,1662,520),(3737,2,1179,520),(3738,1,1368,749),(3739,2,418,749),(3740,3,3,749),(3741,4,1623,749),(3742,5,412,749),(3743,1,579,778),(3744,2,756,778),(3745,1,268,779),(3746,2,1312,779),(3747,1,417,780),(3748,2,1689,780),(3749,1,326,781),(3750,2,7,781),(3751,3,559,781),(3752,1,1692,782),(3753,2,149,782),(3754,3,142,782),(3755,4,1693,782),(3756,1,295,783),(3757,2,3,783),(3758,3,296,783),(3759,1,557,460),(3760,2,316,460),(3761,1,469,784),(3762,2,1696,784),(3763,1,80,785),(3764,2,1698,785),(3765,3,1699,785),(3766,1,1,786),(3767,2,1701,786),(3768,1,30,787),(3769,2,428,787),(3770,3,3,787),(3771,4,436,787),(3772,5,70,787),(3773,6,3,787),(3774,7,21,787),(3775,1,800,788),(3776,2,1704,788),(3777,1,14,627),(3778,2,142,627),(3779,3,16,627),(3780,4,1393,627),(3781,5,3,627),(3782,6,1394,627),(3783,7,7,627),(3784,8,1395,627),(3785,9,215,627),(3786,1,65,789),(3787,2,1706,789),(3788,3,1707,789),(3789,1,952,407),(3790,2,330,407),(3791,1,579,581),(3792,2,214,581),(3793,1,596,621),(3794,2,512,621),(3795,3,744,621),(3796,1,14,790),(3797,2,191,790),(3798,3,118,790),(3799,4,142,790),(3800,5,314,790),(3801,6,1709,790),(3802,7,1710,790),(3803,8,1388,790),(3804,9,1711,790),(3805,1,1713,791),(3806,2,1714,791),(3807,1,56,360),(3808,2,855,360),(3809,3,15,360),(3810,4,856,360),(3811,1,14,792),(3812,2,15,792),(3813,3,118,792),(3814,4,142,792),(3815,5,314,792),(3816,6,800,792),(3817,7,1716,792),(3818,8,1350,792),(3819,9,1717,792),(3820,1,1719,793),(3821,2,1720,793),(3822,1,1615,744),(3823,2,142,744),(3824,3,314,744),(3825,4,884,744),(3826,5,158,744),(3827,1,417,794),(3828,2,1076,794),(3829,1,18,795),(3830,2,176,795),(3831,3,1723,795),(3832,1,108,796),(3833,2,829,796),(3834,1,7,421),(3835,2,526,421),(3836,3,986,421),(3837,4,987,421),(3838,5,988,421),(3839,6,70,421),(3840,1,147,670),(3841,2,672,670),(3842,3,3,670),(3843,4,1478,670),(3844,1,258,185),(3845,2,130,185),(3846,1,14,571),(3847,2,61,571),(3848,3,246,571),(3849,4,1258,571),(3850,1,1727,797),(3851,2,1728,797),(3852,3,3,797),(3853,4,1729,797),(3854,1,14,798),(3855,2,191,798),(3856,3,118,798),(3857,4,142,798),(3858,5,314,798),(3859,6,1731,798),(3860,7,1732,798),(3861,1,14,531),(3862,2,191,531),(3863,3,611,531),(3864,4,142,531),(3865,5,1133,531),(3866,6,459,531),(3867,7,7,531),(3868,8,1734,531),(3869,9,418,531),(3870,1,1599,735),(3871,2,316,735),(3872,1,712,799),(3873,2,149,799),(3874,3,142,799),(3875,4,549,799),(3876,5,3,799),(3877,6,604,799),(3878,7,605,799),(3879,1,1736,800),(3880,2,7,800),(3881,3,1585,800),(3882,1,116,801),(3883,2,14,801),(3884,3,191,801),(3885,4,118,801),(3886,5,142,801),(3887,6,1738,801),(3888,7,1739,801),(3889,1,1,802),(3890,2,101,802),(3891,3,1312,802),(3892,1,1306,803),(3893,2,173,803),(3894,3,142,803),(3895,4,68,803),(3896,5,69,803),(3897,6,71,803),(3898,7,1742,803),(3899,8,7,803),(3900,9,1309,803),(3901,10,248,803),(3902,11,249,803),(3903,12,250,803),(3904,1,268,804),(3905,2,566,804),(3906,3,7,804),(3907,4,394,804),(3908,1,579,805),(3909,2,80,805),(3910,3,7,805),(3911,4,1092,805),(3912,1,1327,806),(3913,2,1590,806),(3914,1,1747,807),(3915,2,469,807),(3916,1,1,613),(3917,2,1362,613),(3918,1,469,592),(3919,2,1299,592),(3920,1,14,730),(3921,2,191,730),(3922,3,118,730),(3923,4,142,730),(3924,5,1239,730),(3925,6,3,730),(3926,7,1592,730),(3927,1,1749,808),(3928,2,1750,808),(3929,1,1,809),(3930,2,14,809),(3931,3,191,809),(3932,4,118,809),(3933,5,142,809),(3934,6,1377,809),(3935,7,1378,809),(3936,1,176,810),(3937,2,14,810),(3938,3,61,810),(3939,4,831,810),(3940,5,688,810),(3941,1,88,811),(3942,2,1754,811),(3943,1,482,182),(3944,2,309,182),(3945,1,80,812),(3946,2,1756,812),(3947,1,147,670),(3948,2,672,670),(3949,3,3,670),(3950,4,1478,670),(3951,1,428,700),(3952,2,14,700),(3953,3,142,700),(3954,4,688,700),(3955,5,571,700),(3956,6,689,700),(3957,1,240,813),(3958,2,440,813),(3959,1,1,814),(3960,2,1634,814),(3961,3,142,814),(3962,4,1635,814),(3963,5,3,814),(3964,6,1636,814),(3965,1,266,815),(3966,2,191,815),(3967,3,314,815),(3968,4,1760,815),(3969,5,142,815),(3970,6,1065,815),(3971,1,428,717),(3972,2,744,717),(3973,1,222,816),(3974,2,1762,816),(3975,1,806,335),(3976,2,807,335),(3977,1,657,817),(3978,2,7,817),(3979,3,1551,817),(3980,4,1129,817),(3981,1,14,651),(3982,2,191,651),(3983,3,611,651),(3984,4,142,651),(3985,5,1307,651),(3986,6,1443,651),(3987,7,7,651),(3988,8,1444,651),(3989,1,230,76),(3990,2,231,76),(3991,1,579,818),(3992,2,1765,818),(3993,1,7,819),(3994,2,1,819),(3995,3,101,819),(3996,4,1258,819),(3997,5,149,819),(3998,6,142,819),(3999,7,812,819),(4000,1,14,820),(4001,2,61,820),(4002,3,1768,820),(4003,4,1769,820),(4004,1,25,821),(4005,2,14,821),(4006,3,191,821),(4007,4,118,821),(4008,5,142,821),(4009,6,1377,821),(4010,7,1771,821),(4011,1,1368,759),(4012,2,80,759),(4013,1,14,565),(4014,2,142,565),(4015,3,784,565),(4016,1,1773,822),(4017,2,162,822),(4018,1,1775,694),(4019,2,1074,694),(4020,1,1776,823),(4021,2,314,823),(4022,3,1777,823),(4023,1,147,824),(4024,2,1779,824),(4025,1,657,825),(4026,2,1310,825),(4027,1,1782,826),(4028,2,7,826),(4029,3,1783,826),(4030,1,1,75),(4031,2,14,75),(4032,3,142,75),(4033,4,228,75),(4034,1,14,827),(4035,2,1785,827),(4036,3,191,827),(4037,4,118,827),(4038,5,142,827),(4039,6,7,827),(4040,7,1786,827),(4041,8,3,827),(4042,9,1787,827),(4043,1,657,828),(4044,2,7,828),(4045,3,141,828),(4046,1,1,333),(4047,2,803,333),(4048,1,1790,829),(4049,2,35,829),(4050,1,1792,830),(4051,2,182,830),(4052,1,14,831),(4053,2,61,831),(4054,3,1794,831),(4055,1,1672,771),(4056,2,25,771),(4057,1,141,832),(4058,2,191,832),(4059,3,1036,832),(4060,4,142,832),(4061,5,314,832),(4062,6,1676,832),(4063,7,142,832),(4064,8,67,832),(4065,9,3,832),(4066,10,1677,832),(4067,11,459,832),(4068,12,314,832),(4069,13,924,832),(4070,14,1161,832),(4071,15,1678,832),(4072,1,1034,448),(4073,2,14,448),(4074,1,80,833),(4075,2,1798,833),(4076,1,147,834),(4077,2,1800,834),(4078,1,579,835),(4079,2,1754,835),(4080,1,542,428),(4081,2,14,428),(4082,3,15,428),(4083,4,16,428),(4084,1,394,836),(4085,2,469,836),(4086,1,7,453),(4087,2,1045,453),(4088,3,1046,453),(4089,1,1804,837),(4090,2,3,837),(4091,3,1805,837),(4092,1,147,620),(4093,2,14,620),(4094,3,191,620),(4095,4,118,620),(4096,5,142,620),(4097,6,1377,620),(4098,7,1378,620),(4099,1,111,838),(4100,2,1807,838),(4101,1,1248,564),(4102,2,744,564),(4103,1,57,839),(4104,2,256,839),(4105,3,61,839),(4106,4,257,839),(4107,5,94,839),(4108,1,1810,840),(4109,2,7,840),(4110,3,77,840),(4111,1,111,841),(4112,2,538,841),(4113,1,1604,842),(4114,2,7,842),(4115,3,826,842),(4116,1,108,150),(4117,2,14,150),(4118,3,191,150),(4119,4,407,150),(4120,5,142,150),(4121,6,912,150),(4122,1,1814,843),(4123,2,158,843),(4124,1,330,844),(4125,2,158,844),(4126,1,42,144),(4127,2,7,144),(4128,3,394,144),(4129,1,477,764),(4130,2,1656,764),(4131,1,196,845),(4132,2,1817,845),(4133,3,3,845),(4134,4,1818,845),(4135,1,1820,846),(4136,2,829,846),(4137,1,111,847),(4138,2,1822,847),(4139,1,245,147),(4140,2,149,147),(4141,3,142,147),(4142,4,402,147),(4143,1,1,848),(4144,2,1312,848),(4145,1,1559,849),(4146,2,159,849),(4147,3,259,849),(4148,1,1826,850),(4149,2,1046,850),(4150,1,268,851),(4151,2,1828,851),(4152,1,80,812),(4153,2,1756,812),(4154,1,1830,852),(4155,2,1807,852),(4156,1,164,305),(4157,2,824,305),(4158,1,1832,853),(4159,2,1833,853),(4160,1,1835,854),(4161,2,80,854),(4162,1,1837,855),(4163,2,1838,855),(4164,3,7,855),(4165,4,1839,855),(4166,5,1840,855),(4167,6,1841,855),(4168,1,298,856),(4169,2,190,856),(4170,3,80,856),(4171,1,147,857),(4172,2,1754,857),(4173,1,56,422),(4174,2,850,422),(4175,1,14,858),(4176,2,61,858),(4177,3,1845,858),(4178,4,1846,858),(4179,5,459,858),(4180,6,316,858),(4181,1,1848,859),(4182,2,7,859),(4183,3,1849,859),(4184,4,14,859),(4185,5,191,859),(4186,6,118,859),(4187,7,142,859),(4188,8,800,859),(4189,1,1,860),(4190,2,14,860),(4191,3,142,860),(4192,4,966,860),(4193,5,3,860),(4194,6,559,860),(4195,7,459,860),(4196,8,740,860),(4197,9,1161,860),(4198,10,740,860),(4199,11,1216,860),(4200,1,1,861),(4201,2,1852,861),(4202,1,173,862),(4203,2,191,862),(4204,3,276,862),(4205,4,142,862),(4206,5,1854,862),(4207,6,1855,862),(4208,7,1378,862),(4209,1,34,863),(4210,2,1857,863),(4211,3,3,863),(4212,4,1858,863),(4213,5,149,863),(4214,6,1859,863),(4215,1,1848,721),(4216,2,7,721),(4217,3,1861,721),(4218,1,14,864),(4219,2,191,864),(4220,3,118,864),(4221,4,142,864),(4222,5,7,864),(4223,6,1862,864),(4224,7,1863,864),(4225,8,1864,864),(4226,1,1866,865),(4227,2,1867,865),(4228,1,156,866),(4229,2,1869,866),(4230,3,7,866),(4231,4,1870,866),(4232,1,116,867),(4233,2,1754,867),(4234,1,14,565),(4235,2,142,565),(4236,3,784,565),(4237,1,188,868),(4238,2,222,868),(4239,3,1807,868),(4240,1,557,460),(4241,2,316,460),(4242,1,1368,749),(4243,2,418,749),(4244,3,3,749),(4245,4,1623,749),(4246,5,412,749),(4247,1,1615,744),(4248,2,142,744),(4249,3,314,744),(4250,4,884,744),(4251,5,158,744),(4252,1,139,703),(4253,2,1538,703),(4254,3,1539,703),(4255,1,34,79),(4256,2,236,79),(4257,3,139,79),(4258,1,1875,869),(4259,2,162,869),(4260,1,557,586),(4261,2,305,586),(4262,1,1169,870),(4263,2,1877,870),(4264,3,3,870),(4265,4,1878,870),(4266,5,149,870),(4267,6,142,870),(4268,7,549,870),(4269,8,3,870),(4270,9,604,870),(4271,10,605,870),(4272,1,847,871),(4273,2,1880,871),(4274,1,196,872),(4275,2,1882,872),(4276,1,1368,873),(4277,2,222,873),(4278,3,600,873),(4279,1,1885,874),(4280,2,158,874),(4281,1,14,651),(4282,2,191,651),(4283,3,611,651),(4284,4,142,651),(4285,5,1307,651),(4286,6,1443,651),(4287,7,7,651),(4288,8,1444,651),(4289,1,1368,759),(4290,2,80,759),(4291,1,14,875),(4292,2,191,875),(4293,3,118,875),(4294,4,142,875),(4295,5,7,875),(4296,6,1887,875),(4297,7,1888,875),(4298,1,428,717),(4299,2,744,717),(4300,1,268,804),(4301,2,566,804),(4302,3,7,804),(4303,4,394,804),(4304,1,1169,876),(4305,2,566,876),(4306,1,80,877),(4307,2,7,877),(4308,3,1891,877),(4309,1,14,878),(4310,2,142,878),(4311,3,1893,878),(4312,1,173,426),(4313,2,15,426),(4314,3,16,426),(4315,1,1895,879),(4316,2,142,879),(4317,3,1693,879),(4318,1,67,430),(4319,2,15,430),(4320,3,16,430),(4321,1,245,234),(4322,2,1,234),(4323,3,80,234),(4324,1,21,880),(4325,2,7,880),(4326,3,1897,880),(4327,1,141,881),(4328,2,384,881),(4329,3,142,881),(4330,4,440,881),(4331,5,3,881),(4332,6,7,881),(4333,7,387,881),(4334,1,14,882),(4335,2,191,882),(4336,3,118,882),(4337,4,142,882),(4338,5,314,882),(4339,6,800,882),(4340,7,7,882),(4341,8,1900,882),(4342,9,1901,882),(4343,1,1903,853),(4344,2,1833,853),(4345,1,1904,883),(4346,2,1905,883),(4347,3,3,883),(4348,4,1906,883),(4349,1,34,884),(4350,2,1807,884),(4351,1,417,885),(4352,2,1909,885),(4353,1,14,117),(4354,2,191,117),(4355,3,118,117),(4356,4,142,117),(4357,5,339,117),(4358,1,268,886),(4359,2,1911,886),(4360,1,1,324),(4361,2,781,324),(4362,3,782,324),(4363,1,1913,887),(4364,2,469,887),(4365,1,105,888),(4366,2,106,888),(4367,1,471,889),(4368,2,417,889),(4369,3,829,889),(4370,1,428,675),(4371,2,429,675),(4372,1,14,890),(4373,2,61,890),(4374,3,1917,890),(4375,1,1,129),(4376,2,101,129),(4377,3,50,129),(4378,1,268,891),(4379,2,1034,891),(4380,3,135,891),(4381,1,856,892),(4382,2,373,892),(4383,1,116,893),(4384,2,1800,893),(4385,1,1,894),(4386,2,1922,894),(4387,1,14,55),(4388,2,61,55),(4389,3,170,55),(4390,4,3,55),(4391,5,171,55),(4392,1,1491,679),(4393,2,7,679),(4394,3,1492,679),(4395,1,147,724),(4396,2,1580,724),(4397,1,1924,895),(4398,2,950,895),(4399,1,1604,896),(4400,2,1833,896),(4401,1,147,834),(4402,2,1800,834),(4403,1,18,482),(4404,2,1102,482),(4405,3,1046,482),(4406,1,1927,897),(4407,2,1928,897),(4408,3,3,897),(4409,4,377,897),(4410,5,142,897),(4411,6,1929,897),(4412,7,1930,897),(4413,8,3,897),(4414,9,1931,897),(4415,1,14,898),(4416,2,191,898),(4417,3,118,898),(4418,4,142,898),(4419,5,7,898),(4420,6,1933,898),(4421,1,1935,899),(4422,2,1936,899),(4423,1,1938,900),(4424,2,1939,900),(4425,1,417,740),(4426,2,1609,740),(4427,3,80,740),(4428,1,806,583),(4429,2,80,583),(4430,1,348,122),(4431,2,139,122),(4432,1,924,663),(4433,2,61,663),(4434,3,1273,663),(4435,4,3,663),(4436,5,1274,663),(4437,1,1941,901),(4438,2,61,901),(4439,3,1175,901),(4440,4,265,901),(4441,5,61,901),(4442,6,1863,901),(4443,7,1942,901),(4444,8,3,901),(4445,9,1943,901),(4446,1,923,902),(4447,2,7,902),(4448,3,1945,902),(4449,4,135,902),(4450,1,1947,903),(4451,2,1948,903),(4452,1,268,904),(4453,2,1237,904),(4454,1,469,905),(4455,2,1951,905),(4456,1,1,906),(4457,2,24,906),(4458,3,69,906),(4459,4,7,906),(4460,5,1953,906),(4461,6,142,906),(4462,7,512,906),(4463,8,1954,906),(4464,1,471,889),(4465,2,417,889),(4466,3,829,889),(4467,1,1820,907),(4468,2,829,907),(4469,1,1958,908),(4470,2,453,908),(4471,3,454,908),(4472,1,1960,909),(4473,2,290,909),(4474,1,14,910),(4475,2,1307,910),(4476,3,230,910),(4477,4,1962,910),(4478,5,191,910),(4479,6,1963,910),(4480,7,3,910),(4481,8,118,910),(4482,9,142,910),(4483,10,1964,910),(4484,11,3,910),(4485,12,604,910),(4486,13,1965,910),(4487,1,1169,876),(4488,2,566,876),(4489,1,147,563),(4490,2,330,563),(4491,1,80,911),(4492,2,1967,911),(4493,1,1653,763),(4494,2,469,763),(4495,1,1,912),(4496,2,1800,912),(4497,1,1,913),(4498,2,14,913),(4499,3,7,913),(4500,4,984,913),(4501,5,191,913),(4502,6,1036,913),(4503,7,7,913),(4504,8,878,913),(4505,1,1971,914),(4506,2,3,914),(4507,3,1420,914),(4508,1,1973,915),(4509,2,1974,915),(4510,1,147,104),(4511,2,309,104),(4512,1,1976,916),(4513,2,1977,916),(4514,3,1978,916),(4515,4,1979,916),(4516,1,111,838),(4517,2,1807,838),(4518,1,1,284),(4519,2,697,284),(4520,1,7,917),(4521,2,526,917),(4522,3,294,917),(4523,4,3,917),(4524,5,1981,917),(4525,1,34,79),(4526,2,236,79),(4527,3,139,79),(4528,1,1357,918),(4529,2,156,918),(4530,1,30,919),(4531,2,428,919),(4532,3,1984,919),(4533,1,1986,920),(4534,2,1984,920),(4535,1,57,921),(4536,2,1796,921),(4537,1,14,922),(4538,2,191,922),(4539,3,611,922),(4540,4,142,922),(4541,5,314,922),(4542,6,1989,922),(4543,7,1990,922),(4544,8,7,922),(4545,9,1444,922),(4546,1,1992,923),(4547,2,1993,923),(4548,3,1255,923),(4549,1,1672,771),(4550,2,25,771),(4551,1,428,717),(4552,2,744,717),(4553,1,1219,633),(4554,2,795,633),(4555,1,14,775),(4556,2,15,775),(4557,3,603,775),(4558,4,142,775),(4559,5,1682,775),(4560,1,1814,843),(4561,2,158,843),(4562,1,788,589),(4563,2,453,589),(4564,3,454,589),(4565,1,176,924),(4566,2,1984,924),(4567,1,255,442),(4568,2,256,442),(4569,3,61,442),(4570,4,257,442),(4571,5,3,442),(4572,6,258,442),(4573,7,259,442),(4574,1,14,450),(4575,2,61,450),(4576,3,1039,450),(4577,1,1,506),(4578,2,112,506),(4579,1,495,599),(4580,2,1315,599),(4581,1,56,86),(4582,2,255,86),(4583,3,256,86),(4584,4,61,86),(4585,5,257,86),(4586,6,3,86),(4587,7,258,86),(4588,8,259,86),(4589,1,436,925),(4590,2,1996,925),(4591,1,176,926),(4592,2,24,926),(4593,3,61,926),(4594,4,688,926),(4595,5,571,926),(4596,6,689,926),(4597,7,1998,926),(4598,1,1,927),(4599,2,2000,927),(4600,1,1807,928),(4601,2,2002,928),(4602,1,2004,929),(4603,2,1984,929),(4604,1,1,930),(4605,2,2006,930),(4606,1,18,931),(4607,2,952,931),(4608,3,2008,931),(4609,1,18,932),(4610,2,960,932),(4611,3,80,932),(4612,1,147,834),(4613,2,1800,834),(4614,1,1835,933),(4615,2,2011,933),(4616,1,1672,934),(4617,2,7,934),(4618,3,896,934),(4619,1,579,805),(4620,2,80,805),(4621,3,7,805),(4622,4,1092,805),(4623,1,298,856),(4624,2,190,856),(4625,3,80,856),(4626,1,1368,759),(4627,2,80,759),(4628,1,14,935),(4629,2,7,935),(4630,3,896,935),(4631,1,268,936),(4632,2,656,936),(4633,3,2015,936),(4634,1,436,937),(4635,2,80,937),(4636,1,34,505),(4637,2,246,505),(4638,3,149,505),(4639,1,14,938),(4640,2,191,938),(4641,3,118,938),(4642,4,142,938),(4643,5,314,938),(4644,6,2018,938),(4645,7,2019,938),(4646,1,14,939),(4647,2,191,939),(4648,3,2021,939),(4649,4,3,939),(4650,5,118,939),(4651,6,142,939),(4652,7,1307,939),(4653,8,295,939),(4654,9,3,939),(4655,10,296,939),(4656,1,860,470),(4657,2,15,470),(4658,3,856,470),(4659,1,56,485),(4660,2,268,485),(4661,3,42,485),(4662,1,273,598),(4663,2,3,598),(4664,3,274,598),(4665,1,2023,940),(4666,2,2024,940),(4667,3,139,940),(4668,1,1,802),(4669,2,101,802),(4670,3,1312,802),(4671,1,7,941),(4672,2,526,941),(4673,3,744,941),(4674,4,3,941),(4675,5,873,941),(4676,1,176,942),(4677,2,14,942),(4678,3,142,942),(4679,4,343,942),(4680,5,3,942),(4681,6,2027,942),(4682,1,362,943),(4683,2,1984,943),(4684,1,1219,944),(4685,2,222,944),(4686,3,507,944),(4687,1,1,945),(4688,2,2031,945),(4689,3,2032,945),(4690,1,14,946),(4691,2,191,946),(4692,3,2034,946),(4693,4,142,946),(4694,5,314,946),(4695,6,2035,946),(4696,7,142,946),(4697,8,1301,946),(4698,9,1290,946),(4699,10,2036,946),(4700,11,988,946),(4701,12,2037,946),(4702,13,3,946),(4703,14,2038,946),(4704,15,15,946),(4705,16,2039,946),(4706,17,3,946),(4707,18,142,946),(4708,19,2040,946),(4709,20,3,946),(4710,21,2041,946),(4711,22,3,946),(4712,23,2042,946),(4713,1,712,947),(4714,2,80,947),(4715,1,147,793),(4716,2,1720,793),(4717,1,1796,948),(4718,2,2045,948),(4719,1,2047,949),(4720,2,469,949),(4721,1,2049,950),(4722,2,215,950),(4723,1,1306,951),(4724,2,173,951),(4725,3,191,951),(4726,4,118,951),(4727,5,142,951),(4728,6,1307,951),(4729,7,924,951),(4730,8,15,951),(4731,9,2052,951),(4732,10,7,951),(4733,11,2053,951),(4734,1,108,691),(4735,2,102,691),(4736,1,1542,705),(4737,2,1543,705),(4738,1,2055,952),(4739,2,469,952),(4740,1,1185,953),(4741,2,2057,953),(4742,1,80,435),(4743,2,142,435),(4744,3,1011,435),(4745,4,3,435),(4746,5,1012,435),(4747,1,2059,954),(4748,2,176,954),(4749,3,14,954),(4750,4,142,954),(4751,5,343,954),(4752,1,1522,694),(4753,2,1074,694),(4754,1,14,955),(4755,2,191,955),(4756,3,118,955),(4757,4,142,955),(4758,5,314,955),(4759,6,800,955),(4760,7,2061,955),(4761,8,3,955),(4762,9,2062,955),(4763,10,2063,955),(4764,11,2064,955),(4765,1,7,956),(4766,2,1674,956),(4767,1,2067,957),(4768,2,314,957),(4769,3,2068,957),(4770,1,268,958),(4771,2,2070,958),(4772,1,1306,959),(4773,2,173,959),(4774,3,191,959),(4775,4,118,959),(4776,5,142,959),(4777,6,7,959),(4778,7,34,959),(4779,8,2072,959),(4780,1,14,960),(4781,2,191,960),(4782,3,118,960),(4783,4,142,960),(4784,5,314,960),(4785,6,2035,960),(4786,1,147,719),(4787,2,1095,719),(4788,1,164,961),(4789,2,1984,961),(4790,1,2076,962),(4791,2,305,962),(4792,3,1255,962),(4793,1,2078,685),(4794,2,53,685),(4795,3,54,685),(4796,4,3,685),(4797,5,1261,685),(4798,1,14,963),(4799,2,191,963),(4800,3,118,963),(4801,4,142,963),(4802,5,7,963),(4803,6,2079,963),(4804,7,1397,963),(4805,1,1,433),(4806,2,1006,433),(4807,3,3,433),(4808,4,1007,433),(4809,1,2081,964),(4810,2,309,964),(4811,1,1,930),(4812,2,2006,930),(4813,1,2023,940),(4814,2,2024,940),(4815,3,139,940),(4816,1,14,965),(4817,2,191,965),(4818,3,118,965),(4819,4,142,965),(4820,5,2083,965),(4821,1,1255,966),(4822,2,2085,966),(4823,3,2086,966),(4824,1,1935,967),(4825,2,2088,967),(4826,1,7,968),(4827,2,465,968),(4828,1,245,969),(4829,2,14,969),(4830,3,7,969),(4831,4,1532,969),(4832,1,2092,970),(4833,2,2093,970),(4834,1,34,971),(4835,2,1857,971),(4836,3,3,971),(4837,4,2095,971),(4838,5,1859,971),(4839,1,147,104),(4840,2,309,104),(4841,1,950,972),(4842,2,7,972),(4843,3,2097,972),(4844,1,176,973),(4845,2,1,973),(4846,3,2099,973),(4847,4,2100,973),(4848,5,3,973),(4849,6,447,973),(4850,1,712,974),(4851,2,2102,974),(4852,1,7,453),(4853,2,1045,453),(4854,3,1046,453),(4855,1,139,975),(4856,2,2104,975),(4857,1,1,200),(4858,2,14,200),(4859,3,191,200),(4860,4,176,200),(4861,5,517,200),(4862,1,469,976),(4863,2,18,976),(4864,3,1299,976),(4865,1,14,977),(4866,2,191,977),(4867,3,118,977),(4868,4,142,977),(4869,5,2083,977),(4870,6,2107,977),(4871,7,2108,977),(4872,1,268,341),(4873,2,819,341),(4874,1,348,978),(4875,2,1981,978),(4876,1,2111,979),(4877,2,2112,979),(4878,1,579,980),(4879,2,1974,980),(4880,1,428,981),(4881,2,1905,981),(4882,3,3,981),(4883,4,1415,981),(4884,1,14,982),(4885,2,61,982),(4886,3,738,982),(4887,1,80,983),(4888,2,2117,983),(4889,1,268,984),(4890,2,2119,984),(4891,1,6,2),(4892,2,7,2),(4893,3,8,2),(4894,1,1,985),(4895,2,1800,985),(4896,1,2122,986),(4897,2,1984,986),(4898,1,2124,987),(4899,2,173,987),(4900,3,191,987),(4901,4,118,987),(4902,5,142,987),(4903,6,314,987),(4904,7,1,987),(4905,8,2125,987),(4906,1,147,834),(4907,2,1800,834),(4908,1,1,9),(4909,2,21,9),(4910,1,240,813),(4911,2,440,813),(4912,1,885,988),(4913,2,2127,988),(4914,3,2128,988),(4915,4,2129,988),(4916,5,2130,988),(4917,6,2131,988),(4918,1,1986,920),(4919,2,1984,920),(4920,1,1,989),(4921,2,101,989),(4922,3,139,989),(4923,1,14,990),(4924,2,191,990),(4925,3,2134,990),(4926,4,142,990),(4927,5,3,990),(4928,6,265,990),(4929,7,459,990),(4930,8,2135,990),(4931,9,7,990),(4932,10,460,990),(4933,1,2137,991),(4934,2,2138,991),(4935,3,1255,991),(4936,1,1368,749),(4937,2,418,749),(4938,3,3,749),(4939,4,1623,749),(4940,5,412,749),(4941,1,794,330),(4942,2,170,330),(4943,3,3,330),(4944,4,795,330),(4945,1,2140,992),(4946,2,25,992),(4947,1,1,556),(4948,2,1230,556),(4949,3,139,556),(4950,1,2076,522),(4951,2,101,522),(4952,3,70,522),(4953,4,3,522),(4954,5,264,522),(4955,1,1796,993),(4956,2,2142,993),(4957,1,1154,511),(4958,2,268,511),(4959,3,65,511),(4960,1,557,687),(4961,2,1175,687),(4962,1,1782,826),(4963,2,7,826),(4964,3,1783,826),(4965,1,924,663),(4966,2,61,663),(4967,3,1273,663),(4968,4,3,663),(4969,5,1274,663),(4970,1,1647,994),(4971,2,1800,994),(4972,1,1820,846),(4973,2,829,846),(4974,1,222,995),(4975,2,2145,995),(4976,1,557,996),(4977,2,215,996),(4978,1,2148,997),(4979,2,882,997),(4980,3,142,997),(4981,4,2083,997),(4982,1,394,829),(4983,2,35,829),(4984,1,268,998),(4985,2,656,998),(4986,3,80,998),(4987,1,2151,999),(4988,2,2152,999),(4989,1,173,662),(4990,2,191,662),(4991,3,314,662),(4992,4,1462,662),(4993,5,3,662),(4994,6,1463,662),(4995,7,142,662),(4996,8,1464,662),(4997,9,1465,662),(4998,1,14,1000),(4999,2,191,1000),(5000,3,118,1000),(5001,4,142,1000),(5002,5,7,1000),(5003,6,2154,1000),(5004,7,3,1000),(5005,8,1981,1000),(5006,9,7,1000),(5007,10,394,1000),(5008,1,268,1001),(5009,2,2156,1001),(5010,1,2124,1002),(5011,2,173,1002),(5012,3,2158,1002),(5013,1,245,1003),(5014,2,1,1003),(5015,3,2006,1003),(5016,1,14,1004),(5017,2,191,1004),(5018,3,1963,1004),(5019,4,3,1004),(5020,5,118,1004),(5021,6,142,1004),(5022,7,7,1004),(5023,8,7,1004),(5024,9,526,1004),(5025,10,2154,1004),(5026,11,3,1004),(5027,12,1981,1004),(5028,1,557,1005),(5029,2,2162,1005),(5030,1,1904,883),(5031,2,1905,883),(5032,3,3,883),(5033,4,1906,883),(5034,1,2164,1006),(5035,2,3,1006),(5036,3,2165,1006),(5037,1,326,1007),(5038,2,2167,1007),(5039,1,88,1008),(5040,2,2169,1008),(5041,1,24,1009),(5042,2,61,1009),(5043,3,2171,1009),(5044,4,3,1009),(5045,5,2172,1009),(5046,6,571,1009),(5047,7,7,1009),(5048,8,230,1009),(5049,9,572,1009),(5050,10,7,1009),(5051,11,1674,1009),(5052,1,298,582),(5053,2,320,582),(5054,1,1,1010),(5055,2,101,1010),(5056,3,1800,1010),(5057,1,164,1011),(5058,2,591,1011),(5059,3,2006,1011),(5060,1,14,922),(5061,2,191,922),(5062,3,611,922),(5063,4,142,922),(5064,5,314,922),(5065,6,2177,922),(5066,7,1990,922),(5067,8,7,922),(5068,9,2178,922),(5069,1,2179,1012),(5070,2,156,1012),(5071,1,2181,1013),(5072,2,2182,1013),(5073,3,2183,1013),(5074,1,385,1014),(5075,2,952,1014),(5076,3,697,1014),(5077,1,18,1015),(5078,2,2186,1015),(5079,3,2187,1015),(5080,1,2189,1016),(5081,2,2008,1016),(5082,1,596,1017),(5083,2,2191,1017),(5084,3,7,1017),(5085,4,2192,1017),(5086,1,176,1018),(5087,2,24,1018),(5088,3,61,1018),(5089,4,688,1018),(5090,5,571,1018),(5091,6,689,1018),(5092,7,1742,1018),(5093,8,7,1018),(5094,9,2194,1018),(5095,10,7,1018),(5096,11,2195,1018),(5097,1,1984,1019),(5098,2,7,1019),(5099,3,2112,1019),(5100,4,2197,1019),(5101,1,579,581),(5102,2,214,581),(5103,1,557,1005),(5104,2,2162,1005),(5105,1,1306,987),(5106,2,173,987),(5107,3,191,987),(5108,4,118,987),(5109,5,142,987),(5110,6,314,987),(5111,7,1,987),(5112,8,2125,987),(5113,1,2199,1020),(5114,2,2200,1020),(5115,1,2202,1021),(5116,2,309,1021),(5117,1,1448,1022),(5118,2,2204,1022),(5119,1,2067,957),(5120,2,314,957),(5121,3,2068,957),(5122,1,2059,954),(5123,2,176,954),(5124,3,14,954),(5125,4,142,954),(5126,5,343,954),(5127,1,2206,1023),(5128,2,2207,1023),(5129,1,111,35),(5130,2,112,35),(5131,1,806,583),(5132,2,80,583),(5133,1,1,1024),(5134,2,1312,1024),(5135,3,1,1024),(5136,4,14,1024),(5137,5,61,1024),(5138,6,1533,1024),(5139,7,3,1024),(5140,8,2209,1024),(5141,1,88,1008),(5142,2,2169,1008),(5143,1,2211,1025),(5144,2,800,1025),(5145,3,3,1025),(5146,4,469,1025),(5147,1,2213,1026),(5148,2,14,1026),(5149,1,436,534),(5150,2,414,534),(5151,1,1727,1027),(5152,2,469,1027),(5153,1,14,1028),(5154,2,191,1028),(5155,3,118,1028),(5156,4,142,1028),(5157,5,314,1028),(5158,6,2216,1028),(5159,7,7,1028),(5160,8,141,1028),(5161,1,1,284),(5162,2,697,284),(5163,1,882,1029),(5164,2,142,1029),(5165,3,2218,1029),(5166,1,245,574),(5167,2,304,574),(5168,1,469,1030),(5169,2,7,1030),(5170,3,2220,1030),(5171,1,305,1031),(5172,2,2222,1031),(5173,3,1255,1031),(5174,1,1984,1032),(5175,2,2224,1032),(5176,1,268,1033),(5177,2,2226,1033),(5178,1,14,432),(5179,2,7,432),(5180,3,1004,432),(5181,1,14,1034),(5182,2,191,1034),(5183,3,118,1034),(5184,4,142,1034),(5185,5,7,1034),(5186,6,540,1034),(5187,7,1732,1034),(5188,1,14,1035),(5189,2,7,1035),(5190,3,896,1035),(5191,4,1533,1035),(5192,5,3,1035),(5193,6,1534,1035),(5194,1,348,1036),(5195,2,14,1036),(5196,3,191,1036),(5197,4,118,1036),(5198,5,142,1036),(5199,6,2083,1036),(5200,1,147,1037),(5201,2,2231,1037),(5202,3,2232,1037),(5203,4,3,1037),(5204,5,762,1037),(5205,1,2234,1038),(5206,2,3,1038),(5207,3,171,1038),(5208,4,7,1038),(5209,5,2235,1038),(5210,1,882,1039),(5211,2,142,1039),(5212,3,2083,1039),(5213,1,797,1040),(5214,2,7,1040),(5215,3,77,1040),(5216,1,14,1041),(5217,2,191,1041),(5218,3,118,1041),(5219,4,142,1041),(5220,5,7,1041),(5221,6,2239,1041),(5222,7,2240,1041),(5223,8,3,1041),(5224,9,2241,1041),(5225,1,2076,962),(5226,2,305,962),(5227,3,1255,962),(5228,1,2049,950),(5229,2,215,950),(5230,1,1255,1042),(5231,2,2243,1042),(5232,3,2244,1042),(5233,1,1,1043),(5234,2,2246,1043),(5235,1,268,560),(5236,2,1242,560),(5237,1,2249,1044),(5238,2,2250,1044),(5239,1,677,644),(5240,2,92,644),(5241,1,245,574),(5242,2,304,574),(5243,1,314,1045),(5244,2,2252,1045),(5245,3,2112,1045),(5246,1,14,1046),(5247,2,191,1046),(5248,3,118,1046),(5249,4,142,1046),(5250,5,314,1046),(5251,6,2254,1046),(5252,7,2255,1046),(5253,1,147,857),(5254,2,1754,857),(5255,1,1306,959),(5256,2,173,959),(5257,3,191,959),(5258,4,118,959),(5259,5,142,959),(5260,6,7,959),(5261,7,34,959),(5262,8,2257,959),(5263,1,14,1004),(5264,2,191,1004),(5265,3,1963,1004),(5266,4,3,1004),(5267,5,118,1004),(5268,6,142,1004),(5269,7,7,1004),(5270,8,7,1004),(5271,9,526,1004),(5272,10,2154,1004),(5273,11,3,1004),(5274,12,1981,1004),(5275,1,2181,1013),(5276,2,2182,1013),(5277,3,2183,1013),(5278,1,1998,1047),(5279,2,34,1047),(5280,3,149,1047),(5281,4,142,1047),(5282,5,2258,1047),(5283,1,471,1048),(5284,2,1,1048),(5285,3,24,1048),(5286,4,489,1048),(5287,5,314,1048),(5288,6,1364,1048),(5289,7,69,1048),(5290,8,2260,1048),(5291,9,3,1048),(5292,10,2261,1048),(5293,1,238,1049),(5294,2,132,1049),(5295,1,2264,1050),(5296,2,1796,1050),(5297,1,14,1051),(5298,2,61,1051),(5299,3,2266,1051),(5300,1,362,1052),(5301,2,14,1052),(5302,3,61,1052),(5303,4,1039,1052),(5304,1,14,864),(5305,2,191,864),(5306,3,118,864),(5307,4,142,864),(5308,5,7,864),(5309,6,1862,864),(5310,7,1863,864),(5311,8,1864,864),(5312,1,14,1053),(5313,2,191,1053),(5314,3,118,1053),(5315,4,142,1053),(5316,5,2269,1053),(5317,6,61,1053),(5318,7,265,1053),(5319,8,3,1053),(5320,9,266,1053),(5321,1,14,1054),(5322,2,191,1054),(5323,3,118,1054),(5324,4,142,1054),(5325,5,314,1054),(5326,6,2271,1054),(5327,7,800,1054),(5328,1,2273,1055),(5329,2,35,1055),(5330,1,14,1056),(5331,2,191,1056),(5332,3,2021,1056),(5333,4,3,1056),(5334,5,118,1056),(5335,6,142,1056),(5336,7,1307,1056),(5337,8,2275,1056),(5338,9,2276,1056),(5339,10,2277,1056),(5340,11,1161,1056),(5341,12,2278,1056),(5342,1,1074,765),(5343,2,1658,765),(5344,1,14,1057),(5345,2,191,1057),(5346,3,2280,1057),(5347,4,142,1057),(5348,5,2281,1057),(5349,6,2282,1057),(5350,1,2284,1058),(5351,2,2285,1058),(5352,3,1984,1058),(5353,1,2055,1059),(5354,2,102,1059),(5355,1,14,1060),(5356,2,191,1060),(5357,3,118,1060),(5358,4,142,1060),(5359,5,1377,1060),(5360,6,1378,1060),(5361,1,1,1061),(5362,2,1701,1061),(5363,3,1,1061),(5364,4,2289,1061),(5365,1,2291,1062),(5366,2,412,1062),(5367,1,2293,1063),(5368,2,142,1063),(5369,3,2294,1063),(5370,4,2295,1063),(5371,5,3,1063),(5372,6,2296,1063),(5373,1,147,1064),(5374,2,672,1064),(5375,3,3,1064),(5376,4,1478,1064),(5377,5,147,1064),(5378,6,1478,1064),(5379,1,2023,940),(5380,2,2024,940),(5381,3,139,940),(5382,1,34,766),(5383,2,130,766),(5384,1,469,1065),(5385,2,2299,1065),(5386,1,2301,1066),(5387,2,1800,1066),(5388,3,2024,1066),(5389,1,56,67),(5390,2,205,67),(5391,1,1,1067),(5392,2,878,1067),(5393,1,1255,1068),(5394,2,2304,1068),(5395,3,3,1068),(5396,4,2305,1068),(5397,1,1255,1069),(5398,2,2307,1069),(5399,3,2308,1069),(5400,1,314,197),(5401,2,512,197),(5402,3,284,197),(5403,1,1947,903),(5404,2,1948,903),(5405,1,132,1070),(5406,2,386,1070),(5407,1,268,1071),(5408,2,130,1071),(5409,1,116,1072),(5410,2,130,1072),(5411,3,61,1072),(5412,4,316,1072),(5413,1,1,1073),(5414,2,14,1073),(5415,3,61,1073),(5416,4,2313,1073),(5417,5,3,1073),(5418,6,2314,1073),(5419,1,14,1074),(5420,2,61,1074),(5421,3,2316,1074),(5422,1,230,388),(5423,2,130,388),(5424,1,1,1075),(5425,2,2318,1075),(5426,1,330,844),(5427,2,158,844),(5428,1,428,981),(5429,2,1905,981),(5430,3,3,981),(5431,4,1415,981),(5432,1,268,1076),(5433,2,14,1076),(5434,3,142,1076),(5435,4,738,1076),(5436,1,56,1077),(5437,2,14,1077),(5438,3,61,1077),(5439,4,738,1077),(5440,1,1701,1078),(5441,2,7,1078),(5442,3,394,1078),(5443,1,268,1079),(5444,2,2323,1079),(5445,1,1,1080),(5446,2,222,1080),(5447,3,2325,1080),(5448,1,1476,669),(5449,2,538,669),(5450,1,1984,1081),(5451,2,2327,1081),(5452,1,666,1082),(5453,2,1984,1082),(5454,1,240,81),(5455,2,241,81),(5456,1,268,958),(5457,2,2070,958),(5458,1,88,1083),(5459,2,130,1083),(5460,1,1,1084),(5461,2,14,1084),(5462,3,142,1084),(5463,4,194,1084),(5464,5,3,1084),(5465,6,2331,1084),(5466,1,298,1085),(5467,2,2333,1085),(5468,1,2335,1086),(5469,2,2183,1086),(5470,1,677,644),(5471,2,92,644),(5472,1,314,1087),(5473,2,2337,1087),(5474,1,2339,1088),(5475,2,2340,1088),(5476,1,471,1089),(5477,2,417,1089),(5478,3,829,1089),(5479,1,557,996),(5480,2,215,996),(5481,1,181,1090),(5482,2,2154,1090),(5483,3,3,1090),(5484,4,2226,1090),(5485,1,92,1091),(5486,2,2344,1091),(5487,3,142,1091),(5488,4,2345,1091),(5489,1,14,1092),(5490,2,191,1092),(5491,3,118,1092),(5492,4,142,1092),(5493,5,2301,1092),(5494,6,605,1092),(5495,1,1248,1093),(5496,2,1905,1093),(5497,3,3,1093),(5498,4,1415,1093),(5499,5,7,1093),(5500,6,1835,1093),(5501,7,554,1093),(5502,1,2349,1094),(5503,2,101,1094),(5504,3,2350,1094),(5505,1,1615,744),(5506,2,142,744),(5507,3,314,744),(5508,4,884,744),(5509,5,158,744),(5510,1,147,724),(5511,2,1580,724),(5512,1,14,1095),(5513,2,191,1095),(5514,3,1817,1095),(5515,4,3,1095),(5516,5,603,1095),(5517,6,142,1095),(5518,7,2352,1095),(5519,1,2354,1096),(5520,2,1800,1096),(5521,1,245,234),(5522,2,1,234),(5523,3,80,234),(5524,1,557,687),(5525,2,1175,687),(5526,1,326,1097),(5527,2,7,1097),(5528,3,159,1097),(5529,4,259,1097),(5530,1,497,1098),(5531,2,214,1098),(5532,1,436,937),(5533,2,80,937),(5534,1,88,727),(5535,2,240,727),(5536,1,7,1099),(5537,2,526,1099),(5538,3,2359,1099),(5539,1,14,1100),(5540,2,191,1100),(5541,3,118,1100),(5542,4,142,1100),(5543,5,7,1100),(5544,6,2361,1100),(5545,7,3,1100),(5546,8,2362,1100),(5547,9,2363,1100),(5548,1,176,1101),(5549,2,240,1101),(5550,3,7,1101),(5551,4,876,1101),(5552,1,6,25),(5553,2,82,25),(5554,1,1773,1102),(5555,2,2366,1102),(5556,1,469,1103),(5557,2,7,1103),(5558,3,2368,1103),(5559,4,2257,1103),(5560,1,428,1104),(5561,2,454,1104),(5562,1,2371,1105),(5563,2,1765,1105),(5564,1,147,1106),(5565,2,2231,1106),(5566,3,3,1106),(5567,4,2373,1106),(5568,1,14,1107),(5569,2,191,1107),(5570,3,1269,1107),(5571,4,3,1107),(5572,5,2375,1107),(5573,6,142,1107),(5574,7,1397,1107),(5575,8,489,1107),(5576,9,2376,1107),(5577,1,14,1108),(5578,2,191,1108),(5579,3,965,1108),(5580,4,7,1108),(5581,5,2378,1108),(5582,6,355,1108),(5583,7,316,1108),(5584,8,3,1108),(5585,9,385,1108),(5586,10,2379,1108),(5587,1,1835,1109),(5588,2,130,1109),(5589,3,61,1109),(5590,4,316,1109),(5591,1,794,1110),(5592,2,170,1110),(5593,3,3,1110),(5594,4,2382,1110),(5595,1,2384,1111),(5596,2,1327,1111),(5597,1,164,961),(5598,2,1984,961),(5599,1,596,1017),(5600,2,2191,1017),(5601,3,7,1017),(5602,4,2192,1017),(5603,1,14,882),(5604,2,191,882),(5605,3,118,882),(5606,4,142,882),(5607,5,314,882),(5608,6,800,882),(5609,7,7,882),(5610,8,1900,882),(5611,9,1901,882),(5612,1,14,730),(5613,2,191,730),(5614,3,118,730),(5615,4,142,730),(5616,5,1239,730),(5617,6,3,730),(5618,7,1592,730),(5619,1,7,1112),(5620,2,526,1112),(5621,3,130,1112),(5622,4,61,1112),(5623,5,316,1112),(5624,1,1306,1113),(5625,2,173,1113),(5626,3,191,1113),(5627,4,118,1113),(5628,5,1307,1113),(5629,6,2387,1113),(5630,1,268,779),(5631,2,1312,779),(5632,1,326,1007),(5633,2,2389,1007),(5634,1,34,1114),(5635,2,559,1114),(5636,3,3,1114),(5637,4,2390,1114),(5638,5,459,1114),(5639,6,2391,1114),(5640,1,14,1115),(5641,2,191,1115),(5642,3,118,1115),(5643,4,142,1115),(5644,5,2393,1115),(5645,1,14,1116),(5646,2,191,1116),(5647,3,118,1116),(5648,4,142,1116),(5649,5,2395,1116),(5650,6,540,1116),(5651,7,489,1116),(5652,8,2396,1116),(5653,1,14,1117),(5654,2,191,1117),(5655,3,831,1117),(5656,4,688,1117),(5657,5,571,1117),(5658,6,1518,1117),(5659,1,2285,1118),(5660,2,2399,1118),(5661,1,1185,953),(5662,2,2057,953),(5663,1,2401,1119),(5664,2,2402,1119),(5665,3,1255,1119),(5666,1,7,1120),(5667,2,526,1120),(5668,3,2404,1120),(5669,1,471,1121),(5670,2,268,1121),(5671,3,2406,1121),(5672,1,314,1122),(5673,2,2408,1122),(5674,3,2409,1122),(5675,4,3,1122),(5676,5,2410,1122),(5677,6,384,1122),(5678,1,245,147),(5679,2,149,147),(5680,3,142,147),(5681,4,402,147),(5682,1,2412,1123),(5683,2,2413,1123),(5684,3,800,1123),(5685,1,1,1124),(5686,2,149,1124),(5687,3,142,1124),(5688,4,2415,1124),(5689,5,3,1124),(5690,6,2416,1124),(5691,1,147,1125),(5692,2,2231,1125),(5693,3,2232,1125),(5694,4,3,1125),(5695,5,762,1125),(5696,1,268,1126),(5697,2,1009,1126),(5698,3,7,1126),(5699,4,410,1126),(5700,1,14,1127),(5701,2,191,1127),(5702,3,118,1127),(5703,4,142,1127),(5704,5,7,1127),(5705,6,2420,1127),(5706,7,2421,1127),(5707,1,2423,1128),(5708,2,2424,1128),(5709,3,3,1128),(5710,4,1139,1128),(5711,1,348,122),(5712,2,139,122),(5713,1,1,111),(5714,2,14,111),(5715,3,142,111),(5716,4,313,111),(5717,1,176,1101),(5718,2,240,1101),(5719,3,7,1101),(5720,4,876,1101),(5721,1,557,1005),(5722,2,2162,1005),(5723,1,56,1129),(5724,2,1945,1129),(5725,3,135,1129),(5726,1,1448,1022),(5727,2,2204,1022),(5728,1,305,1031),(5729,2,2222,1031),(5730,3,1255,1031),(5731,1,1984,1130),(5732,2,1578,1130),(5733,3,2427,1130),(5734,1,88,1131),(5735,2,2424,1131),(5736,1,245,1132),(5737,2,1,1132),(5738,3,149,1132),(5739,4,142,1132),(5740,5,1639,1132),(5741,6,1640,1132),(5742,7,3,1132),(5743,8,1641,1132),(5744,1,929,1133),(5745,2,7,1133),(5746,3,1643,1133),(5747,4,3,1133),(5748,5,1644,1133),(5749,1,164,1134),(5750,2,1315,1134),(5751,1,14,1135),(5752,2,268,1135),(5753,3,1151,1135),(5754,1,14,1136),(5755,2,191,1136),(5756,3,118,1136),(5757,4,142,1136),(5758,5,7,1136),(5759,6,2434,1136),(5760,7,2435,1136),(5761,1,1,1137),(5762,2,14,1137),(5763,3,142,1137),(5764,4,2437,1137),(5765,1,14,1138),(5766,2,191,1138),(5767,3,118,1138),(5768,4,142,1138),(5769,5,314,1138),(5770,6,1720,1138),(5771,7,7,1138),(5772,8,34,1138),(5773,9,2439,1138),(5774,1,348,1139),(5775,2,171,1139),(5776,1,116,867),(5777,2,1754,867),(5778,1,497,1140),(5779,2,2442,1140),(5780,1,1255,1141),(5781,2,2444,1141),(5782,1,34,11),(5783,2,35,11),(5784,1,2446,1142),(5785,2,2447,1142),(5786,3,1979,1142),(5787,1,2449,1143),(5788,1,14,1144),(5789,2,316,1144),(5790,3,191,1144),(5791,4,118,1144),(5792,5,142,1144),(5793,6,1377,1144),(5794,7,1378,1144),(5795,1,14,1145),(5796,2,191,1145),(5797,3,118,1145),(5798,4,142,1145),(5799,5,314,1145),(5800,6,2451,1145),(5801,7,800,1145),(5802,8,2452,1145),(5803,9,1731,1145),(5804,10,2062,1145),(5805,1,469,1146),(5806,2,2454,1146),(5807,1,1604,737),(5808,2,220,737),(5809,1,1903,853),(5810,2,1833,853),(5811,1,1476,1147),(5812,2,2456,1147),(5813,1,1976,916),(5814,2,1977,916),(5815,3,1978,916),(5816,4,1979,916),(5817,1,14,1148),(5818,2,2458,1148),(5819,3,191,1148),(5820,4,118,1148),(5821,5,142,1148),(5822,6,2459,1148),(5823,1,164,1149),(5824,2,176,1149),(5825,3,264,1149),(5826,1,1653,763),(5827,2,469,763),(5828,1,14,1150),(5829,2,191,1150),(5830,3,118,1150),(5831,4,142,1150),(5832,5,7,1150),(5833,6,2062,1150),(5834,7,2462,1150),(5835,1,1074,765),(5836,2,1658,765),(5837,1,14,1136),(5838,2,191,1136),(5839,3,118,1136),(5840,4,142,1136),(5841,5,7,1136),(5842,6,2434,1136),(5843,7,2435,1136),(5844,1,158,1151),(5845,2,2464,1151),(5846,1,284,1152),(5847,2,3,1152),(5848,3,873,1152),(5849,1,2151,1153),(5850,2,2467,1153),(5851,3,2018,1153),(5852,1,126,1154),(5853,2,7,1154),(5854,3,127,1154),(5855,4,128,1154),(5856,1,14,1155),(5857,2,2470,1155),(5858,3,7,1155),(5859,4,266,1155),(5860,1,1034,448),(5861,2,14,448),(5862,1,164,305),(5863,2,744,305),(5864,1,14,571),(5865,2,61,571),(5866,3,246,571),(5867,4,1258,571),(5868,1,52,17),(5869,2,53,17),(5870,3,3,17),(5871,4,54,17),(5872,1,2067,957),(5873,2,314,957),(5874,3,2068,957),(5875,1,268,804),(5876,2,566,804),(5877,3,7,804),(5878,4,394,804),(5879,1,1219,1156),(5880,2,2472,1156),(5881,1,800,1157),(5882,2,3,1157),(5883,3,469,1157),(5884,1,2475,636),(5885,2,1415,636),(5886,1,24,127),(5887,2,158,127),(5888,1,14,1158),(5889,2,191,1158),(5890,3,2476,1158),(5891,4,69,1158),(5892,5,2477,1158),(5893,1,18,1159),(5894,2,176,1159),(5895,3,2479,1159),(5896,4,61,1159),(5897,5,158,1159),(5898,6,3,1159),(5899,7,2480,1159),(5900,8,394,1159),(5901,1,436,1160),(5902,2,2482,1160),(5903,1,806,583),(5904,2,80,583),(5905,1,147,165),(5906,2,130,165),(5907,3,61,165),(5908,4,316,165),(5909,1,1976,1161),(5910,2,1977,1161),(5911,3,1978,1161),(5912,4,2484,1161),(5913,1,14,1162),(5914,2,61,1162),(5915,3,2486,1162),(5916,4,2487,1162),(5917,1,88,1008),(5918,2,2169,1008),(5919,1,2489,1163),(5920,2,882,1163),(5921,3,142,1163),(5922,4,2083,1163),(5923,1,2491,1164),(5924,2,2492,1164),(5925,3,80,1164),(5926,1,14,106),(5927,2,142,106),(5928,3,313,106),(5929,4,61,106),(5930,5,314,106),(5931,6,2494,106),(5932,7,7,106),(5933,8,316,106),(5934,1,147,1165),(5935,2,2495,1165),(5936,3,2496,1165),(5937,4,2497,1165),(5938,1,2004,929),(5939,2,1984,929),(5940,1,1306,1166),(5941,2,173,1166),(5942,3,191,1166),(5943,4,118,1166),(5944,5,142,1166),(5945,6,7,1166),(5946,7,147,1166),(5947,8,2257,1166),(5948,1,1034,1167),(5949,2,139,1167),(5950,1,2122,1168),(5951,2,1984,1168),(5952,1,245,1169),(5953,2,2502,1169),(5954,3,2350,1169),(5955,1,14,1034),(5956,2,191,1034),(5957,3,118,1034),(5958,4,142,1034),(5959,5,7,1034),(5960,6,540,1034),(5961,7,1732,1034),(5962,1,147,1170),(5963,2,332,1170),(5964,1,2505,887),(5965,2,469,887),(5966,1,1,1043),(5967,2,2246,1043),(5968,1,108,796),(5969,2,829,796),(5970,1,30,919),(5971,2,428,919),(5972,3,1984,919),(5973,1,2285,1171),(5974,2,2506,1171),(5975,1,88,727),(5976,2,240,727),(5977,1,88,1172),(5978,2,2508,1172),(5979,1,1306,1173),(5980,2,173,1173),(5981,3,2510,1173),(5982,1,14,1174),(5983,2,61,1174),(5984,3,559,1174),(5985,4,3,1174),(5986,5,2512,1174),(5987,1,428,1175),(5988,2,130,1175),(5989,1,1407,630),(5990,2,162,630),(5991,1,14,1054),(5992,2,191,1054),(5993,3,118,1054),(5994,4,142,1054),(5995,5,314,1054),(5996,6,2515,1054),(5997,7,800,1054),(5998,1,1,113),(5999,2,332,113),(6000,1,2516,1176),(6001,2,142,1176),(6002,3,2517,1176),(6003,1,469,1177),(6004,2,2519,1177),(6005,1,348,1036),(6006,2,14,1036),(6007,3,191,1036),(6008,4,118,1036),(6009,5,142,1036),(6010,6,2083,1036),(6011,1,428,717),(6012,2,744,717),(6013,1,14,1178),(6014,2,191,1178),(6015,3,118,1178),(6016,4,142,1178),(6017,5,7,1178),(6018,6,2361,1178),(6019,7,3,1178),(6020,8,2521,1178),(6021,9,2363,1178),(6022,1,14,1179),(6023,2,61,1179),(6024,3,1768,1179),(6025,4,2523,1179),(6026,1,2525,1180),(6027,2,7,1180),(6028,3,2526,1180),(6029,4,3,1180),(6030,5,2527,1180),(6031,1,1584,1181),(6032,2,2529,1181),(6033,1,240,1182),(6034,2,547,1182),(6035,1,557,460),(6036,2,316,460),(6037,1,2532,1183),(6038,2,135,1183),(6039,1,1177,1184),(6040,2,1754,1184),(6041,1,14,1185),(6042,2,2535,1185),(6043,3,1299,1185),(6044,1,557,1186),(6045,2,1175,1186),(6046,3,245,1186),(6047,4,1,1186),(6048,5,2537,1186),(6049,1,2539,1187),(6050,2,2540,1187),(6051,3,3,1187),(6052,4,1754,1187),(6053,1,2542,1188),(6054,2,14,1188),(6055,3,61,1188),(6056,4,2543,1188),(6057,1,14,1189),(6058,2,191,1189),(6059,3,118,1189),(6060,4,142,1189),(6061,5,7,1189),(6062,6,2545,1189),(6063,7,3,1189),(6064,8,314,1189),(6065,9,2061,1189),(6066,10,2546,1189),(6067,11,2547,1189),(6068,1,14,1190),(6069,2,191,1190),(6070,3,118,1190),(6071,4,142,1190),(6072,5,314,1190),(6073,6,2549,1190),(6074,1,245,559),(6075,2,149,559),(6076,3,142,559),(6077,4,549,559),(6078,5,3,559),(6079,6,604,559),(6080,7,605,559),(6081,1,365,132),(6082,2,69,132),(6083,3,136,132),(6084,1,56,134),(6085,2,373,134),(6086,3,15,134),(6087,4,16,134),(6088,1,2551,1191),(6089,2,14,1191),(6090,1,1,1192),(6091,2,2553,1192),(6092,1,2555,1193),(6093,2,2556,1193),(6094,1,14,1194),(6095,2,191,1194),(6096,3,118,1194),(6097,4,142,1194),(6098,5,7,1194),(6099,6,268,1194),(6100,7,1046,1194),(6101,1,656,1195),(6102,2,2559,1195),(6103,1,116,893),(6104,2,1800,893),(6105,1,14,1196),(6106,2,191,1196),(6107,3,2034,1196),(6108,4,142,1196),(6109,5,314,1196),(6110,6,2035,1196),(6111,7,142,1196),(6112,8,1301,1196),(6113,9,2561,1196),(6114,1,1,1197),(6115,2,1301,1197),(6116,3,2563,1197),(6117,1,14,1198),(6118,2,191,1198),(6119,3,2565,1198),(6120,4,2566,1198),(6121,5,3,1198),(6122,6,118,1198),(6123,7,142,1198),(6124,8,1720,1198),(6125,1,88,1008),(6126,2,2169,1008),(6127,1,14,1199),(6128,2,191,1199),(6129,3,118,1199),(6130,4,142,1199),(6131,5,314,1199),(6132,6,800,1199),(6133,7,7,1199),(6134,8,2568,1199),(6135,1,268,958),(6136,2,2070,958),(6137,1,7,1200),(6138,2,526,1200),(6139,3,2570,1200),(6140,1,7,1201),(6141,2,1585,1201),(6142,3,2572,1201),(6143,4,2573,1201),(6144,5,61,1201),(6145,6,7,1201),(6146,7,2574,1201),(6147,8,2575,1201),(6148,1,30,1202),(6149,2,3,1202),(6150,3,428,1202),(6151,4,311,1202),(6152,1,2578,1203),(6153,2,1800,1203),(6154,1,1,1204),(6155,2,2580,1204),(6156,3,3,1204),(6157,4,2581,1204),(6158,1,164,1205),(6159,2,591,1205),(6160,3,2583,1205),(6161,4,139,1205),(6162,1,1,1206),(6163,2,149,1206),(6164,3,142,1206),(6165,4,2585,1206),(6166,5,3,1206),(6167,6,2586,1206),(6168,1,1584,1181),(6169,2,2529,1181),(6170,1,14,1207),(6171,2,191,1207),(6172,3,118,1207),(6173,4,7,1207),(6174,5,2588,1207),(6175,6,2589,1207),(6176,1,1848,1208),(6177,2,7,1208),(6178,3,1849,1208),(6179,1,14,1209),(6180,2,191,1209),(6181,3,118,1209),(6182,4,142,1209),(6183,5,800,1209),(6184,1,295,783),(6185,2,3,783),(6186,3,296,783),(6187,1,14,120),(6188,2,142,120),(6189,3,343,120),(6190,1,240,1210),(6191,2,2593,1210),(6192,1,268,1211),(6193,2,2595,1211),(6194,1,362,1212),(6195,2,309,1212),(6196,1,2368,1213),(6197,2,2598,1213),(6198,1,428,981),(6199,2,1905,981),(6200,3,3,981),(6201,4,1415,981),(6202,1,1984,1214),(6203,2,262,1214),(6204,1,261,638),(6205,2,262,638),(6206,1,1219,1215),(6207,2,2601,1215),(6208,1,1327,1216),(6209,2,2603,1216),(6210,1,336,1217),(6211,2,69,1217),(6212,3,71,1217),(6213,4,316,1217),(6214,1,264,1218),(6215,2,7,1218),(6216,3,316,1218),(6217,1,56,1219),(6218,2,268,1219),(6219,3,14,1219),(6220,4,191,1219),(6221,5,118,1219),(6222,6,142,1219),(6223,7,1377,1219),(6224,8,1378,1219),(6225,1,1,1220),(6226,2,2608,1220),(6227,1,2610,1221),(6228,2,2151,1221),(6229,1,161,52),(6230,2,162,52),(6231,1,2612,1222),(6232,2,2613,1222),(6233,3,7,1222),(6234,4,2614,1222),(6235,1,803,1223),(6236,2,7,1223),(6237,3,316,1223),(6238,1,2555,1224),(6239,2,2617,1224),(6240,1,2619,1225),(6241,2,2620,1225),(6242,1,2555,1226),(6243,2,2622,1226),(6244,1,14,1227),(6245,2,191,1227),(6246,3,118,1227),(6247,4,142,1227),(6248,5,7,1227),(6249,6,2624,1227),(6250,7,2019,1227),(6251,1,471,1089),(6252,2,417,1089),(6253,3,829,1089),(6254,1,2264,1050),(6255,2,1796,1050),(6256,1,268,1228),(6257,2,2626,1228),(6258,1,2628,1229),(6259,2,2162,1229),(6260,1,1848,721),(6261,2,7,721),(6262,3,1573,721),(6263,1,135,1230),(6264,2,7,1230),(6265,3,2630,1230),(6266,1,1924,1231),(6267,2,950,1231),(6268,1,245,634),(6269,2,246,634),(6270,3,149,634),(6271,1,2495,1232),(6272,2,2633,1232),(6273,1,89,263),(6274,2,7,263),(6275,3,647,263),(6276,4,142,263),(6277,5,648,263),(6278,1,7,1233),(6279,2,2636,1233),(6280,3,882,1233),(6281,4,142,1233),(6282,5,2393,1233),(6283,1,7,1234),(6284,2,526,1234),(6285,3,1754,1234),(6286,1,266,1235),(6287,2,191,1235),(6288,3,314,1235),(6289,4,1760,1235),(6290,5,142,1235),(6291,6,2639,1235),(6292,7,3,1235),(6293,8,2640,1235),(6294,9,2641,1235),(6295,1,1903,853),(6296,2,1833,853),(6297,1,1353,636),(6298,2,1415,636),(6299,1,326,781),(6300,2,7,781),(6301,3,559,781),(6302,1,240,1182),(6303,2,547,1182),(6304,1,1731,1236),(6305,2,2643,1236),(6306,1,14,1144),(6307,2,316,1144),(6308,3,191,1144),(6309,4,118,1144),(6310,5,142,1144),(6311,6,1377,1144),(6312,7,1378,1144),(6313,1,80,435),(6314,2,142,435),(6315,3,1011,435),(6316,4,3,435),(6317,5,1012,435),(6318,1,14,1051),(6319,2,61,1051),(6320,3,2645,1051),(6321,1,14,1237),(6322,2,191,1237),(6323,3,118,1237),(6324,4,142,1237),(6325,5,314,1237),(6326,6,2646,1237),(6327,7,2647,1237),(6328,1,147,719),(6329,2,1095,719),(6330,1,14,1238),(6331,2,191,1238),(6332,3,2034,1238),(6333,4,142,1238),(6334,5,314,1238),(6335,6,2035,1238),(6336,1,196,63),(6337,2,14,63),(6338,3,142,63),(6339,4,197,63),(6340,1,268,521),(6341,2,309,521),(6342,1,14,1239),(6343,2,191,1239),(6344,3,118,1239),(6345,4,142,1239),(6346,5,314,1239),(6347,6,2650,1239),(6348,7,142,1239),(6349,8,2651,1239),(6350,9,3,1239),(6351,10,135,1239),(6352,1,2653,1240),(6353,2,2654,1240),(6354,1,261,473),(6355,2,1086,473),(6356,1,871,1241),(6357,2,2656,1241),(6358,3,2657,1241),(6359,4,2658,1241),(6360,1,428,1175),(6361,2,130,1175),(6362,1,2249,1242),(6363,2,2660,1242),(6364,1,784,1243),(6365,2,1395,1243),(6366,3,2662,1243),(6367,1,2664,1244),(6368,2,1448,1244),(6369,1,2666,1245),(6370,2,215,1245),(6371,1,14,1246),(6372,2,61,1246),(6373,3,2668,1246),(6374,4,3,1246),(6375,5,2669,1246),(6376,1,2671,1247),(6377,2,2672,1247),(6378,1,14,1185),(6379,2,2535,1185),(6380,3,1299,1185),(6381,1,311,1248),(6382,2,7,1248),(6383,3,896,1248),(6384,1,1,1067),(6385,2,878,1067),(6386,1,14,1249),(6387,2,191,1249),(6388,3,118,1249),(6389,4,7,1249),(6390,5,2675,1249),(6391,6,2676,1249),(6392,1,803,1223),(6393,2,7,1223),(6394,3,316,1223),(6395,1,1820,1250),(6396,2,309,1250),(6397,1,14,1251),(6398,2,15,1251),(6399,3,118,1251),(6400,4,142,1251),(6401,5,7,1251),(6402,6,2679,1251),(6403,7,3,1251),(6404,8,2680,1251),(6405,1,1,809),(6406,2,14,809),(6407,3,191,809),(6408,4,118,809),(6409,5,142,809),(6410,6,1377,809),(6411,7,1378,809),(6412,1,111,635),(6413,2,1179,635),(6414,1,30,787),(6415,2,428,787),(6416,3,3,787),(6417,4,436,787),(6418,5,70,787),(6419,6,3,787),(6420,7,21,787),(6421,1,245,1252),(6422,2,1,1252),(6423,3,2682,1252),(6424,1,2601,1253),(6425,2,2684,1253),(6426,1,14,1254),(6427,2,191,1254),(6428,3,118,1254),(6429,4,142,1254),(6430,5,314,1254),(6431,6,2686,1254),(6432,1,108,1255),(6433,2,2688,1255),(6434,1,2690,1256),(6435,2,2691,1256),(6436,3,3,1256),(6437,4,135,1256),(6438,1,18,1257),(6439,2,147,1257),(6440,3,2169,1257),(6441,1,14,1258),(6442,2,61,1258),(6443,3,2694,1258),(6444,1,2696,1259),(6445,2,1255,1259),(6446,1,1,209),(6447,2,538,209),(6448,1,1104,1260),(6449,2,3,1260),(6450,3,2698,1260),(6451,4,7,1260),(6452,5,2699,1260),(6453,1,295,783),(6454,2,3,783),(6455,3,296,783),(6456,1,1,43),(6457,2,138,43),(6458,3,139,43),(6459,1,2701,1261),(6460,2,80,1261),(6461,3,2702,1261),(6462,1,7,1099),(6463,2,526,1099),(6464,3,2359,1099),(6465,1,268,1262),(6466,2,2704,1262),(6467,3,2705,1262),(6468,1,7,731),(6469,2,1594,731),(6470,3,1595,731),(6471,1,469,1263),(6472,2,2707,1263),(6473,1,1177,1264),(6474,2,171,1264),(6475,1,2710,1265),(6476,2,80,1265),(6477,1,2712,1266),(6478,2,14,1266),(6479,3,2713,1266),(6480,1,1227,1267),(6481,2,1905,1267),(6482,3,3,1267),(6483,4,2715,1267),(6484,1,14,1268),(6485,2,191,1268),(6486,3,118,1268),(6487,4,7,1268),(6488,5,2368,1268),(6489,6,2717,1268),(6490,1,1227,733),(6491,2,182,733),(6492,1,1773,1102),(6493,2,2366,1102),(6494,1,164,1269),(6495,2,591,1269),(6496,3,2183,1269),(6497,1,14,922),(6498,2,191,922),(6499,3,611,922),(6500,4,142,922),(6501,5,314,922),(6502,6,1989,922),(6503,7,1990,922),(6504,8,7,922),(6505,9,1444,922),(6506,1,14,1060),(6507,2,191,1060),(6508,3,118,1060),(6509,4,142,1060),(6510,5,1377,1060),(6511,6,1378,1060),(6512,1,268,1079),(6513,2,2323,1079),(6514,1,1,1270),(6515,2,101,1270),(6516,3,1255,1270),(6517,1,56,199),(6518,2,1,199),(6519,3,99,199),(6520,1,1835,1271),(6521,2,1242,1271),(6522,1,1615,744),(6523,2,142,744),(6524,3,314,744),(6525,4,884,744),(6526,5,158,744),(6527,1,2148,1272),(6528,2,882,1272),(6529,3,142,1272),(6530,4,2083,1272),(6531,1,512,1273),(6532,2,784,1273),(6533,3,2723,1273),(6534,1,21,1274),(6535,2,386,1274),(6536,1,2726,1275),(6537,2,2335,1275),(6538,3,139,1275),(6539,1,1476,1276),(6540,2,1754,1276),(6541,1,2301,1066),(6542,2,1800,1066),(6543,3,2024,1066),(6544,1,1,284),(6545,2,697,284),(6546,1,268,1277),(6547,2,2729,1277),(6548,1,52,17),(6549,2,53,17),(6550,3,3,17),(6551,4,54,17),(6552,1,1,1278),(6553,2,80,1278),(6554,1,2732,1279),(6555,2,3,1279),(6556,3,2733,1279),(6557,4,2734,1279),(6558,5,2735,1279),(6559,1,1807,1280),(6560,2,386,1280),(6561,1,557,1281),(6562,2,394,1281),(6563,3,3,1281),(6564,4,1532,1281),(6565,1,176,1282),(6566,2,290,1282),(6567,1,1845,1283),(6568,2,1771,1283),(6569,3,14,1283),(6570,4,191,1283),(6571,5,2740,1283),(6572,6,142,1283),(6573,7,471,1283),(6574,8,2741,1283),(6575,1,557,586),(6576,2,305,586),(6577,1,471,1284),(6578,2,34,1284),(6579,3,231,1284),(6580,1,326,1007),(6581,2,2167,1007),(6582,1,316,614),(6583,2,14,614),(6584,3,142,614),(6585,4,68,614),(6586,5,489,614),(6587,6,314,614),(6588,7,1364,614),(6589,1,2744,1285),(6590,2,7,1285),(6591,3,2745,1285),(6592,4,2746,1285),(6593,1,34,505),(6594,2,246,505),(6595,3,149,505),(6596,1,1,1043),(6597,2,2246,1043),(6598,1,1835,1109),(6599,2,130,1109),(6600,3,61,1109),(6601,4,316,1109),(6602,1,1476,1286),(6603,2,2748,1286),(6604,1,2213,1026),(6605,2,14,1026),(6606,1,933,172),(6607,2,268,172),(6608,3,42,172),(6609,1,14,1287),(6610,2,191,1287),(6611,3,118,1287),(6612,4,142,1287),(6613,5,314,1287),(6614,6,800,1287),(6615,7,490,1287),(6616,8,15,1287),(6617,9,2750,1287),(6618,1,2752,1288),(6619,2,14,1288),(6620,3,191,1288),(6621,4,192,1288),(6622,5,142,1288),(6623,6,194,1288),(6624,1,14,1289),(6625,2,191,1289),(6626,3,1158,1289),(6627,4,142,1289),(6628,5,2754,1289),(6629,1,1984,1081),(6630,2,2327,1081),(6631,1,222,471),(6632,2,1082,471),(6633,1,998,211),(6634,2,268,211),(6635,3,42,211),(6636,1,268,1290),(6637,2,1905,1290),(6638,3,3,1290),(6639,4,1415,1290),(6640,1,2757,1291),(6641,2,294,1291),(6642,3,3,1291),(6643,4,1297,1291),(6644,1,1866,865),(6645,2,1867,865),(6646,1,1,1292),(6647,2,101,1292),(6648,3,1258,1292),(6649,4,149,1292),(6650,5,142,1292),(6651,6,812,1292),(6652,1,2578,1203),(6653,2,1800,1203),(6654,1,268,1293),(6655,2,2175,1293),(6656,1,2762,1294),(6657,2,309,1294),(6658,3,7,1294),(6659,4,2763,1294),(6660,1,14,1295),(6661,2,191,1295),(6662,3,118,1295),(6663,4,142,1295),(6664,5,7,1295),(6665,6,2424,1295),(6666,7,2765,1295),(6667,1,14,1296),(6668,2,191,1296),(6669,3,118,1296),(6670,4,142,1296),(6671,5,1307,1296),(6672,6,2767,1296),(6673,7,2768,1296),(6674,8,1052,1296),(6675,9,158,1296),(6676,1,24,1297),(6677,2,7,1297),(6678,3,70,1297),(6679,1,2059,1298),(6680,2,176,1298),(6681,3,14,1298),(6682,4,142,1298),(6683,5,343,1298),(6684,6,1,1298),(6685,7,176,1298),(6686,8,14,1298),(6687,9,142,1298),(6688,10,343,1298),(6689,11,2059,1298),(6690,1,2081,964),(6691,2,309,964),(6692,1,1,1299),(6693,2,101,1299),(6694,3,2249,1299),(6695,1,14,1185),(6696,2,2535,1185),(6697,3,1299,1185),(6698,1,18,482),(6699,2,1102,482),(6700,3,1046,482),(6701,1,2773,1300),(6702,2,382,1300),(6703,1,2775,1301),(6704,2,1594,1301),(6705,3,905,1301),(6706,1,1984,1302),(6707,2,2224,1302),(6708,3,2778,1302),(6709,1,176,1303),(6710,2,1905,1303),(6711,3,3,1303),(6712,4,1415,1303),(6713,5,2780,1303),(6714,1,2368,1213),(6715,2,2598,1213),(6716,1,34,1304),(6717,2,14,1304),(6718,3,191,1304),(6719,4,2783,1304),(6720,5,459,1304),(6721,6,2784,1304),(6722,1,2762,1294),(6723,2,309,1294),(6724,3,7,1294),(6725,4,2763,1294),(6726,1,298,582),(6727,2,320,582),(6728,1,2786,1305),(6729,2,957,1305),(6730,1,266,1306),(6731,2,191,1306),(6732,3,314,1306),(6733,4,1760,1306),(6734,5,142,1306),(6735,6,1065,1306),(6736,7,2788,1306),(6737,8,3,1306),(6738,9,2640,1306),(6739,10,2641,1306),(6740,1,335,1307),(6741,2,2472,1307),(6742,1,2482,1308),(6743,2,7,1308),(6744,3,1223,1308),(6745,4,77,1308),(6746,1,18,1309),(6747,2,2792,1309),(6748,3,1046,1309),(6749,1,2006,1310),(6750,2,2794,1310),(6751,3,2795,1310),(6752,1,2797,1311),(6753,2,147,1311),(6754,3,2798,1311),(6755,1,2800,794),(6756,2,1032,794),(6757,1,417,1312),(6758,2,1076,1312),(6759,3,3,1312),(6760,4,1469,1312),(6761,1,2672,1313),(6762,2,2802,1313),(6763,1,493,1314),(6764,2,1807,1314),(6765,1,130,1315),(6766,2,436,1315),(6767,3,2805,1315),(6768,1,214,1316),(6769,2,1674,1316),(6770,3,1760,1316),(6771,4,2807,1316),(6772,1,14,1317),(6773,2,191,1317),(6774,3,118,1317),(6775,4,7,1317),(6776,5,2809,1317),(6777,6,18,1317),(6778,7,2810,1317),(6779,1,34,1318),(6780,2,80,1318),(6781,1,14,1319),(6782,2,191,1319),(6783,3,118,1319),(6784,4,7,1319),(6785,5,2809,1319),(6786,6,2593,1319),(6787,1,2814,1320),(6788,2,2815,1320),(6789,3,305,1320),(6790,1,14,1321),(6791,2,191,1321),(6792,3,118,1321),(6793,4,142,1321),(6794,5,314,1321),(6795,6,1977,1321),(6796,7,2817,1321),(6797,8,2818,1321),(6798,1,1185,953),(6799,2,2057,953),(6800,1,196,1322),(6801,2,2032,1322),(6802,1,1662,355),(6803,2,214,355),(6804,1,14,1323),(6805,2,191,1323),(6806,3,118,1323),(6807,4,142,1323),(6808,5,314,1323),(6809,6,384,1323),(6810,7,314,1323),(6811,8,2821,1323),(6812,1,1,1324),(6813,2,2823,1324),(6814,1,1306,1173),(6815,2,173,1173),(6816,3,2510,1173),(6817,1,1,1324),(6818,2,2823,1324),(6819,1,1,1324),(6820,2,2823,1324),(6821,1,1,108),(6822,2,101,108),(6823,3,320,108),(6824,1,1255,1325),(6825,2,2825,1325),(6826,1,14,1326),(6827,2,191,1326),(6828,3,118,1326),(6829,4,7,1326),(6830,5,2809,1326),(6831,6,2827,1326),(6832,1,30,1327),(6833,2,428,1327),(6834,3,1984,1327),(6835,4,2023,1327),(6836,5,1538,1327),(6837,1,2004,929),(6838,2,1984,929),(6839,1,2601,1328),(6840,2,2831,1328),(6841,1,348,1139),(6842,2,171,1139),(6843,1,14,1329),(6844,2,191,1329),(6845,3,314,1329),(6846,4,2833,1329),(6847,5,142,1329),(6848,6,2834,1329),(6849,7,1093,1329),(6850,8,3,1329),(6851,9,2835,1329),(6852,1,176,570),(6853,2,1,570),(6854,3,446,570),(6855,4,3,570),(6856,5,447,570),(6857,1,2762,1294),(6858,2,309,1294),(6859,3,7,1294),(6860,4,2763,1294),(6861,1,2672,1330),(6862,2,1175,1330),(6863,1,1306,987),(6864,2,173,987),(6865,3,191,987),(6866,4,118,987),(6867,5,142,987),(6868,6,314,987),(6869,7,1,987),(6870,8,2125,987),(6871,1,1368,759),(6872,2,80,759),(6873,1,14,1331),(6874,2,7,1331),(6875,3,666,1331),(6876,4,1533,1331),(6877,5,3,1331),(6878,6,1534,1331),(6879,1,929,1332),(6880,2,2839,1332),(6881,3,2840,1332),(6882,1,268,779),(6883,2,1312,779),(6884,1,2467,1333),(6885,2,295,1333),(6886,3,3,1333),(6887,4,2842,1333),(6888,1,268,1334),(6889,2,477,1334),(6890,3,2844,1334),(6891,1,2710,1335),(6892,2,2183,1335),(6893,1,7,1336),(6894,2,526,1336),(6895,3,744,1336),(6896,4,3,1336),(6897,5,873,1336),(6898,1,14,775),(6899,2,15,775),(6900,3,603,775),(6901,4,142,775),(6902,5,1682,775),(6903,1,2482,1308),(6904,2,7,1308),(6905,3,1223,1308),(6906,4,77,1308),(6907,1,18,1337),(6908,2,268,1337),(6909,3,156,1337),(6910,1,240,1210),(6911,2,2593,1210),(6912,1,1185,523),(6913,2,92,523),(6914,1,2495,1338),(6915,2,2849,1338),(6916,1,1177,1184),(6917,2,1754,1184),(6918,1,1773,822),(6919,2,162,822),(6920,1,273,598),(6921,2,3,598),(6922,3,274,598),(6923,1,14,1339),(6924,2,191,1339),(6925,3,2851,1339),(6926,1,238,323),(6927,2,92,323),(6928,3,7,323),(6929,4,474,323),(6930,1,171,1340),(6931,2,7,1340),(6932,3,2853,1340),(6933,1,1545,706),(6934,2,214,706),(6935,1,14,450),(6936,2,61,450),(6937,3,1039,450),(6938,1,147,1341),(6939,2,1024,1341),(6940,1,2856,1342),(6941,2,2857,1342),(6942,1,14,1343),(6943,2,2859,1343),(6944,3,2860,1343),(6945,4,191,1343),(6946,5,118,1343),(6947,6,142,1343),(6948,7,1377,1343),(6949,8,1378,1343),(6950,1,2035,1344),(6951,2,142,1344),(6952,3,2862,1344),(6953,4,459,1344),(6954,5,173,1344),(6955,6,3,1344),(6956,7,459,1344),(6957,8,2863,1344),(6958,9,3,1344),(6959,10,1053,1344),(6960,11,2864,1344),(6961,1,1,1192),(6962,2,2553,1192),(6963,1,14,1345),(6964,2,61,1345),(6965,3,2866,1345),(6966,1,14,1346),(6967,2,2868,1346),(6968,1,2211,1025),(6969,2,800,1025),(6970,3,3,1025),(6971,4,469,1025),(6972,1,14,1347),(6973,2,191,1347),(6974,3,118,1347),(6975,4,142,1347),(6976,5,1307,1347),(6977,6,2870,1347),(6978,1,557,1348),(6979,2,2872,1348),(6980,1,656,753),(6981,2,309,753),(6982,1,1,1349),(6983,2,14,1349),(6984,3,7,1349),(6985,4,2874,1349),(6986,5,3,1349),(6987,6,142,1349),(6988,7,432,1349),(6989,1,245,234),(6990,2,1,234),(6991,3,80,234),(6992,1,268,1350),(6993,2,2876,1350),(6994,1,772,319),(6995,2,53,319),(6996,3,3,319),(6997,4,54,319),(6998,1,14,1351),(6999,2,191,1351),(7000,3,118,1351),(7001,4,142,1351),(7002,5,314,1351),(7003,6,2878,1351),(7004,1,2049,950),(7005,2,215,950),(7006,1,1255,1352),(7007,2,2880,1352),(7008,1,497,1353),(7009,2,295,1353),(7010,3,3,1353),(7011,4,296,1353),(7012,1,230,388),(7013,2,130,388),(7014,1,2076,1354),(7015,2,1522,1354),(7016,3,2883,1354),(7017,4,3,1354),(7018,5,2249,1354),(7019,1,24,135),(7020,2,375,135),(7021,1,268,804),(7022,2,566,804),(7023,3,7,804),(7024,4,394,804),(7025,1,2885,1355),(7026,2,1984,1355),(7027,1,7,1356),(7028,2,526,1356),(7029,3,14,1356),(7030,4,15,1356),(7031,5,68,1356),(7032,6,69,1356),(7033,7,257,1356),(7034,8,3,1356),(7035,9,174,1356),(7036,1,2151,1357),(7037,2,2888,1357),(7038,1,325,1358),(7039,2,2891,1358),(7040,1,190,1359),(7041,2,21,1359),(7042,1,1604,737),(7043,2,220,737),(7044,1,534,1360),(7045,2,469,1360),(7046,1,2181,1013),(7047,2,2182,1013),(7048,3,2183,1013),(7049,1,2672,1361),(7050,2,2895,1361),(7051,1,1034,1362),(7052,2,1074,1362),(7053,3,2897,1362),(7054,4,2308,1362),(7055,1,2899,1363),(7056,2,7,1363),(7057,3,2900,1363),(7058,1,2903,1364),(7059,2,7,1364),(7060,3,2904,1364),(7061,1,14,1178),(7062,2,191,1178),(7063,3,118,1178),(7064,4,142,1178),(7065,5,7,1178),(7066,6,2361,1178),(7067,7,3,1178),(7068,8,2521,1178),(7069,9,2363,1178),(7070,1,149,1365),(7071,2,61,1365),(7072,3,2906,1365),(7073,1,2908,1366),(7074,2,2909,1366),(7075,3,2910,1366),(7076,1,7,1367),(7077,2,2912,1367),(7078,3,2913,1367),(7079,4,142,1367),(7080,5,2914,1367),(7081,6,547,1367),(7082,7,3,1367),(7083,8,1175,1367),(7084,1,116,1072),(7085,2,130,1072),(7086,3,61,1072),(7087,4,316,1072),(7088,1,1,1084),(7089,2,14,1084),(7090,3,142,1084),(7091,4,194,1084),(7092,5,3,1084),(7093,6,2331,1084),(7094,1,1653,763),(7095,2,469,763),(7096,1,2672,1368),(7097,2,7,1368),(7098,3,309,1368),(7099,4,142,1368),(7100,5,2916,1368),(7101,1,462,1369),(7102,2,1,1369),(7103,3,99,1369),(7104,1,105,888),(7105,2,106,888),(7106,1,268,521),(7107,2,309,521),(7108,1,712,1370),(7109,2,1800,1370),(7110,1,557,1371),(7111,2,892,1371),(7112,1,2672,1372),(7113,2,314,1372),(7114,3,1223,1372),(7115,4,1233,1372),(7116,1,273,598),(7117,2,3,598),(7118,3,274,598),(7119,1,1219,633),(7120,2,795,633),(7121,1,24,1373),(7122,2,61,1373),(7123,3,2171,1373),(7124,4,3,1373),(7125,5,2172,1373),(7126,6,571,1373),(7127,7,7,1373),(7128,8,230,1373),(7129,9,572,1373),(7130,10,1674,1373),(7131,11,2922,1373),(7132,1,268,1374),(7133,2,2924,1374),(7134,1,1,108),(7135,2,101,108),(7136,3,320,108),(7137,1,2672,1375),(7138,2,123,1375),(7139,3,2926,1375),(7140,1,245,1169),(7141,2,2502,1169),(7142,3,2350,1169),(7143,1,336,1376),(7144,2,191,1376),(7145,3,68,1376),(7146,4,142,1376),(7147,5,2928,1376),(7148,6,2929,1376),(7149,7,2930,1376),(7150,1,1,433),(7151,2,1006,433),(7152,3,3,433),(7153,4,1007,433),(7154,1,30,1377),(7155,2,3,1377),(7156,3,2932,1377),(7157,4,2933,1377),(7158,1,14,1378),(7159,2,191,1378),(7160,3,2565,1378),(7161,4,1269,1378),(7162,5,3,1378),(7163,6,603,1378),(7164,7,142,1378),(7165,8,490,1378),(7166,1,1306,1379),(7167,2,173,1379),(7168,3,191,1379),(7169,4,118,1379),(7170,5,142,1379),(7171,6,1307,1379),(7172,7,924,1379),(7173,8,15,1379),(7174,9,570,1379),(7175,10,142,1379),(7176,11,314,1379),(7177,12,2936,1379),(7178,1,116,1380),(7179,2,2938,1380),(7180,3,3,1380),(7181,4,1947,1380),(7182,1,14,1381),(7183,2,191,1381),(7184,3,118,1381),(7185,4,142,1381),(7186,5,1307,1381),(7187,6,384,1381),(7188,7,61,1381),(7189,8,2940,1381),(7190,9,3,1381),(7191,10,1931,1381),(7192,1,1,1382),(7193,2,101,1382),(7194,3,454,1382),(7195,4,7,1382),(7196,5,2942,1382),(7197,1,2944,1383),(7198,2,14,1383),(7199,3,191,1383),(7200,4,192,1383),(7201,5,142,1383),(7202,6,194,1383),(7203,1,149,1384),(7204,2,142,1384),(7205,3,2946,1384),(7206,4,1289,1384),(7207,5,2947,1384),(7208,1,2672,1385),(7209,2,7,1385),(7210,3,1769,1385),(7211,1,1,1197),(7212,2,1301,1197),(7213,3,2563,1197),(7214,1,720,1386),(7215,2,1905,1386),(7216,3,3,1386),(7217,4,840,1386),(7218,1,929,1387),(7219,2,2908,1387),(7220,3,7,1387),(7221,4,2951,1387),(7222,1,14,1388),(7223,2,191,1388),(7224,3,118,1388),(7225,4,142,1388),(7226,5,1909,1388),(7227,6,459,1388),(7228,7,316,1388),(7229,1,18,1389),(7230,2,1754,1389),(7231,1,1255,1390),(7232,2,2955,1390),(7233,1,2773,1391),(7234,2,382,1391),(7235,1,14,1392),(7236,2,2958,1392),(7237,3,191,1392),(7238,4,118,1392),(7239,5,142,1392),(7240,6,314,1392),(7241,7,2613,1392),(7242,8,2959,1392),(7243,9,2960,1392),(7244,10,142,1392),(7245,11,7,1392),(7246,12,2961,1392),(7247,13,61,1392),(7248,14,2962,1392),(7249,15,3,1392),(7250,16,604,1392),(7251,17,2294,1392),(7252,1,314,1393),(7253,2,2964,1393),(7254,1,305,1394),(7255,2,139,1394),(7256,1,2672,1330),(7257,2,1175,1330),(7258,1,2967,962),(7259,2,1255,962),(7260,1,2672,1395),(7261,2,2968,1395),(7262,1,2301,1396),(7263,2,2100,1396),(7264,3,2970,1396),(7265,1,2339,1397),(7266,2,1076,1397),(7267,1,116,1398),(7268,2,14,1398),(7269,3,15,1398),(7270,4,118,1398),(7271,5,142,1398),(7272,6,1377,1398),(7273,7,1739,1398),(7274,1,1768,1399),(7275,2,2975,1399),(7276,3,2976,1399),(7277,1,1,1400),(7278,2,2978,1400),(7279,3,139,1400),(7280,1,108,1401),(7281,2,1905,1401),(7282,3,3,1401),(7283,4,2980,1401),(7284,1,34,1402),(7285,2,37,1402),(7286,1,1,1403),(7287,2,2151,1403),(7288,3,2983,1403),(7289,1,7,273),(7290,2,526,273),(7291,3,672,273),(7292,1,176,570),(7293,2,1,570),(7294,3,446,570),(7295,4,3,570),(7296,5,447,570),(7297,1,788,1404),(7298,2,950,1404),(7299,1,1306,1405),(7300,2,173,1405),(7301,3,191,1405),(7302,4,118,1405),(7303,5,142,1405),(7304,6,1307,1405),(7305,7,924,1405),(7306,8,15,1405),(7307,9,570,1405),(7308,10,7,1405),(7309,11,2986,1405),(7310,1,2988,1406),(7311,2,14,1406),(7312,3,191,1406),(7313,4,192,1406),(7314,5,142,1406),(7315,6,194,1406),(7316,1,1805,1407),(7317,2,7,1407),(7318,3,1045,1407),(7319,4,2990,1407),(7320,1,34,11),(7321,2,35,11),(7322,1,14,1408),(7323,2,61,1408),(7324,3,2992,1408),(7325,1,471,1409),(7326,2,268,1409),(7327,3,1649,1409),(7328,4,3,1409),(7329,5,986,1409),(7330,6,7,1409),(7331,7,2994,1409),(7332,1,42,144),(7333,2,7,144),(7334,3,394,144),(7335,1,2151,1357),(7336,2,2888,1357),(7337,1,14,910),(7338,2,1307,910),(7339,3,230,910),(7340,4,1962,910),(7341,5,191,910),(7342,6,1963,910),(7343,7,3,910),(7344,8,118,910),(7345,9,142,910),(7346,10,1964,910),(7347,11,3,910),(7348,12,604,910),(7349,13,1965,910),(7350,1,821,1410),(7351,2,1478,1410),(7352,1,14,1411),(7353,2,61,1411),(7354,3,1917,1411),(7355,1,147,665),(7356,2,14,665),(7357,3,61,665),(7358,4,1469,665),(7359,1,2775,1412),(7360,2,1594,1412),(7361,3,240,1412),(7362,4,241,1412),(7363,1,14,1051),(7364,2,61,1051),(7365,3,2266,1051),(7366,1,512,1413),(7367,2,24,1413),(7368,3,69,1413),(7369,4,174,1413),(7370,1,2762,1294),(7371,2,309,1294),(7372,3,7,1294),(7373,4,2763,1294),(7374,1,2335,1414),(7375,2,3000,1414),(7376,1,471,1415),(7377,2,1,1415),(7378,3,24,1415),(7379,4,69,1415),(7380,5,3002,1415),(7381,6,3003,1415),(7382,7,7,1415),(7383,8,3004,1415),(7384,1,1034,1416),(7385,2,2525,1416),(7386,1,2672,1417),(7387,2,7,1417),(7388,3,1223,1417),(7389,4,3007,1417),(7390,1,2585,1418),(7391,2,3,1418),(7392,3,3009,1418),(7393,1,3011,1419),(7394,2,14,1419),(7395,1,14,1420),(7396,2,191,1420),(7397,3,118,1420),(7398,4,142,1420),(7399,5,2083,1420),(7400,1,176,942),(7401,2,14,942),(7402,3,142,942),(7403,4,343,942),(7404,5,3,942),(7405,6,2027,942),(7406,1,2035,1421),(7407,2,142,1421),(7408,3,3014,1421),(7409,4,3015,1421),(7410,1,1773,1422),(7411,2,3017,1422),(7412,3,3018,1422),(7413,1,1992,923),(7414,2,1993,923),(7415,3,1255,923),(7416,1,7,1120),(7417,2,526,1120),(7418,3,2404,1120),(7419,1,3020,1423),(7420,2,557,1423),(7421,1,14,413),(7422,2,61,413),(7423,3,672,413),(7424,1,1909,1424),(7425,2,882,1424),(7426,1,1,1425),(7427,2,2325,1425),(7428,1,1984,1019),(7429,2,7,1019),(7430,3,2112,1019),(7431,4,2197,1019),(7432,1,268,1426),(7433,2,3024,1426),(7434,1,14,1115),(7435,2,191,1115),(7436,3,118,1115),(7437,4,142,1115),(7438,5,2393,1115),(7439,1,164,175),(7440,2,80,175),(7441,1,14,1427),(7442,2,191,1427),(7443,3,2034,1427),(7444,4,142,1427),(7445,5,314,1427),(7446,6,2035,1427),(7447,7,142,1427),(7448,8,1301,1427),(7449,9,1290,1427),(7450,1,1,3),(7451,2,12,3),(7452,1,3027,1428),(7453,2,882,1428),(7454,1,158,1429),(7455,2,2464,1429),(7456,1,547,215),(7457,2,7,215),(7458,3,548,215),(7459,4,549,215),(7460,5,3,215),(7461,6,550,215),(7462,1,362,1430),(7463,2,309,1430),(7464,1,1034,448),(7465,2,14,448),(7466,1,147,1431),(7467,2,240,1431),(7468,1,240,1210),(7469,2,2593,1210),(7470,1,14,1432),(7471,2,191,1432),(7472,3,118,1432),(7473,4,142,1432),(7474,5,3002,1432),(7475,6,1378,1432),(7476,7,459,1432),(7477,8,7,1432),(7478,9,385,1432),(7479,10,952,1432),(7480,11,3032,1432),(7481,1,88,1433),(7482,2,3034,1433),(7483,1,512,1273),(7484,2,784,1273),(7485,3,2723,1273),(7486,1,14,1434),(7487,2,61,1434),(7488,3,1173,1434),(7489,4,3,1434),(7490,5,3036,1434),(7491,6,30,1434),(7492,7,3037,1434),(7493,1,14,1388),(7494,2,191,1388),(7495,3,118,1388),(7496,4,142,1388),(7497,5,1909,1388),(7498,6,459,1388),(7499,7,316,1388),(7500,1,116,1435),(7501,2,3039,1435),(7502,1,1796,948),(7503,2,2045,948),(7504,1,92,1436),(7505,2,3041,1436),(7506,3,962,1436),(7507,4,7,1436),(7508,5,3041,1436),(7509,6,1742,1436),(7510,7,3042,1436),(7511,1,2183,1437),(7512,2,3044,1437),(7513,3,3045,1437),(7514,1,24,130),(7515,2,3047,130),(7516,1,2672,1438),(7517,2,7,1438),(7518,3,3048,1438),(7519,4,3,1438),(7520,5,3049,1438),(7521,1,88,1439),(7522,2,14,1439),(7523,3,142,1439),(7524,4,517,1439),(7525,1,268,1001),(7526,2,2156,1001),(7527,1,469,1030),(7528,2,7,1030),(7529,3,2220,1030),(7530,1,3052,1440),(7531,2,2023,1440),(7532,3,3053,1440),(7533,4,14,1440),(7534,1,3055,1441),(7535,2,14,1441),(7536,3,191,1441),(7537,4,3056,1441),(7538,1,898,1442),(7539,2,3058,1442),(7540,1,1,985),(7541,2,1800,985),(7542,1,14,1443),(7543,2,191,1443),(7544,3,118,1443),(7545,4,7,1443),(7546,5,950,1443),(7547,6,7,1443),(7548,7,3060,1443),(7549,1,579,309),(7550,2,753,309),(7551,1,268,804),(7552,2,566,804),(7553,3,7,804),(7554,4,394,804),(7555,1,1255,1141),(7556,2,2444,1141),(7557,1,14,1444),(7558,2,191,1444),(7559,3,118,1444),(7560,4,142,1444),(7561,5,1239,1444),(7562,6,3,1444),(7563,7,3062,1444),(7564,8,3063,1444),(7565,1,14,1445),(7566,2,191,1445),(7567,3,603,1445),(7568,4,142,1445),(7569,5,1682,1445),(7570,1,2672,1446),(7571,2,3066,1446),(7572,1,176,1447),(7573,2,24,1447),(7574,3,571,1447),(7575,4,3068,1447),(7576,5,1518,1447),(7577,6,7,1447),(7578,7,3069,1447),(7579,1,176,1282),(7580,2,290,1282),(7581,1,1169,876),(7582,2,566,876),(7583,1,2035,1421),(7584,2,142,1421),(7585,3,3014,1421),(7586,4,3015,1421),(7587,1,2273,1055),(7588,2,35,1055),(7589,1,712,290),(7590,2,3,290),(7591,3,147,290),(7592,4,65,290),(7593,1,1835,1448),(7594,2,469,1448),(7595,1,147,620),(7596,2,14,620),(7597,3,191,620),(7598,4,118,620),(7599,5,142,620),(7600,6,1377,620),(7601,7,1378,620),(7602,1,362,1449),(7603,2,14,1449),(7604,3,61,1449),(7605,4,1039,1449),(7606,1,1,1450),(7607,2,3074,1450),(7608,3,3,1450),(7609,4,2581,1450),(7610,1,3076,1451),(7611,2,149,1451),(7612,3,142,1451),(7613,4,3077,1451),(7614,1,1973,915),(7615,2,1974,915),(7616,1,3079,1452),(7617,2,3080,1452),(7618,1,469,1146),(7619,2,2454,1146),(7620,1,14,1108),(7621,2,191,1108),(7622,3,965,1108),(7623,4,7,1108),(7624,5,2378,1108),(7625,6,355,1108),(7626,7,316,1108),(7627,8,3,1108),(7628,9,385,1108),(7629,10,2379,1108),(7630,1,14,922),(7631,2,191,922),(7632,3,611,922),(7633,4,142,922),(7634,5,314,922),(7635,6,1989,922),(7636,7,1990,922),(7637,8,7,922),(7638,9,1444,922),(7639,1,14,1453),(7640,2,191,1453),(7641,3,1158,1453),(7642,4,142,1453),(7643,5,2754,1453),(7644,1,14,1454),(7645,2,15,1454),(7646,3,118,1454),(7647,4,142,1454),(7648,5,314,1454),(7649,6,1731,1454),(7650,7,2062,1454),(7651,8,7,1454),(7652,9,3082,1454),(7653,1,1,1220),(7654,2,2608,1220),(7655,1,147,1455),(7656,2,1478,1455),(7657,1,284,1456),(7658,2,3,1456),(7659,3,330,1456),(7660,4,3085,1456),(7661,1,108,691),(7662,2,102,691),(7663,1,1615,744),(7664,2,142,744),(7665,3,314,744),(7666,4,884,744),(7667,5,158,744),(7668,1,14,1155),(7669,2,2470,1155),(7670,3,7,1155),(7671,4,266,1155),(7672,1,1984,1457),(7673,2,3087,1457),(7674,1,14,1179),(7675,2,61,1179),(7676,3,1768,1179),(7677,4,2523,1179),(7678,1,2339,1458),(7679,2,1065,1458),(7680,3,3,1458),(7681,4,2382,1458),(7682,1,2672,1459),(7683,2,3090,1459),(7684,3,3091,1459),(7685,4,3092,1459),(7686,1,268,1460),(7687,2,3094,1460),(7688,1,1306,1461),(7689,2,173,1461),(7690,3,3096,1461),(7691,1,3098,1462),(7692,2,672,1462),(7693,1,2672,1313),(7694,2,2802,1313),(7695,1,14,1463),(7696,2,61,1463),(7697,3,3100,1463),(7698,1,176,1464),(7699,2,1,1464),(7700,3,14,1464),(7701,4,15,1464),(7702,5,68,1464),(7703,6,142,1464),(7704,7,831,1464),(7705,8,688,1464),(7706,9,571,1464),(7707,10,3102,1464),(7708,11,1308,1464),(7709,12,7,1464),(7710,13,2194,1464),(7711,14,3103,1464),(7712,1,2249,1465),(7713,2,3105,1465),(7714,1,3107,1466),(7715,2,1255,1466),(7716,1,469,1467),(7717,2,3109,1467),(7718,1,330,844),(7719,2,158,844),(7720,1,14,1468),(7721,2,191,1468),(7722,3,2134,1468),(7723,4,142,1468),(7724,5,3,1468),(7725,6,265,1468),(7726,7,459,1468),(7727,8,2135,1468),(7728,9,7,1468),(7729,10,460,1468),(7730,1,14,1469),(7731,2,191,1469),(7732,3,118,1469),(7733,4,142,1469),(7734,5,314,1469),(7735,6,384,1469),(7736,7,7,1469),(7737,8,3112,1469),(7738,9,384,1469),(7739,10,61,1469),(7740,11,316,1469),(7741,1,3114,1470),(7742,2,1255,1470),(7743,1,3116,1010),(7744,2,101,1010),(7745,3,1800,1010),(7746,1,2349,1471),(7747,2,101,1471),(7748,3,2249,1471),(7749,1,314,1472),(7750,2,1720,1472),(7751,3,61,1472),(7752,4,316,1472),(7753,1,34,1114),(7754,2,559,1114),(7755,3,3,1114),(7756,4,2390,1114),(7757,5,459,1114),(7758,6,2391,1114),(7759,1,14,730),(7760,2,191,730),(7761,3,118,730),(7762,4,142,730),(7763,5,1239,730),(7764,6,3,730),(7765,7,1592,730),(7766,1,268,300),(7767,2,42,300),(7768,1,108,1473),(7769,2,89,1473),(7770,1,3120,1474),(7771,2,14,1474),(7772,3,191,1474),(7773,4,192,1474),(7774,5,142,1474),(7775,6,3121,1474),(7776,1,469,1475),(7777,2,3123,1475),(7778,3,3124,1475),(7779,1,1,1476),(7780,2,1750,1476),(7781,1,14,935),(7782,2,7,935),(7783,3,896,935),(7784,1,2213,1026),(7785,2,14,1026),(7786,1,268,1293),(7787,2,2175,1293),(7788,1,1835,1477),(7789,2,3127,1477),(7790,1,2047,949),(7791,2,469,949),(7792,1,1,12),(7793,2,37,12),(7794,1,1,9),(7795,2,21,9),(7796,1,21,6),(7797,2,22,6),(7798,1,1805,1407),(7799,2,7,1407),(7800,3,1045,1407),(7801,4,2990,1407),(7802,1,24,95),(7803,2,287,95),(7804,3,288,95),(7805,1,108,1478),(7806,2,3129,1478),(7807,1,1,1382),(7808,2,101,1382),(7809,3,454,1382),(7810,4,7,1382),(7811,5,2942,1382),(7812,1,1,1043),(7813,2,2246,1043),(7814,1,1255,1479),(7815,2,3131,1479),(7816,1,14,1480),(7817,2,191,1480),(7818,3,118,1480),(7819,4,142,1480),(7820,5,3133,1480),(7821,6,459,1480),(7822,7,316,1480),(7823,1,3135,1481),(7824,2,1074,1481),(7825,1,147,1455),(7826,2,1478,1455),(7827,1,3137,1482),(7828,2,1034,1482),(7829,3,3138,1482),(7830,1,929,1483),(7831,2,3140,1483),(7832,3,3,1483),(7833,4,135,1483),(7834,1,923,902),(7835,2,7,902),(7836,3,1945,902),(7837,4,135,902),(7838,1,568,224),(7839,2,264,224),(7840,1,176,570),(7841,2,1,570),(7842,3,446,570),(7843,4,3,570),(7844,5,447,570),(7845,1,1,181),(7846,2,469,181),(7847,1,14,1323),(7848,2,191,1323),(7849,3,118,1323),(7850,4,142,1323),(7851,5,314,1323),(7852,6,384,1323),(7853,7,314,1323),(7854,8,2821,1323),(7855,1,2539,1187),(7856,2,2540,1187),(7857,3,3,1187),(7858,4,1754,1187),(7859,1,1255,1484),(7860,2,3142,1484),(7861,3,3143,1484),(7862,1,3145,1485),(7863,2,1074,1485),(7864,1,14,1486),(7865,2,800,1486),(7866,3,3147,1486),(7867,4,3148,1486),(7868,1,386,1487),(7869,2,14,1487),(7870,3,191,1487),(7871,4,118,1487),(7872,5,142,1487),(7873,6,1377,1487),(7874,7,1378,1487),(7875,8,459,1487),(7876,9,316,1487),(7877,1,14,1178),(7878,2,191,1178),(7879,3,118,1178),(7880,4,142,1178),(7881,5,7,1178),(7882,6,2361,1178),(7883,7,3,1178),(7884,8,2521,1178),(7885,9,2363,1178),(7886,1,1848,1488),(7887,2,7,1488),(7888,3,3151,1488),(7889,1,1074,765),(7890,2,1658,765),(7891,1,3153,1489),(7892,2,162,1489),(7893,1,3155,1490),(7894,2,469,1490),(7895,1,3011,1419),(7896,2,14,1419),(7897,1,2249,1242),(7898,2,2660,1242),(7899,1,2601,1328),(7900,2,2831,1328),(7901,1,14,1491),(7902,2,191,1491),(7903,3,118,1491),(7904,4,142,1491),(7905,5,314,1491),(7906,6,1720,1491),(7907,7,7,1491),(7908,8,3157,1491),(7909,1,3159,1492),(7910,2,1255,1492),(7911,1,176,1493),(7912,2,3161,1493),(7913,3,142,1493),(7914,4,3162,1493),(7915,1,147,1494),(7916,2,145,1494),(7917,3,7,1494),(7918,4,896,1494),(7919,1,190,1495),(7920,2,3165,1495),(7921,1,469,1496),(7922,2,3167,1496),(7923,1,116,1497),(7924,2,1076,1497),(7925,3,3,1497),(7926,4,1469,1497),(7927,1,1,1498),(7928,2,3170,1498),(7929,1,196,845),(7930,2,1817,845),(7931,3,3,845),(7932,4,1818,845),(7933,1,176,1499),(7934,2,14,1499),(7935,3,191,1499),(7936,4,118,1499),(7937,5,142,1499),(7938,6,1377,1499),(7939,7,1378,1499),(7940,1,3173,1500),(7941,2,1984,1500),(7942,1,14,1501),(7943,2,191,1501),(7944,3,118,1501),(7945,4,7,1501),(7946,5,3175,1501),(7947,1,7,1502),(7948,2,3177,1502),(7949,3,1800,1502),(7950,1,14,1053),(7951,2,191,1053),(7952,3,118,1053),(7953,4,142,1053),(7954,5,2269,1053),(7955,6,61,1053),(7956,7,265,1053),(7957,8,3,1053),(7958,9,266,1053),(7959,1,57,1503),(7960,2,171,1503),(7961,1,2301,1396),(7962,2,2100,1396),(7963,3,2970,1396),(7964,1,469,1504),(7965,2,3180,1504),(7966,1,14,1189),(7967,2,191,1189),(7968,3,118,1189),(7969,4,142,1189),(7970,5,7,1189),(7971,6,2545,1189),(7972,7,3,1189),(7973,8,314,1189),(7974,9,2061,1189),(7975,10,2546,1189),(7976,11,2547,1189),(7977,1,14,1053),(7978,2,191,1053),(7979,3,118,1053),(7980,4,142,1053),(7981,5,2269,1053),(7982,6,61,1053),(7983,7,265,1053),(7984,8,3,1053),(7985,9,266,1053),(7986,1,469,1475),(7987,2,3123,1475),(7988,3,3124,1475),(7989,1,784,436),(7990,2,7,436),(7991,3,141,436),(7992,1,1584,1505),(7993,2,825,1505),(7994,1,314,197),(7995,2,890,197),(7996,3,284,197),(7997,1,3183,1506),(7998,2,3184,1506),(7999,3,3185,1506),(8000,4,1979,1506),(8001,1,14,1507),(8002,2,191,1507),(8003,3,118,1507),(8004,4,142,1507),(8005,5,7,1507),(8006,6,3187,1507),(8007,7,1273,1507),(8008,8,3,1507),(8009,9,3188,1507),(8010,1,1,1508),(8011,2,24,1508),(8012,1,14,1509),(8013,2,191,1509),(8014,3,118,1509),(8015,4,142,1509),(8016,5,314,1509),(8017,6,384,1509),(8018,7,314,1509),(8019,8,2821,1509),(8020,9,3,1509),(8021,10,7,1509),(8022,11,3191,1509),(8023,1,1,433),(8024,2,1006,433),(8025,3,3,433),(8026,4,1007,433),(8027,1,14,1510),(8028,2,61,1510),(8029,3,1768,1510),(8030,4,25,1510),(8031,1,1169,870),(8032,2,1877,870),(8033,3,3,870),(8034,4,1878,870),(8035,5,149,870),(8036,6,142,870),(8037,7,549,870),(8038,8,3,870),(8039,9,604,870),(8040,10,605,870),(8041,1,314,1511),(8042,2,1227,1511),(8043,3,3194,1511),(8044,1,3196,1512),(8045,2,3197,1512),(8046,1,2574,1513),(8047,2,130,1513),(8048,1,469,1514),(8049,2,3200,1514),(8050,3,1962,1514),(8051,1,1046,1515),(8052,2,7,1515),(8053,3,3202,1515),(8054,1,3204,1516),(8055,2,3205,1516),(8056,1,14,1517),(8057,2,61,1517),(8058,3,1768,1517),(8059,4,3207,1517),(8060,1,1909,1424),(8061,2,882,1424),(8062,1,64,20),(8063,2,65,20),(8064,1,1255,1518),(8065,2,61,1518),(8066,3,305,1518),(8067,4,3209,1518),(8068,1,1866,865),(8069,2,1867,865),(8070,1,1255,1519),(8071,2,3211,1519),(8072,1,3213,1520),(8073,2,1074,1520),(8074,1,1820,1521),(8075,2,3215,1521),(8076,1,1034,448),(8077,2,14,448),(8078,1,57,1522),(8079,2,1800,1522),(8080,1,2335,1086),(8081,2,2183,1086),(8082,1,14,1523),(8083,2,191,1523),(8084,3,118,1523),(8085,4,142,1523),(8086,5,3218,1523),(8087,6,800,1523),(8088,7,2062,1523),(8089,8,3,1523),(8090,9,3219,1523),(8091,1,1904,1524),(8092,2,3221,1524),(8093,1,230,1525),(8094,2,803,1525),(8095,1,314,197),(8096,2,890,197),(8097,3,284,197),(8098,1,2213,1026),(8099,2,14,1026),(8100,1,3224,1526),(8101,2,2672,1526),(8102,1,57,1527),(8103,2,3226,1527),(8104,3,3227,1527),(8105,1,3230,1528),(8106,2,1255,1528),(8107,1,14,1529),(8108,2,191,1529),(8109,3,118,1529),(8110,4,3,1529),(8111,5,3232,1529),(8112,6,142,1529),(8113,7,314,1529),(8114,8,3233,1529),(8115,9,3234,1529),(8116,1,245,1169),(8117,2,2502,1169),(8118,3,2350,1169),(8119,1,3236,1530),(8120,2,3,1530),(8121,3,3237,1530),(8122,4,7,1530),(8123,5,3238,1530),(8124,1,471,1531),(8125,2,1,1531),(8126,3,24,1531),(8127,4,69,1531),(8128,5,1618,1531),(8129,6,3240,1531),(8130,1,141,832),(8131,2,191,832),(8132,3,1036,832),(8133,4,142,832),(8134,5,314,832),(8135,6,1676,832),(8136,7,142,832),(8137,8,67,832),(8138,9,3,832),(8139,10,1677,832),(8140,11,459,832),(8141,12,314,832),(8142,13,924,832),(8143,14,1161,832),(8144,15,1678,832),(8145,1,336,443),(8146,2,69,443),(8147,3,71,443),(8148,1,3242,1532),(8149,2,7,1532),(8150,3,3243,1532),(8151,1,2423,1533),(8152,2,214,1533),(8153,1,214,1534),(8154,2,1863,1534),(8155,3,3246,1534),(8156,1,579,1535),(8157,2,3248,1535),(8158,1,579,261),(8159,2,171,261),(8160,1,268,804),(8161,2,566,804),(8162,3,7,804),(8163,4,394,804),(8164,1,2349,1536),(8165,2,305,1536),(8166,3,1935,1536),(8167,1,14,1537),(8168,2,191,1537),(8169,3,965,1537),(8170,4,142,1537),(8171,5,266,1537),(8172,6,459,1537),(8173,7,7,1537),(8174,8,899,1537),(8175,1,149,1538),(8176,2,1289,1538),(8177,3,2946,1538),(8178,4,142,1538),(8179,5,2947,1538),(8180,1,3253,1539),(8181,2,3,1539),(8182,3,3254,1539),(8183,4,3255,1539),(8184,1,268,1540),(8185,2,2158,1540),(8186,1,3258,1541),(8187,2,3,1541),(8188,3,1491,1541),(8189,4,3259,1541),(8190,1,1,1542),(8191,2,3120,1542),(8192,3,139,1542),(8193,1,579,1543),(8194,2,102,1543),(8195,1,7,1544),(8196,2,3263,1544),(8197,3,3,1544),(8198,4,135,1544),(8199,1,80,1545),(8200,2,3265,1545),(8201,1,14,1546),(8202,2,191,1546),(8203,3,118,1546),(8204,4,142,1546),(8205,5,7,1546),(8206,6,3267,1546),(8207,1,1,1547),(8208,2,176,1547),(8209,3,14,1547),(8210,4,142,1547),(8211,5,343,1547),(8212,6,25,1547),(8213,1,436,1160),(8214,2,2482,1160),(8215,1,3270,1548),(8216,2,3271,1548),(8217,3,3272,1548),(8218,1,1248,564),(8219,2,744,564),(8220,1,314,1087),(8221,2,2337,1087),(8222,1,1,1270),(8223,2,101,1270),(8224,3,1255,1270),(8225,1,2249,1549),(8226,2,3274,1549),(8227,1,1255,1550),(8228,2,1034,1550),(8229,3,1998,1550),(8230,1,56,1551),(8231,2,30,1551),(8232,3,3,1551),(8233,4,428,1551),(8234,5,311,1551),(8235,1,2502,1552),(8236,2,2249,1552),(8237,3,3278,1552),(8238,1,800,332),(8239,2,3280,332),(8240,1,14,1553),(8241,2,191,1553),(8242,3,118,1553),(8243,4,142,1553),(8244,5,3281,1553),(8245,6,489,1553),(8246,7,305,1553),(8247,8,3282,1553),(8248,9,3283,1553),(8249,1,164,1269),(8250,2,591,1269),(8251,3,2183,1269),(8252,1,3285,1554),(8253,2,3255,1554),(8254,1,3287,1555),(8255,2,3,1555),(8256,3,135,1555),(8257,1,1,1084),(8258,2,14,1084),(8259,3,142,1084),(8260,4,194,1084),(8261,5,3,1084),(8262,6,2331,1084),(8263,1,2124,1556),(8264,2,173,1556),(8265,3,191,1556),(8266,4,118,1556),(8267,5,142,1556),(8268,6,314,1556),(8269,7,3289,1556),(8270,8,3290,1556),(8271,1,230,76),(8272,2,231,76),(8273,1,1,1557),(8274,2,1301,1557),(8275,3,14,1557),(8276,4,61,1557),(8277,5,559,1557),(8278,6,3,1557),(8279,7,3292,1557),(8280,1,1,1558),(8281,2,2688,1558),(8282,1,190,1495),(8283,2,3165,1495),(8284,1,1,1299),(8285,2,101,1299),(8286,3,2249,1299),(8287,1,3295,1559),(8288,2,3296,1559),(8289,1,1255,1560),(8290,2,3298,1560),(8291,3,3299,1560),(8292,1,2183,1437),(8293,2,3044,1437),(8294,3,3045,1437),(8295,1,1,1561),(8296,2,14,1561),(8297,3,142,1561),(8298,4,3002,1561),(8299,5,1378,1561),(8300,1,14,1041),(8301,2,191,1041),(8302,3,118,1041),(8303,4,142,1041),(8304,5,7,1041),(8305,6,2239,1041),(8306,7,2240,1041),(8307,8,3,1041),(8308,9,2241,1041),(8309,1,88,1562),(8310,2,1192,1562),(8311,1,1,113),(8312,2,332,113),(8313,1,2899,1563),(8314,2,3,1563),(8315,3,3303,1563),(8316,4,7,1563),(8317,5,3304,1563),(8318,1,268,1564),(8319,2,2011,1564),(8320,1,3307,1565),(8321,2,14,1565),(8322,3,191,1565),(8323,4,314,1565),(8324,5,3308,1565),(8325,6,3,1565),(8326,7,3309,1565),(8327,8,142,1565),(8328,9,3310,1565),(8329,10,489,1565),(8330,11,305,1565),(8331,1,2710,1566),(8332,2,3312,1566),(8333,1,24,130),(8334,2,3047,130),(8335,1,18,1567),(8336,2,417,1567),(8337,3,171,1567),(8338,1,2726,1275),(8339,2,2335,1275),(8340,3,139,1275),(8341,1,2092,1568),(8342,2,3315,1568),(8343,3,2093,1568),(8344,1,14,939),(8345,2,191,939),(8346,3,2021,939),(8347,4,3,939),(8348,5,118,939),(8349,6,142,939),(8350,7,1307,939),(8351,8,295,939),(8352,9,3,939),(8353,10,296,939),(8354,1,7,1112),(8355,2,526,1112),(8356,3,130,1112),(8357,4,61,1112),(8358,5,316,1112),(8359,1,14,1569),(8360,2,191,1569),(8361,3,118,1569),(8362,4,142,1569),(8363,5,314,1569),(8364,6,384,1569),(8365,7,3317,1569),(8366,8,3318,1569),(8367,9,3319,1569),(8368,10,142,1569),(8369,11,3320,1569),(8370,12,3,1569),(8371,13,3321,1569),(8372,1,2151,999),(8373,2,2152,999),(8374,1,1034,1570),(8375,2,697,1570),(8376,1,1074,1571),(8377,2,158,1571),(8378,1,1,1572),(8379,2,3,1572),(8380,3,101,1572),(8381,4,781,1572),(8382,1,7,1573),(8383,2,526,1573),(8384,3,14,1573),(8385,4,142,1573),(8386,5,738,1573),(8387,1,176,926),(8388,2,24,926),(8389,3,61,926),(8390,4,688,926),(8391,5,571,926),(8392,6,689,926),(8393,7,1998,926),(8394,1,176,1574),(8395,2,24,1574),(8396,3,1998,1574),(8397,1,1154,707),(8398,2,1547,707),(8399,3,65,707),(8400,1,335,711),(8401,2,80,711),(8402,1,2339,1575),(8403,2,2472,1575),(8404,1,295,783),(8405,2,3,783),(8406,3,296,783),(8407,1,14,1576),(8408,2,61,1576),(8409,3,1307,1576),(8410,4,3329,1576),(8411,1,14,1189),(8412,2,191,1189),(8413,3,118,1189),(8414,4,142,1189),(8415,5,7,1189),(8416,6,2545,1189),(8417,7,3,1189),(8418,8,314,1189),(8419,9,2061,1189),(8420,10,2546,1189),(8421,11,2547,1189),(8422,1,3331,1577),(8423,2,7,1577),(8424,3,876,1577),(8425,1,428,717),(8426,2,744,717),(8427,1,3135,1578),(8428,2,1255,1578),(8429,1,14,1579),(8430,2,191,1579),(8431,3,118,1579),(8432,4,142,1579),(8433,5,1307,1579),(8434,6,3334,1579),(8435,7,3,1579),(8436,8,3335,1579),(8437,9,1052,1579),(8438,10,7,1579),(8439,11,3336,1579),(8440,12,3337,1579),(8441,1,268,1580),(8442,2,3339,1580),(8443,1,2423,1581),(8444,2,1599,1581),(8445,1,268,1001),(8446,2,2156,1001),(8447,1,1,1582),(8448,2,3342,1582),(8449,3,3,1582),(8450,4,3343,1582),(8451,5,1334,1582),(8452,6,3344,1582),(8453,1,3346,1583),(8454,2,14,1583),(8455,1,3348,1584),(8456,2,3349,1584),(8457,1,1,1585),(8458,2,176,1585),(8459,3,14,1585),(8460,4,142,1585),(8461,5,343,1585),(8462,6,2059,1585),(8463,1,176,1586),(8464,2,1,1586),(8465,3,572,1586),(8466,4,24,1586),(8467,1,2035,1587),(8468,2,142,1587),(8469,3,2862,1587),(8470,4,459,1587),(8471,5,7,1587),(8472,6,3353,1587),(8473,7,3354,1587),(8474,8,3355,1587),(8475,1,88,1588),(8476,2,469,1588),(8477,1,14,1004),(8478,2,191,1004),(8479,3,1963,1004),(8480,4,3,1004),(8481,5,118,1004),(8482,6,142,1004),(8483,7,7,1004),(8484,8,7,1004),(8485,9,526,1004),(8486,10,2154,1004),(8487,11,3,1004),(8488,12,1981,1004),(8489,1,3204,1516),(8490,2,3205,1516),(8491,1,14,820),(8492,2,61,820),(8493,3,1768,820),(8494,4,1769,820),(8495,1,482,1589),(8496,2,882,1589),(8497,1,3359,1590),(8498,2,1255,1590),(8499,1,1800,1591),(8500,2,3361,1591),(8501,1,14,1592),(8502,2,191,1592),(8503,3,118,1592),(8504,4,7,1592),(8505,5,2899,1592),(8506,6,7,1592),(8507,7,2527,1592),(8508,8,3,1592),(8509,9,7,1592),(8510,10,554,1592),(8511,1,3364,1593),(8512,2,1255,1593),(8513,1,1,1594),(8514,2,309,1594),(8515,1,290,1595),(8516,2,248,1595),(8517,3,249,1595),(8518,4,250,1595),(8519,1,14,1509),(8520,2,191,1509),(8521,3,118,1509),(8522,4,142,1509),(8523,5,314,1509),(8524,6,384,1509),(8525,7,314,1509),(8526,8,2821,1509),(8527,9,3,1509),(8528,10,7,1509),(8529,11,3191,1509),(8530,1,1074,1596),(8531,2,3368,1596),(8532,1,14,1597),(8533,2,191,1597),(8534,3,2034,1597),(8535,4,142,1597),(8536,5,314,1597),(8537,6,2035,1597),(8538,7,142,1597),(8539,8,1301,1597),(8540,9,3370,1597),(8541,1,3372,1598),(8542,2,3373,1598),(8543,1,1018,1599),(8544,2,3375,1599),(8545,3,3376,1599),(8546,4,2472,1599),(8547,1,7,1600),(8548,2,3378,1600),(8549,3,2542,1600),(8550,4,1046,1600),(8551,1,14,1258),(8552,2,61,1258),(8553,3,2694,1258),(8554,1,284,1601),(8555,2,3,1601),(8556,3,285,1601),(8557,1,2899,1602),(8558,2,7,1602),(8559,3,2235,1602),(8560,1,2899,1603),(8561,2,1785,1603),(8562,1,14,1604),(8563,2,3383,1604),(8564,3,191,1604),(8565,4,118,1604),(8566,5,142,1604),(8567,6,1377,1604),(8568,7,3384,1604),(8569,1,1947,903),(8570,2,1948,903),(8571,1,428,1175),(8572,2,130,1175),(8573,1,1448,1605),(8574,2,3386,1605),(8575,1,14,1606),(8576,2,191,1606),(8577,3,118,1606),(8578,4,142,1606),(8579,5,3388,1606),(8580,6,3389,1606),(8581,1,847,355),(8582,2,214,355),(8583,1,2583,1607),(8584,2,139,1607),(8585,3,3391,1607),(8586,4,3392,1607),(8587,1,3394,1608),(8588,2,3395,1608),(8589,1,268,1609),(8590,2,3397,1609),(8591,1,7,1610),(8592,2,266,1610),(8593,3,3399,1610),(8594,4,1692,1610),(8595,5,3,1610),(8596,6,3400,1610),(8597,1,471,1284),(8598,2,34,1284),(8599,3,231,1284),(8600,1,190,1359),(8601,2,21,1359),(8602,1,950,972),(8603,2,7,972),(8604,3,2097,972),(8605,1,14,1611),(8606,2,191,1611),(8607,3,118,1611),(8608,4,142,1611),(8609,5,7,1611),(8610,6,3402,1611),(8611,7,3403,1611),(8612,8,3404,1611),(8613,1,3406,1612),(8614,2,7,1612),(8615,3,3407,1612),(8616,1,469,1177),(8617,2,2519,1177),(8618,1,34,1402),(8619,2,37,1402),(8620,1,882,1039),(8621,2,142,1039),(8622,3,2083,1039),(8623,1,56,1613),(8624,2,14,1613),(8625,3,191,1613),(8626,4,118,1613),(8627,5,142,1613),(8628,6,7,1613),(8629,7,2361,1613),(8630,1,800,1157),(8631,2,3,1157),(8632,3,469,1157),(8633,1,3410,1614),(8634,2,37,1614),(8635,1,3412,1615),(8636,2,1266,1615),(8637,1,2672,1616),(8638,2,7,1616),(8639,3,1330,1616),(8640,1,245,634),(8641,2,246,634),(8642,3,149,634),(8643,1,34,1617),(8644,2,3415,1617),(8645,1,2797,1618),(8646,2,1,1618),(8647,3,2399,1618),(8648,1,14,1619),(8649,2,386,1619),(8650,3,191,1619),(8651,4,1036,1619),(8652,5,142,1619),(8653,6,1048,1619),(8654,7,3,1619),(8655,8,3418,1619),(8656,1,1984,1457),(8657,2,3087,1457),(8658,1,469,1146),(8659,2,2454,1146),(8660,1,88,452),(8661,2,273,452),(8662,3,3,452),(8663,4,274,452),(8664,1,1960,1620),(8665,2,176,1620),(8666,3,3420,1620),(8667,4,61,1620),(8668,5,3421,1620),(8669,1,266,1306),(8670,2,191,1306),(8671,3,314,1306),(8672,4,1760,1306),(8673,5,142,1306),(8674,6,1065,1306),(8675,7,2788,1306),(8676,8,3,1306),(8677,9,2640,1306),(8678,10,2641,1306),(8679,1,1255,1621),(8680,2,7,1621),(8681,3,2763,1621),(8682,1,1255,1622),(8683,2,3424,1622),(8684,1,2366,1623),(8685,2,2480,1623),(8686,3,394,1623),(8687,1,1935,1624),(8688,2,3427,1624),(8689,1,1835,1625),(8690,2,3429,1625),(8691,3,3,1625),(8692,4,3430,1625),(8693,1,3432,1626),(8694,2,3433,1626),(8695,3,3,1626),(8696,4,135,1626),(8697,1,18,1627),(8698,2,268,1627),(8699,3,469,1627),(8700,1,2775,1628),(8701,2,1594,1628),(8702,3,240,1628),(8703,4,241,1628),(8704,1,557,1629),(8705,2,386,1629),(8706,1,2732,1630),(8707,2,3,1630),(8708,3,1935,1630),(8709,4,3438,1630),(8710,1,2797,1311),(8711,2,147,1311),(8712,3,2798,1311),(8713,1,3135,1631),(8714,2,3440,1631),(8715,3,3,1631),(8716,4,2249,1631),(8717,1,1,1084),(8718,2,14,1084),(8719,3,142,1084),(8720,4,194,1084),(8721,5,3,1084),(8722,6,2331,1084),(8723,1,240,1632),(8724,2,3442,1632),(8725,1,7,1633),(8726,2,3444,1633),(8727,3,1368,1633),(8728,4,3,1633),(8729,5,624,1633),(8730,6,1046,1633),(8731,1,264,1218),(8732,2,7,1218),(8733,3,316,1218),(8734,1,1,1634),(8735,2,309,1634),(8736,3,3,1634),(8737,4,744,1634),(8738,5,61,1634),(8739,6,385,1634),(8740,7,2379,1634),(8741,1,2664,1244),(8742,2,1448,1244),(8743,1,1,1073),(8744,2,14,1073),(8745,3,61,1073),(8746,4,2313,1073),(8747,5,3,1073),(8748,6,2314,1073),(8749,1,806,583),(8750,2,80,583),(8751,1,14,571),(8752,2,61,571),(8753,3,246,571),(8754,4,1258,571),(8755,1,3447,1635),(8756,2,14,1635),(8757,3,61,1635),(8758,4,2301,1635),(8759,5,3448,1635),(8760,1,2773,1636),(8761,2,3450,1636),(8762,1,57,1637),(8763,2,14,1637),(8764,3,142,1637),(8765,4,3452,1637),(8766,5,1378,1637),(8767,1,268,1638),(8768,2,3454,1638),(8769,1,2423,1581),(8770,2,1599,1581),(8771,1,147,1639),(8772,2,3454,1639),(8773,1,3454,1640),(8774,2,61,1640),(8775,3,7,1640),(8776,4,3457,1640),(8777,1,14,1454),(8778,2,15,1454),(8779,3,118,1454),(8780,4,142,1454),(8781,5,314,1454),(8782,6,1731,1454),(8783,7,2062,1454),(8784,8,7,1454),(8785,9,3082,1454),(8786,1,1,243),(8787,2,609,243),(8788,1,3459,1641),(8789,2,1242,1641),(8790,1,624,252),(8791,2,89,252),(8792,1,3461,1151),(8793,2,135,1151),(8794,1,2664,1642),(8795,2,1074,1642),(8796,3,3462,1642),(8797,1,14,1051),(8798,2,61,1051),(8799,3,2645,1051),(8800,1,245,1643),(8801,2,2349,1643),(8802,3,101,1643),(8803,4,2350,1643),(8804,1,3465,1644),(8805,2,2626,1644),(8806,1,101,1645),(8807,2,744,1645),(8808,1,2908,1646),(8809,2,3469,1646),(8810,3,3,1646),(8811,4,135,1646),(8812,1,14,882),(8813,2,191,882),(8814,3,118,882),(8815,4,142,882),(8816,5,314,882),(8817,6,800,882),(8818,7,7,882),(8819,8,1900,882),(8820,9,1901,882),(8821,1,3471,1647),(8822,2,2076,1647),(8823,3,2664,1647),(8824,1,14,1648),(8825,2,191,1648),(8826,3,118,1648),(8827,4,142,1648),(8828,5,2393,1648),(8829,6,2349,1648),(8830,7,3473,1648),(8831,1,14,1649),(8832,2,15,1649),(8833,3,118,1649),(8834,4,142,1649),(8835,5,7,1649),(8836,6,2679,1649),(8837,7,3,1649),(8838,8,2680,1649),(8839,1,1971,914),(8840,2,3,914),(8841,3,1420,914),(8842,1,141,1650),(8843,2,191,1650),(8844,3,118,1650),(8845,4,142,1650),(8846,5,2083,1650),(8847,1,14,1651),(8848,2,191,1651),(8849,3,118,1651),(8850,4,142,1651),(8851,5,314,1651),(8852,6,800,1651),(8853,7,3,1651),(8854,8,1731,1651),(8855,9,3477,1651),(8856,1,7,1652),(8857,2,3479,1652),(8858,3,14,1652),(8859,4,191,1652),(8860,5,2565,1652),(8861,6,3,1652),(8862,7,2034,1652),(8863,8,142,1652),(8864,9,1377,1652),(8865,10,1378,1652),(8866,1,57,1522),(8867,2,1800,1522),(8868,1,469,1475),(8869,2,3123,1475),(8870,3,3124,1475),(8871,1,336,443),(8872,2,69,443),(8873,3,71,443),(8874,1,336,1653),(8875,2,69,1653),(8876,3,71,1653),(8877,4,7,1653),(8878,5,316,1653),(8879,6,142,1653),(8880,7,3481,1653),(8881,1,190,1654),(8882,2,1800,1654),(8883,1,108,1655),(8884,2,21,1655),(8885,1,3485,1656),(8886,2,1974,1656),(8887,1,2664,1244),(8888,2,1448,1244),(8889,1,14,1657),(8890,2,61,1657),(8891,3,170,1657),(8892,4,3,1657),(8893,5,171,1657),(8894,1,3488,636),(8895,2,1415,636),(8896,1,3489,1658),(8897,2,130,1658),(8898,1,3491,1659),(8899,2,80,1659),(8900,1,245,234),(8901,2,1,234),(8902,3,80,234),(8903,1,3145,1485),(8904,2,1074,1485),(8905,1,3493,1660),(8906,2,2183,1660),(8907,1,1800,1661),(8908,2,3495,1661),(8909,3,3496,1661),(8910,1,268,1293),(8911,2,2175,1293),(8912,1,24,135),(8913,2,375,135),(8914,1,14,1662),(8915,2,7,1662),(8916,3,394,1662),(8917,4,191,1662),(8918,5,118,1662),(8919,6,142,1662),(8920,7,1377,1662),(8921,8,1378,1662),(8922,1,3499,1663),(8923,2,1074,1663),(8924,1,14,1207),(8925,2,191,1207),(8926,3,118,1207),(8927,4,7,1207),(8928,5,2588,1207),(8929,6,2589,1207),(8930,1,14,1664),(8931,2,191,1664),(8932,3,118,1664),(8933,4,142,1664),(8934,5,7,1664),(8935,6,132,1664),(8936,7,3501,1664),(8937,8,3,1664),(8938,9,3502,1664),(8939,1,14,1665),(8940,2,142,1665),(8941,3,3504,1665),(8942,1,116,893),(8943,2,1800,893),(8944,1,1,1666),(8945,2,3506,1666),(8946,3,697,1666),(8947,1,3508,1667),(8948,2,7,1667),(8949,3,1674,1667),(8950,1,1255,1668),(8951,2,3510,1668),(8952,3,3511,1668),(8953,1,268,804),(8954,2,566,804),(8955,3,7,804),(8956,4,394,804),(8957,1,386,1487),(8958,2,14,1487),(8959,3,191,1487),(8960,4,118,1487),(8961,5,142,1487),(8962,6,1377,1487),(8963,7,1378,1487),(8964,8,459,1487),(8965,9,316,1487),(8966,1,3513,1669),(8967,2,1074,1669),(8968,1,14,1670),(8969,2,61,1670),(8970,3,313,1670),(8971,4,61,1670),(8972,5,314,1670),(8973,6,2494,1670),(8974,7,7,1670),(8975,8,316,1670),(8976,1,14,922),(8977,2,191,922),(8978,3,611,922),(8979,4,142,922),(8980,5,314,922),(8981,6,1989,922),(8982,7,1990,922),(8983,8,7,922),(8984,9,1444,922),(8985,1,196,63),(8986,2,14,63),(8987,3,142,63),(8988,4,197,63),(8989,1,1255,1671),(8990,2,3516,1671),(8991,3,3517,1671),(8992,1,666,1082),(8993,2,1984,1082),(8994,1,326,1672),(8995,2,1532,1672),(8996,1,116,1673),(8997,2,2472,1673),(8998,1,1,1674),(8999,2,149,1674),(9000,3,142,1674),(9001,4,3521,1674),(9002,5,3522,1674),(9003,6,14,1674),(9004,7,7,1674),(9005,8,3523,1674),(9006,1,14,1675),(9007,2,2535,1675),(9008,3,3525,1675),(9009,1,1255,1069),(9010,2,2307,1069),(9011,3,2308,1069),(9012,1,116,686),(9013,2,1054,686),(9014,1,176,1282),(9015,2,290,1282),(9016,1,245,1676),(9017,2,1,1676),(9018,3,2583,1676),(9019,4,139,1676),(9020,1,596,1677),(9021,2,3528,1677),(9022,3,7,1677),(9023,4,3529,1677),(9024,1,14,1678),(9025,2,191,1678),(9026,3,118,1678),(9027,4,142,1678),(9028,5,7,1678),(9029,6,3531,1678),(9030,1,929,1483),(9031,2,3140,1483),(9032,3,3,1483),(9033,4,135,1483),(9034,1,284,1456),(9035,2,3,1456),(9036,3,330,1456),(9037,4,3085,1456),(9038,1,268,1638),(9039,2,3454,1638),(9040,1,14,1679),(9041,2,191,1679),(9042,3,118,1679),(9043,4,142,1679),(9044,5,314,1679),(9045,6,384,1679),(9046,7,7,1679),(9047,8,3533,1679),(9048,1,471,1680),(9049,2,1,1680),(9050,3,24,1680),(9051,4,489,1680),(9052,5,314,1680),(9053,6,1364,1680),(9054,7,69,1680),(9055,8,2260,1680),(9056,9,3,1680),(9057,10,2261,1680),(9058,1,147,1639),(9059,2,3454,1639),(9060,1,3536,1681),(9061,2,1255,1681),(9062,1,14,1135),(9063,2,3538,1135),(9064,3,1151,1135),(9065,1,1998,1682),(9066,2,3539,1682),(9067,3,34,1682),(9068,4,149,1682),(9069,5,142,1682),(9070,6,3540,1682),(9071,1,3542,1683),(9072,2,7,1683),(9073,3,3543,1683),(9074,1,1255,1684),(9075,2,3545,1684),(9076,3,3546,1684),(9077,1,1976,916),(9078,2,1977,916),(9079,3,1978,916),(9080,4,1979,916),(9081,1,3548,1685),(9082,2,1074,1685),(9083,1,417,1686),(9084,2,2583,1686),(9085,3,139,1686),(9086,1,3551,1687),(9087,2,1255,1687),(9088,1,3553,624),(9089,2,1385,624),(9090,3,1386,624),(9091,1,1,43),(9092,2,138,43),(9093,3,139,43),(9094,1,7,1502),(9095,2,3177,1502),(9096,3,1800,1502),(9097,1,385,1014),(9098,2,952,1014),(9099,3,697,1014),(9100,1,268,136),(9101,2,377,136),(9102,1,1,219),(9103,2,101,219),(9104,3,557,219),(9105,1,3554,1688),(9106,2,3555,1688),(9107,1,2672,1689),(9108,2,7,1689),(9109,3,3557,1689),(9110,1,1169,1690),(9111,2,3559,1690),(9112,1,3561,1691),(9113,2,3562,1691),(9114,1,519,1692),(9115,2,3564,1692),(9116,1,3566,1693),(9117,2,1255,1693),(9118,1,2773,1694),(9119,2,7,1694),(9120,3,3568,1694),(9121,1,3570,1695),(9122,2,2540,1695),(9123,1,3572,1696),(9124,2,3573,1696),(9125,1,240,1697),(9126,2,215,1697),(9127,1,1265,1698),(9128,2,1266,1698),(9129,1,1805,1407),(9130,2,7,1407),(9131,3,1045,1407),(9132,4,2990,1407),(9133,1,176,1699),(9134,2,1,1699),(9135,3,3577,1699),(9136,1,3135,1700),(9137,2,1074,1700),(9138,3,386,1700),(9139,1,245,1701),(9140,2,3580,1701),(9141,1,274,1702),(9142,2,7,1702),(9143,3,3582,1702),(9144,1,3584,1703),(9145,2,3585,1703),(9146,3,3,1703),(9147,4,135,1703),(9148,1,2773,1704),(9149,2,7,1704),(9150,3,3587,1704),(9151,1,268,1277),(9152,2,2729,1277),(9153,1,2076,1705),(9154,2,952,1705),(9155,3,135,1705),(9156,1,1255,1706),(9157,2,3590,1706),(9158,1,3592,1707),(9159,2,1074,1707),(9160,1,14,1150),(9161,2,191,1150),(9162,3,118,1150),(9163,4,142,1150),(9164,5,7,1150),(9165,6,2062,1150),(9166,7,3594,1150),(9167,1,1255,1708),(9168,2,3595,1708),(9169,3,3596,1708),(9170,1,471,1709),(9171,2,34,1709),(9172,3,3598,1709),(9173,1,3135,1481),(9174,2,1074,1481),(9175,1,2340,1710),(9176,2,3600,1710),(9177,1,298,738),(9178,2,190,738),(9179,3,80,738),(9180,1,14,1711),(9181,2,3602,1711),(9182,3,191,1711),(9183,4,118,1711),(9184,5,142,1711),(9185,6,1377,1711),(9186,7,1378,1711),(9187,1,878,1712),(9188,2,637,1712),(9189,1,2540,1713),(9190,2,3,1713),(9191,3,1754,1713),(9192,4,7,1713),(9193,5,3605,1713),(9194,1,7,1112),(9195,2,526,1112),(9196,3,130,1112),(9197,4,61,1112),(9198,5,316,1112),(9199,1,147,1714),(9200,2,3607,1714),(9201,1,1074,1715),(9202,2,1522,1715),(9203,1,2612,1716),(9204,2,2613,1716),(9205,3,7,1716),(9206,4,2614,1716),(9207,1,2057,1717),(9208,2,3,1717),(9209,3,3611,1717),(9210,4,141,1717),(9211,1,116,867),(9212,2,1754,867),(9213,1,14,1675),(9214,2,2535,1675),(9215,3,3525,1675),(9216,1,2636,1718),(9217,2,3539,1718),(9218,3,882,1718),(9219,4,142,1718),(9220,5,2083,1718),(9221,1,14,1719),(9222,2,191,1719),(9223,3,118,1719),(9224,4,142,1719),(9225,5,7,1719),(9226,6,3614,1719),(9227,7,3615,1719),(9228,8,3616,1719),(9229,1,14,1720),(9230,2,191,1720),(9231,3,192,1720),(9232,4,142,1720),(9233,5,194,1720),(9234,6,7,1720),(9235,7,1674,1720),(9236,8,459,1720),(9237,9,7,1720),(9238,10,3618,1720),(9239,11,3336,1720),(9240,12,3619,1720),(9241,1,2495,1232),(9242,2,2633,1232),(9243,1,14,1721),(9244,2,191,1721),(9245,3,118,1721),(9246,4,142,1721),(9247,5,314,1721),(9248,6,2646,1721),(9249,7,3621,1721),(9250,1,230,1722),(9251,2,3623,1722),(9252,1,158,1723),(9253,2,3539,1723),(9254,3,14,1723),(9255,4,191,1723),(9256,5,118,1723),(9257,6,142,1723),(9258,7,1377,1723),(9259,8,1378,1723),(9260,9,459,1723),(9261,10,316,1723),(9262,1,1255,1724),(9263,2,2817,1724),(9264,3,3626,1724),(9265,1,14,565),(9266,2,142,565),(9267,3,784,565),(9268,1,2542,1725),(9269,2,14,1725),(9270,3,61,1725),(9271,4,3628,1725),(9272,1,14,910),(9273,2,1307,910),(9274,3,230,910),(9275,4,1962,910),(9276,5,191,910),(9277,6,1963,910),(9278,7,3,910),(9279,8,118,910),(9280,9,142,910),(9281,10,1964,910),(9282,11,3,910),(9283,12,604,910),(9284,13,1965,910),(9285,1,14,1726),(9286,2,142,1726),(9287,3,3630,1726),(9288,4,3631,1726),(9289,5,3632,1726),(9290,6,191,1726),(9291,7,118,1726),(9292,8,142,1726),(9293,9,1377,1726),(9294,10,1378,1726),(9295,1,362,1212),(9296,2,309,1212),(9297,1,14,1028),(9298,2,191,1028),(9299,3,118,1028),(9300,4,142,1028),(9301,5,314,1028),(9302,6,2216,1028),(9303,7,7,1028),(9304,8,141,1028),(9305,1,2786,1727),(9306,2,1255,1727),(9307,1,3635,1728),(9308,2,1255,1728),(9309,1,1255,1729),(9310,2,3637,1729),(9311,1,3639,1730),(9312,2,641,1730),(9313,3,3,1730),(9314,4,3640,1730),(9315,5,3641,1730),(9316,1,14,1730),(9317,2,191,1730),(9318,3,927,1730),(9319,4,7,1730),(9320,5,245,1730),(9321,6,720,1730),(9322,7,928,1730),(9323,8,142,1730),(9324,9,7,1730),(9325,10,929,1730),(9326,11,930,1730),(9327,12,142,1730),(9328,13,931,1730),(9329,14,3,1730),(9330,15,135,1730),(9331,1,348,1731),(9332,2,1800,1731),(9333,1,1255,1732),(9334,2,3644,1732),(9335,1,3646,1733),(9336,2,1074,1733),(9337,1,377,1734),(9338,2,489,1734),(9339,3,1118,1734),(9340,1,89,263),(9341,2,7,263),(9342,3,647,263),(9343,4,142,263),(9344,5,648,263),(9345,1,14,1735),(9346,2,89,1735),(9347,3,7,1735),(9348,4,647,1735),(9349,5,142,1735),(9350,6,648,1735),(9351,1,1255,1736),(9352,2,250,1736),(9353,3,3,1736),(9354,4,3650,1736),(9355,1,141,881),(9356,2,384,881),(9357,3,142,881),(9358,4,440,881),(9359,5,3,881),(9360,6,7,881),(9361,7,387,881),(9362,1,24,1737),(9363,2,47,1737),(9364,1,1935,1738),(9365,2,3653,1738),(9366,3,3654,1738),(9367,1,14,1739),(9368,2,191,1739),(9369,3,118,1739),(9370,4,142,1739),(9371,5,1377,1739),(9372,6,1378,1739),(9373,7,7,1739),(9374,8,141,1739),(9375,1,1034,1167),(9376,2,139,1167),(9377,1,3657,1740),(9378,2,3658,1740),(9379,3,3659,1740),(9380,1,3661,1741),(9381,2,2933,1741),(9382,1,245,234),(9383,2,1,234),(9384,3,80,234),(9385,1,118,1742),(9386,2,142,1742),(9387,3,314,1742),(9388,4,800,1742),(9389,5,3,1742),(9390,6,1849,1742),(9391,7,3663,1742),(9392,8,3664,1742),(9393,1,240,1743),(9394,2,7,1743),(9395,3,3666,1743),(9396,4,2575,1743),(9397,1,1,1744),(9398,2,264,1744),(9399,3,7,1744),(9400,4,3668,1744),(9401,1,24,668),(9402,2,215,668),(9403,1,1034,448),(9404,2,14,448),(9405,1,1,1745),(9406,2,3670,1745),(9407,3,142,1745),(9408,4,924,1745),(9409,1,14,1746),(9410,2,191,1746),(9411,3,314,1746),(9412,4,3672,1746),(9413,5,142,1746),(9414,6,3673,1746),(9415,7,2282,1746),(9416,1,14,1747),(9417,2,1769,1747),(9418,3,3539,1747),(9419,4,191,1747),(9420,5,118,1747),(9421,6,142,1747),(9422,7,1377,1747),(9423,8,1378,1747),(9424,1,1074,1748),(9425,2,3676,1748),(9426,1,245,1643),(9427,2,2349,1643),(9428,3,101,1643),(9429,4,2350,1643),(9430,1,7,453),(9431,2,3378,453),(9432,3,1046,453),(9433,1,3678,1749),(9434,2,3679,1749),(9435,1,147,1494),(9436,2,145,1494),(9437,3,7,1494),(9438,4,896,1494),(9439,1,1820,846),(9440,2,829,846),(9441,1,1,1594),(9442,2,309,1594),(9443,1,2285,1750),(9444,2,469,1750),(9445,1,14,1238),(9446,2,191,1238),(9447,3,2034,1238),(9448,4,142,1238),(9449,5,314,1238),(9450,6,2035,1238),(9451,1,1255,1751),(9452,2,3682,1751),(9453,1,591,1752),(9454,2,3684,1752),(9455,1,1255,1753),(9456,2,2817,1753),(9457,3,3686,1753),(9458,1,3688,1754),(9459,2,1242,1754),(9460,1,292,528),(9461,2,1192,528),(9462,1,14,1507),(9463,2,191,1507),(9464,3,118,1507),(9465,4,142,1507),(9466,5,7,1507),(9467,6,3187,1507),(9468,7,1273,1507),(9469,8,3,1507),(9470,9,3188,1507),(9471,1,1947,1755),(9472,2,7,1755),(9473,3,3187,1755),(9474,1,2933,1756),(9475,2,7,1756),(9476,3,1674,1756),(9477,1,1327,1216),(9478,2,2603,1216),(9479,1,14,1757),(9480,2,61,1757),(9481,3,266,1757),(9482,4,3,1757),(9483,5,3692,1757),(9484,6,459,1757),(9485,7,7,1757),(9486,8,3693,1757),(9487,1,57,1527),(9488,2,3226,1527),(9489,3,3227,1527),(9490,1,14,1108),(9491,2,191,1108),(9492,3,965,1108),(9493,4,7,1108),(9494,5,2378,1108),(9495,6,355,1108),(9496,7,316,1108),(9497,8,3,1108),(9498,9,385,1108),(9499,10,2379,1108),(9500,1,246,1758),(9501,2,149,1758),(9502,3,1998,1758),(9503,1,88,1759),(9504,2,3696,1759),(9505,1,2183,1437),(9506,2,3044,1437),(9507,3,3045,1437),(9508,1,2933,1760),(9509,2,7,1760),(9510,3,3698,1760),(9511,1,14,1761),(9512,2,3700,1761),(9513,3,3539,1761),(9514,4,191,1761),(9515,5,118,1761),(9516,6,142,1761),(9517,7,3701,1761),(9518,8,1378,1761),(9519,1,1,556),(9520,2,1230,556),(9521,3,139,556),(9522,1,1,1572),(9523,2,3,1572),(9524,3,101,1572),(9525,4,781,1572),(9526,1,14,1762),(9527,2,61,1762),(9528,3,1893,1762),(9529,4,459,1762),(9530,5,3703,1762),(9531,6,3,1762),(9532,7,3704,1762),(9533,1,176,1763),(9534,2,240,1763),(9535,3,158,1763),(9536,1,2081,964),(9537,2,309,964),(9538,1,147,1764),(9539,2,14,1764),(9540,3,191,1764),(9541,4,118,1764),(9542,5,142,1764),(9543,6,2061,1764),(9544,7,3707,1764),(9545,8,2062,1764),(9546,9,3,1764),(9547,10,3219,1764),(9548,1,14,1765),(9549,2,61,1765),(9550,3,3709,1765),(9551,4,3710,1765),(9552,5,459,1765),(9553,6,316,1765),(9554,1,1255,1766),(9555,2,3712,1766),(9556,1,1,1767),(9557,2,3714,1767),(9558,1,14,1768),(9559,2,191,1768),(9560,3,68,1768),(9561,4,69,1768),(9562,5,3716,1768),(9563,1,3718,1769),(9564,2,3719,1769),(9565,1,14,1770),(9566,2,191,1770),(9567,3,118,1770),(9568,4,142,1770),(9569,5,314,1770),(9570,6,2061,1770),(9571,7,314,1770),(9572,8,3721,1770),(9573,9,3722,1770),(9574,1,314,197),(9575,2,890,197),(9576,3,284,197),(9577,1,482,182),(9578,2,309,182),(9579,1,14,1771),(9580,2,3724,1771),(9581,3,3539,1771),(9582,4,191,1771),(9583,5,118,1771),(9584,6,142,1771),(9585,7,3701,1771),(9586,8,3384,1771),(9587,1,7,1772),(9588,2,526,1772),(9589,3,1276,1772),(9590,1,2412,1123),(9591,2,2413,1123),(9592,3,800,1123),(9593,1,1255,1773),(9594,2,3727,1773),(9595,1,1255,1774),(9596,2,3729,1774),(9597,1,2249,1775),(9598,2,3731,1775),(9599,1,14,1747),(9600,2,1769,1747),(9601,3,3539,1747),(9602,4,191,1747),(9603,5,118,1747),(9604,6,142,1747),(9605,7,1377,1747),(9606,8,1378,1747),(9607,1,1903,853),(9608,2,1833,853),(9609,1,882,1039),(9610,2,142,1039),(9611,3,2083,1039),(9612,1,377,1734),(9613,2,489,1734),(9614,3,1118,1734),(9615,1,471,1776),(9616,2,1,1776),(9617,3,3733,1776),(9618,4,3734,1776),(9619,1,2672,1777),(9620,2,3736,1777),(9621,1,196,872),(9622,2,1882,872),(9623,1,3738,1778),(9624,2,305,1778),(9625,1,335,1307),(9626,2,2472,1307),(9627,1,3740,1779),(9628,2,697,1779),(9629,1,3742,1780),(9630,2,1953,1780),(9631,3,3539,1780),(9632,4,3743,1780),(9633,5,173,1780),(9634,6,191,1780),(9635,7,68,1780),(9636,8,69,1780),(9637,9,71,1780),(9638,1,176,1499),(9639,2,14,1499),(9640,3,191,1499),(9641,4,118,1499),(9642,5,142,1499),(9643,6,1377,1499),(9644,7,1378,1499),(9645,1,14,1781),(9646,2,191,1781),(9647,3,118,1781),(9648,4,142,1781),(9649,5,3745,1781),(9650,6,3,1781),(9651,7,3746,1781),(9652,1,147,1764),(9653,2,14,1764),(9654,3,191,1764),(9655,4,118,1764),(9656,5,142,1764),(9657,6,2061,1764),(9658,7,800,1764),(9659,8,3748,1764),(9660,9,3,1764),(9661,10,3219,1764),(9662,1,14,1782),(9663,2,191,1782),(9664,3,118,1782),(9665,4,142,1782),(9666,5,314,1782),(9667,6,428,1782),(9668,7,2061,1782),(9669,1,14,1135),(9670,2,3538,1135),(9671,3,1151,1135),(9672,1,618,1783),(9673,2,619,1783),(9674,3,1086,1783),(9675,1,108,1255),(9676,2,2688,1255),(9677,1,2690,1256),(9678,2,2691,1256),(9679,3,3,1256),(9680,4,135,1256),(9681,1,7,1784),(9682,2,3751,1784),(9683,3,3539,1784),(9684,4,149,1784),(9685,5,142,1784),(9686,6,549,1784),(9687,7,3,1784),(9688,8,604,1784),(9689,9,605,1784),(9690,10,1877,1784),(9691,11,3,1784),(9692,12,1878,1784),(9693,1,2035,1785),(9694,2,142,1785),(9695,3,3753,1785),(9696,1,7,1120),(9697,2,526,1120),(9698,3,2404,1120),(9699,1,37,202),(9700,2,522,202),(9701,1,2899,1786),(9702,2,314,1786),(9703,3,3755,1786),(9704,1,1255,1787),(9705,2,3757,1787),(9706,3,2402,1787),(9707,1,14,1788),(9708,2,386,1788),(9709,3,3539,1788),(9710,4,191,1788),(9711,5,1036,1788),(9712,6,142,1788),(9713,7,1048,1788),(9714,8,3,1788),(9715,9,3418,1788),(9716,1,3760,1789),(9717,2,3719,1789),(9718,1,14,1790),(9719,2,191,1790),(9720,3,118,1790),(9721,4,142,1790),(9722,5,2083,1790),(9723,6,18,1790),(9724,7,158,1790),(9725,1,3763,1791),(9726,2,290,1791),(9727,1,1255,1479),(9728,2,3131,1479),(9729,1,3765,1792),(9730,2,3766,1792),(9731,3,142,1792),(9732,4,1738,1792),(9733,5,1378,1792),(9734,1,7,1793),(9735,2,526,1793),(9736,3,14,1793),(9737,4,191,1793),(9738,5,118,1793),(9739,6,142,1793),(9740,7,2083,1793),(9741,1,1,1794),(9742,2,3769,1794),(9743,1,7,1633),(9744,2,3771,1633),(9745,3,1368,1633),(9746,4,3,1633),(9747,5,624,1633),(9748,6,1046,1633),(9749,1,14,1795),(9750,2,191,1795),(9751,3,118,1795),(9752,4,142,1795),(9753,5,7,1795),(9754,6,1835,1795),(9755,7,3772,1795),(9756,1,2023,940),(9757,2,2024,940),(9758,3,139,940),(9759,1,3774,1796),(9760,2,142,1796),(9761,3,3775,1796),(9762,4,912,1796),(9763,5,7,1796),(9764,6,916,1796),(9765,1,557,1797),(9766,2,1618,1797),(9767,1,3778,1798),(9768,2,3779,1798),(9769,3,3780,1798),(9770,4,3781,1798),(9771,1,190,1799),(9772,2,130,1799),(9773,1,686,1800),(9774,2,3,1800),(9775,3,428,1800),(9776,4,3,1800),(9777,5,436,1800),(9778,6,21,1800),(9779,1,7,1801),(9780,2,806,1801),(9781,3,3785,1801),(9782,1,7,441),(9783,2,526,441),(9784,3,1024,441),(9785,1,245,1802),(9786,2,1,1802),(9787,3,453,1802),(9788,4,454,1802),(9789,1,3788,1803),(9790,2,2092,1803),(9791,3,3789,1803),(9792,1,596,621),(9793,2,3791,621),(9794,3,744,621),(9795,1,1255,1804),(9796,2,3792,1804),(9797,1,1018,1599),(9798,2,3794,1599),(9799,3,3795,1599),(9800,4,2472,1599),(9801,1,1,1547),(9802,2,176,1547),(9803,3,14,1547),(9804,4,142,1547),(9805,5,343,1547),(9806,6,25,1547),(9807,1,1177,1805),(9808,2,1800,1805),(9809,1,57,1806),(9810,2,2175,1806),(9811,1,1074,765),(9812,2,1658,765),(9813,1,2213,1026),(9814,2,14,1026),(9815,1,34,766),(9816,2,130,766),(9817,1,557,460),(9818,2,316,460),(9819,1,3798,1807),(9820,2,3799,1807),(9821,3,3800,1807),(9822,4,3801,1807),(9823,5,3802,1807),(9824,1,3798,1808),(9825,2,3799,1808),(9826,3,3800,1808),(9827,4,3801,1808),(9828,5,3804,1808),(9829,6,1979,1808),(9830,1,1,1382),(9831,2,101,1382),(9832,3,454,1382),(9833,4,7,1382),(9834,5,2942,1382),(9835,1,670,685),(9836,2,53,685),(9837,3,54,685),(9838,4,3,685),(9839,5,3806,685),(9840,1,1177,1264),(9841,2,171,1264),(9842,1,268,1809),(9843,2,3807,1809),(9844,3,3808,1809),(9845,1,428,717),(9846,2,744,717),(9847,1,3810,1810),(9848,2,14,1810),(9849,3,61,1810),(9850,4,3811,1810),(9851,1,190,1495),(9852,2,3165,1495),(9853,1,3813,1811),(9854,2,3814,1811),(9855,1,14,513),(9856,2,15,513),(9857,3,1158,513),(9858,4,3,513),(9859,5,1159,513),(9860,6,7,513),(9861,7,1160,513),(9862,8,3816,513),(9863,9,1162,513),(9864,1,14,1812),(9865,2,1162,1812),(9866,1,1255,1724),(9867,2,2817,1724),(9868,3,3626,1724),(9869,1,1255,1813),(9870,2,3818,1813),(9871,3,3819,1813),(9872,1,164,1814),(9873,2,14,1814),(9874,3,142,1814),(9875,4,2540,1814),(9876,1,14,1782),(9877,2,191,1782),(9878,3,118,1782),(9879,4,142,1782),(9880,5,314,1782),(9881,6,428,1782),(9882,7,2061,1782),(9883,1,268,521),(9884,2,309,521),(9885,1,1018,438),(9886,2,896,438),(9887,1,1835,1109),(9888,2,130,1109),(9889,3,61,1109),(9890,4,316,1109),(9891,1,1065,1815),(9892,2,1006,1815),(9893,3,3,1815),(9894,4,1007,1815),(9895,5,3822,1815),(9896,1,3285,1554),(9897,2,3255,1554),(9898,1,3287,1555),(9899,2,3,1555),(9900,3,135,1555),(9901,1,2249,1816),(9902,2,3824,1816),(9903,1,568,1817),(9904,2,130,1817),(9905,1,3827,1818),(9906,2,3828,1818),(9907,1,164,305),(9908,2,744,305),(9909,1,14,1819),(9910,2,191,1819),(9911,3,118,1819),(9912,4,142,1819),(9913,5,3830,1819),(9914,1,14,1820),(9915,2,7,1820),(9916,3,3832,1820),(9917,1,14,1054),(9918,2,191,1054),(9919,3,118,1054),(9920,4,142,1054),(9921,5,314,1054),(9922,6,2271,1054),(9923,7,800,1054),(9924,1,362,1212),(9925,2,309,1212),(9926,1,3834,1821),(9927,2,130,1821),(9928,1,316,1822),(9929,2,3539,1822),(9930,3,14,1822),(9931,4,142,1822),(9932,5,68,1822),(9933,6,489,1822),(9934,7,314,1822),(9935,8,1364,1822),(9936,1,3837,1520),(9937,2,1074,1520),(9938,1,2035,1344),(9939,2,142,1344),(9940,3,2862,1344),(9941,4,459,1344),(9942,5,173,1344),(9943,6,3,1344),(9944,7,459,1344),(9945,8,1052,1344),(9946,9,3,1344),(9947,10,1053,1344),(9948,11,2864,1344),(9949,1,1048,1823),(9950,2,3838,1823),(9951,3,962,1823),(9952,4,70,1823),(9953,1,14,1824),(9954,2,729,1824),(9955,3,3840,1824),(9956,4,629,1824),(9957,5,3841,1824),(9958,1,268,1825),(9959,2,3843,1825),(9960,1,3349,1826),(9961,2,3845,1826),(9962,1,3847,1827),(9963,2,3719,1827),(9964,1,116,1828),(9965,2,3849,1828),(9966,1,330,1829),(9967,2,1522,1829),(9968,1,164,961),(9969,2,1984,961),(9970,1,14,1830),(9971,2,191,1830),(9972,3,118,1830),(9973,4,3,1830),(9974,5,3162,1830),(9975,6,142,1830),(9976,7,1738,1830),(9977,8,1378,1830),(9978,9,459,1830),(9979,10,316,1830),(9980,1,2626,1831),(9981,2,3853,1831),(9982,3,3854,1831),(9983,1,2047,949),(9984,2,469,949),(9985,1,923,902),(9986,2,7,902),(9987,3,1945,902),(9988,4,135,902),(9989,1,147,1832),(9990,2,176,1832),(9991,3,24,1832),(9992,1,1255,1708),(9993,2,3595,1708),(9994,3,3596,1708),(9995,1,215,1833),(9996,2,3857,1833),(9997,1,929,1483),(9998,2,3140,1483),(9999,3,3,1483),(10000,4,135,1483),(10001,1,469,592),(10002,2,1299,592),(10003,1,3859,1834),(10004,2,14,1834),(10005,1,245,1835),(10006,2,1,1835),(10007,3,2601,1835),(10008,1,3779,1836),(10009,2,2839,1836),(10010,3,3862,1836),(10011,1,863,1837),(10012,2,1754,1837),(10013,1,2249,1838),(10014,2,3865,1838),(10015,1,330,844),(10016,2,158,844),(10017,1,666,1082),(10018,2,1984,1082),(10019,1,158,1663),(10020,2,3135,1663),(10021,3,1074,1663),(10022,1,14,117),(10023,2,191,117),(10024,3,118,117),(10025,4,142,117),(10026,5,339,117),(10027,1,14,1768),(10028,2,191,1768),(10029,3,68,1768),(10030,4,69,1768),(10031,5,3716,1768),(10032,1,1,1839),(10033,2,3867,1839),(10034,3,3,1839),(10035,4,3868,1839),(10036,5,2613,1839),(10037,6,3869,1839),(10038,1,1913,887),(10039,2,469,887),(10040,1,3871,1840),(10041,2,3878,1840),(10042,3,3879,1840),(10043,4,3880,1840),(10044,1,3882,1841),(10045,2,3883,1841),(10046,3,3886,1841),(10047,4,3887,1841),(10048,5,3892,1841),(10049,6,3878,1841),(10050,7,3879,1841),(10051,8,3880,1841),(10052,1,3882,1842),(10053,2,3894,1842),(10054,3,3895,1842),(10055,4,3898,1842),(10056,5,3900,1842),(10057,6,3878,1842),(10058,7,3879,1842),(10059,8,3880,1842),(10060,1,3902,1843),(10061,2,3905,1843),(10062,3,3878,1843),(10063,4,3879,1843),(10064,5,3880,1843),(10065,1,3910,1844),(10066,2,3911,1844),(10067,3,3913,1844),(10068,4,3917,1844),(10069,5,3900,1844),(10070,6,3878,1844),(10071,7,3879,1844),(10072,8,3880,1844),(10073,1,3922,1845),(10074,2,3926,1845),(10075,3,3878,1845),(10076,4,3879,1845),(10077,5,3880,1845),(10078,1,3871,1846),(10079,2,3935,1846),(10080,3,3940,1846),(10081,1,3946,1847),(10082,2,3957,1847),(10083,3,3941,1847),(10084,1,3963,1848),(10085,2,3946,1848),(10086,3,3970,1848),(10087,1,3918,1849),(10088,2,3878,1849),(10089,3,3879,1849),(10090,4,3974,1849),(10091,1,3978,1850),(10092,2,3878,1850),(10093,3,3879,1850),(10094,4,3974,1850),(10095,1,3882,1851),(10096,2,3980,1851),(10097,3,3984,1851),(10098,4,3988,1851),(10099,5,3989,1851),(10100,1,3882,1852),(10101,2,3980,1852),(10102,3,3911,1852),(10103,4,3991,1852),(10104,5,3988,1852),(10105,6,3989,1852),(10106,7,3878,1852),(10107,8,3992,1852),(10108,1,3996,1853),(10109,2,3917,1853),(10110,3,3988,1853),(10111,4,3989,1853),(10112,5,3878,1853),(10113,6,3992,1853),(10114,1,3871,1854),(10115,2,4005,1854),(10116,1,4007,1855),(10117,2,4022,1855),(10118,1,4029,1856),(10119,2,4032,1856),(10120,1,4035,1857),(10121,2,3878,1857),(10122,3,4036,1857),(10123,1,4040,1858),(10124,2,3911,1858),(10125,3,3878,1858),(10126,4,4036,1858),(10127,1,4042,1859),(10128,2,3878,1859),(10129,3,4044,1859),(10130,1,4048,1860),(10131,1,3882,1861),(10132,2,3980,1861),(10133,3,3871,1861),(10134,4,4049,1861),(10135,1,3882,1862),(10136,2,3911,1862),(10137,3,4049,1862),(10138,1,3911,1863),(10139,2,4056,1863),(10140,1,3946,1864),(10141,2,4060,1864),(10142,3,4065,1864),(10143,4,4067,1864),(10144,1,3946,1865),(10145,2,4070,1865),(10146,3,3878,1865),(10147,4,4071,1865),(10148,1,4073,1866),(10149,2,4075,1866),(10150,1,4078,1867),(10151,2,4093,1867),(10152,1,3911,1868),(10153,2,3890,1868),(10154,3,3871,1868),(10155,4,4103,1868),(10156,1,4111,1869),(10157,2,4106,1869),(10158,1,4116,1870),(10159,2,3905,1870),(10160,3,4108,1870),(10161,4,4121,1870),(10162,1,4123,1871),(10163,2,3911,1871),(10164,3,4108,1871),(10165,1,3911,1872),(10166,2,4127,1872),(10167,3,3878,1872),(10168,4,4130,1872),(10169,1,3980,1873),(10170,2,3878,1873),(10171,3,4132,1873),(10172,1,4137,1874),(10173,2,4139,1874),(10174,1,3980,1875),(10175,2,3878,1875),(10176,3,4167,1875),(10177,1,4169,1876),(10178,2,4170,1876),(10179,3,4173,1876),(10180,4,4177,1876),(10181,1,4179,1877),(10182,2,4181,1877),(10183,3,4187,1877),(10184,1,3883,1878),(10185,2,4187,1878),(10186,1,3911,1879),(10187,2,4190,1879),(10188,1,4192,1880),(10189,2,3878,1880),(10190,3,4193,1880),(10191,1,4197,1881),(10192,2,3878,1881),(10193,3,4200,1881),(10194,1,4206,1882),(10195,2,3878,1882),(10196,3,4200,1882),(10197,1,4197,1883),(10198,2,4209,1883),(10199,1,4211,1884),(10200,2,4212,1884),(10201,3,3878,1884),(10202,4,4213,1884),(10203,1,3905,1885),(10204,2,4215,1885),(10205,3,4230,1885),(10206,1,4170,1886),(10207,2,4232,1886),(10208,3,4237,1886),(10209,4,4239,1886),(10210,1,4243,1887),(10211,2,4173,1887),(10212,3,4237,1887),(10213,4,4239,1887),(10214,1,3895,1888),(10215,2,4246,1888),(10216,3,4042,1888),(10217,4,4237,1888),(10218,5,4239,1888),(10219,1,4173,1889),(10220,2,4251,1889),(10221,3,4237,1889),(10222,4,4239,1889),(10223,1,4254,1890),(10224,2,4269,1890),(10225,3,4042,1890),(10226,4,4237,1890),(10227,5,4239,1890),(10228,1,3918,1891),(10229,2,4278,1891),(10230,3,4127,1891),(10231,4,4237,1891),(10232,5,4239,1891),(10233,1,4281,1892),(10234,2,4280,1892),(10235,1,4284,1893),(10236,2,4287,1893),(10237,3,4291,1893),(10238,1,3882,1894),(10239,2,3902,1894),(10240,3,4293,1894),(10241,1,3882,1895),(10242,2,4298,1895),(10243,3,4300,1895),(10244,4,4293,1895),(10245,1,3871,1896),(10246,2,3878,1896),(10247,3,4304,1896),(10248,1,4306,1897),(10249,2,4312,1897),(10250,1,4320,1898),(10251,2,4323,1898),(10252,3,3895,1898),(10253,4,4328,1898),(10254,5,3936,1898),(10255,1,3946,1899),(10256,2,3937,1899),(10257,1,4333,1900),(10258,2,4339,1900),(10259,3,4342,1900),(10260,4,4343,1900),(10261,1,3882,1901),(10262,2,4349,1901),(10263,3,3878,1901),(10264,4,4352,1901),(10265,1,4354,1902),(10266,2,3882,1902),(10267,3,4350,1902),(10268,4,4355,1902),(10269,5,3878,1902),(10270,6,4352,1902),(10271,1,4361,1903),(10272,2,3878,1903),(10273,3,4352,1903),(10274,1,4366,1904),(10275,2,4370,1904),(10276,3,3878,1904),(10277,4,4352,1904),(10278,1,3882,1905),(10279,2,4361,1905),(10280,3,3878,1905),(10281,4,4352,1905),(10282,1,3911,1906),(10283,2,4375,1906),(10284,1,4173,1907),(10285,2,4078,1907),(10286,3,4378,1907),(10287,4,4379,1907),(10288,1,4232,1908),(10289,2,4384,1908),(10290,3,4378,1908),(10291,4,4379,1908),(10292,1,4387,1909),(10293,2,4388,1909),(10294,3,4400,1909),(10295,1,4402,1910),(10296,2,4414,1910),(10297,1,4197,1911),(10298,2,4416,1911),(10299,1,4078,1912),(10300,2,4418,1912),(10301,1,3905,1913),(10302,2,4246,1913),(10303,3,4418,1913),(10304,1,4423,1914),(10305,2,4425,1914),(10306,3,4429,1914),(10307,1,4432,1915),(10308,2,4107,1915),(10309,3,4434,1915),(10310,4,4436,1915),(10311,5,4440,1915),(10312,1,4443,1916),(10313,2,4445,1916),(10314,3,4450,1916),(10315,1,4384,1917),(10316,2,4452,1917),(10317,1,4111,1918),(10318,2,3878,1918),(10319,3,4454,1918),(10320,1,3911,1919),(10321,2,3878,1919),(10322,3,4454,1919),(10323,1,4432,1920),(10324,2,4042,1920),(10325,3,4459,1920),(10326,1,3882,1921),(10327,2,4461,1921),(10328,3,4402,1921),(10329,4,4464,1921),(10330,5,4466,1921),(10331,1,3882,1922),(10332,2,4339,1922),(10333,3,3946,1922),(10334,4,4466,1922),(10335,1,3882,1923),(10336,2,4471,1923),(10337,3,3946,1923),(10338,4,4474,1923),(10339,5,4466,1923),(10340,1,4478,1924),(10341,2,4479,1924),(10342,1,3946,1925),(10343,2,3871,1925),(10344,3,4485,1925),(10345,4,4486,1925),(10346,5,4481,1925),(10347,1,4489,1926),(10348,2,4483,1926),(10349,1,3905,1927),(10350,2,4461,1927),(10351,3,4483,1927),(10352,1,3905,1928),(10353,2,4483,1928),(10354,1,3910,1929),(10355,2,3905,1929),(10356,3,4483,1929),(10357,1,4496,1930),(10358,2,3957,1930),(10359,3,4483,1930),(10360,1,4499,1931),(10361,2,4042,1931),(10362,3,4483,1931),(10363,1,3980,1932),(10364,2,4504,1932),(10365,3,4483,1932),(10366,1,4536,1933),(10367,2,4543,1933),(10368,1,3963,1934),(10369,2,4547,1934),(10370,1,4544,1935),(10371,2,4035,1935),(10372,3,4549,1935),(10373,4,4551,1935),(10374,1,4554,1936),(10375,2,3878,1936),(10376,3,3879,1936),(10377,4,4559,1936),(10378,1,3911,1937),(10379,2,4078,1937),(10380,3,4561,1937),(10381,4,4562,1937),(10382,1,4564,1938),(10383,2,4565,1938),(10384,3,4566,1938),(10385,1,4568,1939),(10386,2,4569,1939),(10387,1,4572,1940),(10388,2,4573,1940),(10389,1,4182,1941),(10390,2,4579,1941),(10391,1,3910,1942),(10392,2,4349,1942),(10393,3,4579,1942),(10394,1,4582,1943),(10395,2,4585,1943),(10396,1,3911,1944),(10397,2,4588,1944),(10398,3,4591,1944),(10399,1,3957,1945),(10400,2,4591,1945),(10401,1,3911,1946),(10402,2,4594,1946),(10403,1,3905,1947),(10404,2,3911,1947),(10405,3,4606,1947),(10406,1,4608,1948),(10407,2,4609,1948),(10408,3,4606,1948),(10409,1,4618,1949),(10410,2,4619,1949),(10411,1,4627,1950),(10412,2,4290,1950),(10413,1,4173,1951),(10414,2,4629,1951),(10415,1,3980,1952),(10416,2,4632,1952),(10417,3,4635,1952),(10418,1,3918,1953),(10419,2,4504,1953),(10420,3,4632,1953),(10421,4,4635,1953),(10422,1,3882,1954),(10423,2,3886,1954),(10424,3,4643,1954),(10425,4,4636,1954),(10426,1,4461,1955),(10427,2,4648,1955),(10428,3,3878,1955),(10429,4,4657,1955),(10430,1,4661,1956),(10431,2,3988,1956),(10432,3,4665,1956),(10433,1,4197,1957),(10434,2,3878,1957),(10435,3,4667,1957),(10436,1,4169,1958),(10437,2,3946,1958),(10438,3,3910,1958),(10439,4,4671,1958),(10440,1,4675,1959),(10441,2,4679,1959),(10442,1,4700,1960),(10443,2,4688,1960),(10444,1,4078,1961),(10445,2,3872,1961),(10446,3,4703,1961),(10447,1,4461,1962),(10448,2,3878,1962),(10449,3,4705,1962),(10450,1,3957,1963),(10451,2,4707,1963),(10452,1,3882,1964),(10453,2,3910,1964),(10454,3,4182,1964),(10455,4,4708,1964),(10456,1,3882,1965),(10457,2,4713,1965),(10458,3,4078,1965),(10459,4,4708,1965),(10460,1,3911,1966),(10461,2,3878,1966),(10462,3,4716,1966),(10463,1,4719,1967),(10464,2,4669,1967),(10465,1,4354,1968),(10466,2,3882,1968),(10467,3,4726,1968),(10468,4,4727,1968),(10469,5,4111,1968),(10470,6,3911,1968),(10471,7,3878,1968),(10472,8,4736,1968),(10473,9,3878,1968),(10474,10,4769,1968),(10475,1,4354,1969),(10476,2,3882,1969),(10477,3,4779,1969),(10478,4,4785,1969),(10479,5,3871,1969),(10480,6,4736,1969),(10481,7,3878,1969),(10482,8,4769,1969),(10483,1,4323,1970),(10484,2,3878,1970),(10485,3,4789,1970),(10486,1,3963,1971),(10487,2,4791,1971),(10488,1,4700,1972),(10489,2,4795,1972),(10490,1,3911,1973),(10491,2,3878,1973),(10492,3,4798,1973),(10493,1,3871,1974),(10494,2,3957,1974),(10495,3,3878,1974),(10496,4,4756,1974),(10497,1,4111,1975),(10498,2,3878,1975),(10499,3,4802,1975),(10500,1,4804,1976),(10501,2,3878,1976),(10502,3,4812,1976),(10503,1,4814,1977),(10504,2,4785,1977),(10505,3,3917,1977),(10506,4,4815,1977),(10507,1,4817,1978),(10508,2,3878,1978),(10509,3,4818,1978),(10510,1,3882,1979),(10511,2,4461,1979),(10512,3,3991,1979),(10513,4,3988,1979),(10514,5,4822,1979),(10515,6,3988,1979),(10516,7,4823,1979),(10517,1,3911,1980),(10518,2,4829,1980),(10519,3,3878,1980),(10520,4,3879,1980),(10521,5,4833,1980),(10522,1,3980,1981),(10523,2,3910,1981),(10524,3,3988,1981),(10525,4,4835,1981),(10526,5,3988,1981),(10527,6,4836,1981),(10528,1,3980,1982),(10529,2,4627,1982),(10530,3,4838,1982),(10531,1,4478,1983),(10532,2,3878,1983),(10533,3,3879,1983),(10534,4,4841,1983),(10535,1,3895,1984),(10536,2,4844,1984),(10537,1,4853,1985),(10538,2,4846,1985),(10539,1,3980,1986),(10540,2,4291,1986),(10541,3,4857,1986),(10542,1,3911,1987),(10543,2,4859,1987),(10544,3,4860,1987),(10545,1,4609,1988),(10546,2,3879,1988),(10547,3,4860,1988),(10548,1,4829,1989),(10549,2,3879,1989),(10550,3,4866,1989),(10551,1,4829,1990),(10552,2,4323,1990),(10553,3,4871,1990),(10554,1,3882,1991),(10555,2,4878,1991),(10556,3,3905,1991),(10557,4,4879,1991),(10558,5,4882,1991),(10559,1,4173,1992),(10560,2,4884,1992),(10561,1,3911,1993),(10562,2,3918,1993),(10563,3,4884,1993),(10564,4,4886,1993),(10565,1,4078,1994),(10566,2,4892,1994),(10567,3,3879,1994),(10568,4,4895,1994),(10569,1,4078,1995),(10570,2,4899,1995),(10571,3,4900,1995),(10572,1,4902,1996),(10573,2,3878,1996),(10574,3,4904,1996),(10575,1,4909,1997),(10576,2,3878,1997),(10577,3,4914,1997),(10578,1,4919,1998),(10579,1,4173,1999),(10580,2,4921,1999),(10581,3,4922,1999),(10582,1,4932,2000),(10583,2,4847,2000),(10584,1,3911,2001),(10585,2,4934,2001),(10586,1,4829,2002),(10587,2,3879,2002),(10588,3,4939,2002),(10589,1,4320,2003),(10590,2,3879,2003),(10591,3,4939,2003),(10592,1,4899,2004),(10593,2,4945,2004),(10594,1,3882,2005),(10595,2,4947,2005),(10596,3,4950,2005),(10597,4,4951,2005),(10598,5,4953,2005),(10599,1,3882,2006),(10600,2,4956,2006),(10601,3,4953,2006),(10602,1,3882,2007),(10603,2,4958,2007),(10604,3,4953,2007),(10605,1,3882,2008),(10606,2,3997,2008),(10607,3,3980,2008),(10608,4,3911,2008),(10609,5,3871,2008),(10610,6,4953,2008),(10611,1,3882,2009),(10612,2,4970,2009),(10613,3,4953,2009),(10614,1,4719,2010),(10615,2,3871,2010),(10616,3,4972,2010),(10617,4,3878,2010),(10618,5,3879,2010),(10619,6,4975,2010),(10620,1,4980,2011),(10621,2,4981,2011),(10622,3,4861,2011),(10623,1,3910,2012),(10624,2,4861,2012),(10625,1,4985,2013),(10626,2,4988,2013),(10627,3,4861,2013),(10628,4,4991,2013),(10629,5,4995,2013),(10630,6,4996,2013),(10631,1,4078,2014),(10632,2,4999,2014),(10633,1,5004,2015),(10634,2,5007,2015),(10635,1,5009,2016),(10636,1,4734,2017),(10637,2,5013,2017),(10638,3,4215,2017),(10639,1,4461,2018),(10640,2,4078,2018),(10641,3,3878,2018),(10642,4,5013,2018),(10643,1,5018,2019),(10644,2,5019,2019),(10645,1,3911,2020),(10646,2,5021,2020),(10647,1,3911,2021),(10648,2,5025,2021),(10649,1,4182,2022),(10650,2,3871,2022),(10651,3,5027,2022),(10652,1,4197,2023),(10653,2,5029,2023),(10654,1,5032,2024),(10655,2,5033,2024),(10656,1,3911,2025),(10657,2,4291,2025),(10658,3,5035,2025),(10659,1,3882,2026),(10660,2,4956,2026),(10661,3,5041,2026),(10662,4,5044,2026),(10663,1,3886,2027),(10664,2,5049,2027),(10665,3,5051,2027),(10666,1,3957,2028),(10667,2,3946,2028),(10668,3,4402,2028),(10669,4,5051,2028),(10670,1,4402,2029),(10671,2,5054,2029),(10672,3,5057,2029),(10673,1,3911,2030),(10674,2,5063,2030),(10675,1,5064,2031),(10676,1,3902,2032),(10677,2,5092,2032),(10678,3,5093,2032),(10679,1,4035,2033),(10680,2,4902,2033),(10681,3,5096,2033),(10682,1,3946,2034),(10683,2,4298,2034),(10684,3,3991,2034),(10685,1,4779,2035),(10686,2,5100,2035),(10687,1,3911,2036),(10688,2,5100,2036),(10689,1,3980,2037),(10690,2,5105,2037),(10691,1,3911,2038),(10692,2,5107,2038),(10693,1,4278,2039),(10694,2,5110,2039),(10695,1,4355,2040),(10696,2,3879,2040),(10697,3,5112,2040),(10698,1,3980,2041),(10699,2,5133,2041),(10700,1,3957,2042),(10701,2,5138,2042),(10702,1,3957,2042),(10703,2,5138,2042),(10704,1,3957,2042),(10705,2,5138,2042),(10706,1,5142,2043),(10707,2,5143,2043),(10708,3,3879,2043),(10709,4,4896,2043),(10710,1,3922,2044),(10711,2,3879,2044),(10712,3,4896,2044),(10713,1,4648,2045),(10714,2,4182,2045),(10715,3,5146,2045),(10716,1,4536,2046),(10717,2,5151,2046),(10718,3,5153,2046),(10719,1,5157,2047),(10720,2,4564,2047),(10721,3,5158,2047),(10722,1,3926,2048),(10723,2,5162,2048),(10724,1,3883,2049),(10725,2,4325,2049),(10726,3,4644,2049),(10727,4,5165,2049),(10728,1,5167,2050),(10729,2,3918,2050),(10730,3,5171,2050),(10731,1,5174,2051),(10732,2,5176,2051),(10733,1,3871,2052),(10734,2,5178,2052),(10735,3,5179,2052),(10736,1,4284,2053),(10737,2,5179,2053),(10738,1,3911,2054),(10739,2,3890,2054),(10740,3,3878,2054),(10741,4,5183,2054),(10742,1,5185,2055),(10743,2,5188,2055),(10744,1,3882,2056),(10745,2,5174,2056),(10746,3,5191,2056),(10747,4,3988,2056),(10748,5,5190,2056),(10749,1,3882,2057),(10750,2,3980,2057),(10751,3,4078,2057),(10752,4,3988,2057),(10753,5,5190,2057),(10754,1,3882,2058),(10755,2,4779,2058),(10756,3,5197,2058),(10757,1,3882,2059),(10758,2,4496,2059),(10759,3,3878,2059),(10760,4,5199,2059),(10761,1,4197,2060),(10762,2,3879,2060),(10763,3,5202,2060),(10764,1,5216,2061),(10765,2,3879,2061),(10766,3,5217,2061),(10767,1,4197,2062),(10768,2,5236,2062),(10769,3,3879,2062),(10770,4,5217,2062),(10771,1,4173,2063),(10772,2,5238,2063),(10773,3,5217,2063),(10774,1,3902,2064),(10775,2,5249,2064),(10776,3,5250,2064),(10777,1,5255,2065),(10778,2,4661,2065),(10779,3,5258,2065),(10780,4,5250,2065),(10781,1,3946,2066),(10782,2,4232,2066),(10783,3,3878,2066),(10784,4,5209,2066),(10785,1,4288,2067),(10786,2,4291,2067),(10787,3,5253,2067),(10788,1,3946,2068),(10789,2,5253,2068),(10790,1,3922,2069),(10791,2,5253,2069),(10792,1,4354,2070),(10793,2,5264,2070),(10794,3,3946,2070),(10795,4,5280,2070),(10796,5,5286,2070),(10797,6,3878,2070),(10798,7,5287,2070),(10799,1,4173,2071),(10800,2,5289,2071),(10801,3,5291,2071),(10802,1,5054,2072),(10803,2,5293,2072),(10804,1,5296,2073),(10805,2,5297,2073),(10806,3,3879,2073),(10807,4,5299,2073),(10808,1,3910,2074),(10809,2,5307,2074),(10810,3,3879,2074),(10811,4,5299,2074),(10812,1,4829,2075),(10813,2,3879,2075),(10814,3,5299,2075),(10815,1,3882,2076),(10816,2,3957,2076),(10817,3,5314,2076),(10818,4,3871,2076),(10819,5,3879,2076),(10820,6,5299,2076),(10821,7,5318,2076),(10822,1,4805,2077),(10823,2,3957,2077),(10824,3,3879,2077),(10825,4,5299,2077),(10826,5,5318,2077),(10827,1,3957,2078),(10828,2,5314,2078),(10829,3,3871,2078),(10830,4,3879,2078),(10831,5,5299,2078),(10832,6,5318,2078),(10833,1,4589,2079),(10834,2,4035,2079),(10835,3,5323,2079),(10836,1,3911,2080),(10837,2,3878,2080),(10838,3,5329,2080),(10839,1,5092,2081),(10840,2,4643,2081),(10841,3,5345,2081),(10842,1,5307,2082),(10843,2,5347,2082),(10844,3,5314,2082),(10845,4,3911,2082),(10846,5,5345,2082),(10847,1,3980,2083),(10848,2,5359,2083),(10849,1,3882,2084),(10850,2,4461,2084),(10851,3,5122,2084),(10852,1,4182,2085),(10853,2,5122,2085),(10854,1,5368,2086),(10855,2,4366,2086),(10856,3,5122,2086),(10857,1,4111,2087),(10858,2,5122,2087),(10859,1,3910,2088),(10860,2,5122,2088),(10861,1,3910,2089),(10862,2,5373,2089),(10863,3,5122,2089),(10864,1,4614,2090),(10865,2,3886,2090),(10866,3,3883,2090),(10867,4,5386,2090),(10868,1,3910,2091),(10869,2,5388,2091),(10870,1,3882,2092),(10871,2,4328,2092),(10872,3,5391,2092),(10873,1,4328,2093),(10874,2,5391,2093),(10875,1,4078,2094),(10876,2,5395,2094),(10877,3,3879,2094),(10878,4,5400,2094),(10879,1,4958,2095),(10880,2,5413,2095),(10881,3,5420,2095),(10882,1,5428,2096),(10883,2,3946,2096),(10884,3,3980,2096),(10885,4,5432,2096),(10886,5,5420,2096),(10887,1,4958,2097),(10888,2,5413,2097),(10889,3,5432,2097),(10890,4,5420,2097),(10891,1,5435,2098),(10892,2,5219,2098),(10893,1,5347,2099),(10894,2,5219,2099),(10895,1,5442,2100),(10896,2,5441,2100),(10897,1,4323,2101),(10898,2,5446,2101),(10899,3,5441,2101),(10900,1,4011,2102),(10901,2,5441,2102),(10902,1,4323,2103),(10903,2,5449,2103),(10904,3,5441,2103),(10905,1,3882,2104),(10906,2,4879,2104),(10907,3,5441,2104),(10908,1,5452,2105),(10909,2,3878,2105),(10910,3,5456,2105),(10911,1,4281,2106),(10912,2,5002,2106),(10913,1,3957,2107),(10914,2,5459,2107),(10915,1,3911,2108),(10916,2,3878,2108),(10917,3,5461,2108),(10918,1,4349,2109),(10919,2,5486,2109),(10920,1,4829,2110),(10921,2,3905,2110),(10922,3,5488,2110),(10923,1,3911,2111),(10924,2,5496,2111),(10925,1,5501,2112),(10926,2,3878,2112),(10927,3,3879,2112),(10928,4,5504,2112),(10929,1,3911,2113),(10930,2,3905,2113),(10931,3,4137,2113),(10932,4,3878,2113),(10933,5,3879,2113),(10934,6,5504,2113),(10935,1,4829,2114),(10936,2,4323,2114),(10937,3,5507,2114),(10938,1,4489,2115),(10939,2,4173,2115),(10940,3,5509,2115),(10941,1,3902,2116),(10942,2,3878,2116),(10943,3,5509,2116),(10944,1,3902,2117),(10945,2,3878,2117),(10946,3,5517,2117),(10947,1,3882,2118),(10948,2,3910,2118),(10949,3,3878,2118),(10950,4,5517,2118),(10951,1,5521,2119),(10952,2,3878,2119),(10953,3,3879,2119),(10954,4,5522,2119),(10955,1,4932,2120),(10956,2,3878,2120),(10957,3,5524,2120),(10958,1,4675,2121),(10959,2,5526,2121),(10960,3,5528,2121),(10961,1,3918,2122),(10962,2,5538,2122),(10963,1,4829,2123),(10964,2,5547,2123),(10965,1,3911,2124),(10966,2,5549,2124),(10967,1,3882,2125),(10968,2,4078,2125),(10969,3,4111,2125),(10970,4,4783,2125),(10971,5,3878,2125),(10972,6,5556,2125),(10973,1,3911,2126),(10974,2,3878,2126),(10975,3,5562,2126),(10976,1,4320,2127),(10977,2,5307,2127),(10978,3,5564,2127),(10979,1,5567,2128),(10980,2,4197,2128),(10981,3,5569,2128),(10982,4,5571,2128),(10983,1,4354,2129),(10984,2,3882,2129),(10985,3,3980,2129),(10986,4,5574,2129),(10987,5,4461,2129),(10988,6,5577,2129),(10989,1,5590,2130),(10990,2,3878,2130),(10991,3,3879,2130),(10992,4,5577,2130),(10993,1,3911,2131),(10994,2,3871,2131),(10995,3,3878,2131),(10996,4,3879,2131),(10997,5,5577,2131),(10998,1,3882,2132),(10999,2,4127,2132),(11000,3,3980,2132),(11001,4,4648,2132),(11002,5,3878,2132),(11003,6,3879,2132),(11004,7,5577,2132),(11005,1,3882,2133),(11006,2,5595,2133),(11007,3,3910,2133),(11008,4,3878,2133),(11009,5,3879,2133),(11010,6,5577,2133),(11011,1,5597,2134),(11012,2,3878,2134),(11013,3,5599,2134),(11014,1,5597,2135),(11015,2,5606,2135),(11016,1,4355,2136),(11017,2,3878,2136),(11018,3,5599,2136),(11019,1,5606,2137),(11020,1,5609,2138),(11021,2,5606,2138),(11022,1,3878,2139),(11023,2,5599,2139),(11024,1,4572,2140),(11025,2,3878,2140),(11026,3,5599,2140),(11027,1,3957,2141),(11028,2,5054,2141),(11029,3,3879,2141),(11030,4,5582,2141),(11031,1,4197,2142),(11032,2,3878,2142),(11033,3,3879,2142),(11034,4,5582,2142),(11035,1,3910,2143),(11036,2,5615,2143),(11037,3,3878,2143),(11038,4,3879,2143),(11039,5,5582,2143),(11040,1,3882,2144),(11041,2,5617,2144),(11042,3,4540,2144),(11043,4,3892,2144),(11044,5,3878,2144),(11045,6,3879,2144),(11046,7,5582,2144),(11047,1,3910,2145),(11048,2,4609,2145),(11049,3,5619,2145),(11050,4,3878,2145),(11051,5,3879,2145),(11052,6,5582,2145),(11053,1,4384,2146),(11054,2,3946,2146),(11055,3,3878,2146),(11056,4,3879,2146),(11057,5,5582,2146),(11058,1,3980,2147),(11059,2,4173,2147),(11060,3,4185,2147),(11061,4,3878,2147),(11062,5,3879,2147),(11063,6,5582,2147),(11064,1,4589,2148),(11065,2,3878,2148),(11066,3,3879,2148),(11067,4,5623,2148),(11068,1,4572,2149),(11069,2,4042,2149),(11070,3,4323,2149),(11071,4,3878,2149),(11072,5,3879,2149),(11073,6,5623,2149),(11074,1,3886,2150),(11075,2,4616,2150),(11076,3,5635,2150),(11077,1,3882,2151),(11078,2,5238,2151),(11079,3,3946,2151),(11080,4,5642,2151),(11081,5,3878,2151),(11082,6,5645,2151),(11083,7,5647,2151),(11084,1,4288,2152),(11085,2,5647,2152),(11086,1,4671,2153),(11087,2,3911,2153),(11088,3,5657,2153),(11089,1,4288,2154),(11090,2,4443,2154),(11091,3,5657,2154),(11092,1,4078,2155),(11093,2,3878,2155),(11094,3,5661,2155),(11095,1,4411,2156),(11096,2,3878,2156),(11097,3,5661,2156),(11098,1,3946,2157),(11099,2,3878,2157),(11100,3,5661,2157),(11101,1,3906,2158),(11102,2,5669,2158),(11103,1,3911,2159),(11104,2,5327,2159),(11105,1,3910,2160),(11106,2,5673,2160),(11107,1,3895,2161),(11108,2,3946,2161),(11109,3,5675,2161),(11110,1,4127,2162),(11111,2,5677,2162),(11112,1,3946,2163),(11113,2,5680,2163),(11114,3,3879,2163),(11115,4,5688,2163),(11116,1,3895,2164),(11117,2,5690,2164),(11118,3,5119,2164),(11119,1,4609,2165),(11120,2,5692,2165),(11121,3,5119,2165),(11122,1,4902,2166),(11123,2,5694,2166),(11124,1,4078,2167),(11125,2,4461,2167),(11126,3,5120,2167),(11127,1,3911,2168),(11128,2,5698,2168),(11129,3,3879,2168),(11130,4,4464,2168),(11131,1,5701,2169),(11132,2,5704,2169),(11133,1,3965,2170),(11134,2,4170,2170),(11135,3,5706,2170),(11136,1,4173,2171),(11137,1,3911,2172),(11138,2,3890,2172),(11139,3,3879,2172),(11140,4,5708,2172),(11141,1,4388,2173),(11142,2,3878,2173),(11143,3,5710,2173),(11144,1,3980,2174),(11145,2,3878,2174),(11146,3,5710,2174),(11147,1,4644,2175),(11148,2,5713,2175),(11149,3,5716,2175),(11150,1,5718,2176),(11151,2,5719,2176),(11152,3,5720,2176),(11153,1,3911,2177),(11154,2,3878,2177),(11155,3,5723,2177),(11156,1,4461,2178),(11157,2,4388,2178),(11158,3,5726,2178),(11159,1,4958,2179),(11160,2,5731,2179),(11161,1,4354,2180),(11162,2,3882,2180),(11163,3,3895,2180),(11164,4,3946,2180),(11165,5,3878,2180),(11166,6,5733,2180),(11167,1,3902,2181),(11168,2,5425,2181),(11169,1,5739,2182),(11170,2,5741,2182),(11171,1,5743,2183),(11172,2,5741,2183),(11173,1,5255,2184),(11174,2,3879,2184),(11175,3,5746,2184),(11176,1,3871,2185),(11177,2,3879,2185),(11178,3,5746,2185),(11179,1,4402,2186),(11180,2,3946,2186),(11181,3,5753,2186),(11182,1,3871,2187),(11183,2,5373,2187),(11184,3,5759,2187),(11185,1,4572,2188),(11186,2,3878,2188),(11187,3,5763,2188),(11188,1,5765,2189),(11189,2,3878,2189),(11190,3,3879,2189),(11191,4,5767,2189),(11192,1,4572,2190),(11193,2,5406,2190),(11194,1,4432,2191),(11195,2,5761,2191),(11196,1,3882,2192),(11197,2,4461,2192),(11198,3,4649,2192),(11199,4,5773,2192),(11200,1,3910,2193),(11201,2,5776,2193),(11202,3,5780,2193),(11203,1,4016,2194),(11204,2,5784,2194),(11205,1,3882,2195),(11206,2,3980,2195),(11207,3,5784,2195),(11208,1,4254,2196),(11209,2,5789,2196),(11210,3,5784,2196),(11211,4,4995,2196),(11212,5,5791,2196),(11213,1,4258,2197),(11214,2,5793,2197),(11215,3,5784,2197),(11216,4,4995,2197),(11217,5,5797,2197),(11218,1,5446,2198),(11219,2,5499,2198),(11220,1,4127,2199),(11221,2,5800,2199),(11222,1,5803,2200),(11223,2,4950,2200),(11224,3,5804,2200),(11225,4,5800,2200),(11226,1,5807,2201),(11227,2,5812,2201),(11228,1,3946,2202),(11229,2,4529,2202),(11230,3,3878,2202),(11231,4,5818,2202),(11232,1,3980,2203),(11233,2,5820,2203),(11234,1,4947,2204),(11235,2,5823,2204),(11236,1,5829,2205),(11237,2,5831,2205),(11238,1,4278,2206),(11239,2,5834,2206),(11240,3,5483,2206),(11241,1,3910,2207),(11242,2,5836,2207),(11243,1,5840,2208),(11244,2,4829,2208),(11245,3,4947,2208),(11246,4,5841,2208),(11247,1,4355,2209),(11248,2,5843,2209),(11249,3,5470,2209),(11250,1,3882,2210),(11251,2,5187,2210),(11252,3,3878,2210),(11253,4,5847,2210),(11254,5,5855,2210),(11255,1,4306,2211),(11256,2,4323,2211),(11257,3,5867,2211),(11258,1,4078,2212),(11259,2,5873,2212),(11260,1,4211,2213),(11261,2,5875,2213),(11262,1,3946,2214),(11263,2,5054,2214),(11264,3,5875,2214),(11265,1,4323,2215),(11266,2,3980,2215),(11267,3,3879,2215),(11268,4,5875,2215),(11269,1,4323,2216),(11270,2,5884,2216),(11271,1,4078,2217),(11272,2,5889,2217),(11273,1,3895,2218),(11274,2,3946,2218),(11275,3,5876,2218),(11276,1,3902,2219),(11277,2,3963,2219),(11278,3,5898,2219),(11279,1,3871,2220),(11280,2,5898,2220),(11281,1,3911,2221),(11282,2,5902,2221),(11283,3,3878,2221),(11284,4,5898,2221),(11285,1,4461,2222),(11286,2,5904,2222),(11287,1,4354,2223),(11288,2,4536,2223),(11289,3,5906,2223),(11290,4,5893,2223),(11291,1,3882,2224),(11292,2,5909,2224),(11293,3,3911,2224),(11294,4,5912,2224),(11295,1,4078,2225),(11296,2,5916,2225),(11297,1,5918,2226),(11298,2,5921,2226),(11299,3,5923,2226),(11300,1,3902,2227),(11301,2,5925,2227),(11302,1,5307,2228),(11303,2,4127,2228),(11304,3,3879,2228),(11305,4,5927,2228),(11306,1,5931,2229),(11307,2,5935,2229),(11308,3,4291,2229),(11309,4,5936,2229),(11310,1,3882,2230),(11311,2,4355,2230),(11312,3,3878,2230),(11313,4,5948,2230),(11314,1,5952,2231),(11315,2,5957,2231),(11316,1,5964,2232),(11317,2,5965,2232),(11318,1,3882,2233),(11319,2,3910,2233),(11320,3,5967,2233),(11321,1,3882,2234),(11322,2,3910,2234),(11323,3,5967,2234),(11324,4,5969,2234),(11325,1,5971,2235),(11326,2,5906,2235),(11327,3,5972,2235),(11328,4,5967,2235),(11329,1,4727,2236),(11330,2,5974,2236),(11331,1,4461,2237),(11332,2,5979,2237),(11333,3,5542,2237),(11334,1,3882,2238),(11335,2,3946,2238),(11336,3,5983,2238),(11337,4,5984,2238),(11338,5,5985,2238),(11339,1,3911,2239),(11340,2,3879,2239),(11341,3,5961,2239),(11342,1,5994,2240),(11343,2,5962,2240),(11344,1,5597,2241),(11345,2,5962,2241),(11346,1,3910,2242),(11347,2,6004,2242),(11348,1,4910,2243),(11349,2,4078,2243),(11350,3,3878,2243),(11351,4,6004,2243),(11352,1,6013,2244),(11353,2,6014,2244),(11354,3,3878,2244),(11355,4,6017,2244),(11356,1,6019,2245),(11357,2,6021,2245),(11358,1,3910,2246),(11359,2,4489,2246),(11360,3,6028,2246),(11361,4,6032,2246),(11362,5,3878,2246),(11363,6,6039,2246),(11364,1,4078,2247),(11365,2,5289,2247),(11366,3,6041,2247),(11367,1,3957,2248),(11368,2,6041,2248),(11369,3,6047,2248),(11370,1,6049,2249),(11371,2,6050,2249),(11372,3,3878,2249),(11373,4,5491,2249),(11374,1,6053,2250),(11375,2,6054,2250),(11376,3,3878,2250),(11377,4,5491,2250),(11378,1,3910,2251),(11379,2,6056,2251),(11380,1,6058,2252),(11381,2,6056,2252),(11382,1,3895,2253),(11383,2,6056,2253),(11384,3,5969,2253),(11385,1,3882,2254),(11386,2,3980,2254),(11387,3,6032,2254),(11388,4,6061,2254),(11389,5,6056,2254),(11390,1,3911,2255),(11391,2,3878,2255),(11392,3,6063,2255),(11393,1,3882,2256),(11394,2,3980,2256),(11395,3,6065,2256),(11396,4,6067,2256),(11397,1,6072,2257),(11398,2,3879,2257),(11399,3,6067,2257),(11400,1,4243,2258),(11401,2,3922,2258),(11402,3,3879,2258),(11403,4,6067,2258),(11404,1,6078,2259),(11405,2,6080,2259),(11406,1,4499,2260),(11407,2,4042,2260),(11408,3,6092,2260),(11409,1,6096,2261),(11410,2,4107,2261),(11411,3,6097,2261),(11412,4,6092,2261),(11413,1,3882,2262),(11414,2,3871,2262),(11415,3,6100,2262),(11416,1,6101,2263),(11417,1,3882,2264),(11418,2,6108,2264),(11419,3,6100,2264),(11420,1,4479,2265),(11421,2,3879,2265),(11422,3,6112,2265),(11423,1,3918,2266),(11424,2,5939,2266),(11425,1,4354,2267),(11426,2,6118,2267),(11427,3,3886,2267),(11428,4,5092,2267),(11429,5,3991,2267),(11430,6,3878,2267),(11431,7,3879,2267),(11432,8,6120,2267),(11433,9,3878,2267),(11434,10,4485,2267),(11435,11,5625,2267),(11436,1,5054,2268),(11437,2,6122,2268),(11438,1,3902,2269),(11439,2,5940,2269),(11440,1,6135,2270),(11441,2,5940,2270),(11442,1,3911,2271),(11443,2,3878,2271),(11444,3,3879,2271),(11445,4,5940,2271),(11446,1,5765,2272),(11447,2,5054,2272),(11448,3,6128,2272),(11449,1,6141,2273),(11450,2,6143,2273),(11451,3,5906,2273),(11452,4,6128,2273),(11453,1,6147,2274),(11454,2,4323,2274),(11455,3,6128,2274),(11456,1,3895,2275),(11457,2,4251,2275),(11458,3,4970,2275),(11459,4,6128,2275),(11460,1,4829,2276),(11461,2,5271,2276),(11462,3,6128,2276),(11463,1,3946,2277),(11464,2,6154,2277),(11465,1,4723,2278),(11466,2,6154,2278),(11467,1,3911,2279),(11468,2,4197,2279),(11469,3,3878,2279),(11470,4,6158,2279),(11471,1,4278,2280),(11472,2,6161,2280),(11473,1,5185,2281),(11474,2,6164,2281),(11475,1,3892,2282),(11476,2,6168,2282),(11477,1,6170,2283),(11478,2,5958,2283),(11479,1,4243,2284),(11480,2,3878,2284),(11481,3,6172,2284),(11482,1,4278,2285),(11483,2,4328,2285),(11484,3,3878,2285),(11485,4,6172,2285),(11486,1,4116,2286),(11487,2,6034,2286),(11488,1,6177,2287),(11489,2,4985,2287),(11490,3,6180,2287),(11491,1,3980,2288),(11492,2,6184,2288),(11493,1,3911,2289),(11494,2,6186,2289),(11495,1,4197,2290),(11496,2,4549,2290),(11497,3,6193,2290),(11498,1,3905,2291),(11499,2,3878,2291),(11500,3,6195,2291),(11501,4,6199,2291),(11502,1,4878,2292),(11503,2,5185,2292),(11504,3,6204,2292),(11505,4,6209,2292),(11506,1,6211,2293),(11507,2,6213,2293),(11508,3,6215,2293),(11509,1,6217,2294),(11510,2,6218,2294),(11511,1,4197,2295),(11512,2,6218,2295),(11513,1,3882,2296),(11514,2,3910,2296),(11515,3,6223,2296),(11516,1,3882,2297),(11517,2,6225,2297),(11518,3,6223,2297),(11519,1,3882,2298),(11520,2,4111,2298),(11521,3,3871,2298),(11522,4,6223,2298),(11523,1,4721,2299),(11524,2,3879,2299),(11525,3,6231,2299),(11526,1,4246,2300),(11527,2,6236,2300),(11528,1,6245,2301),(11529,2,3957,2301),(11530,3,6242,2301),(11531,1,3871,2302),(11532,2,6251,2302),(11533,1,6253,2303),(11534,2,6254,2303),(11535,3,6251,2303),(11536,1,4078,2304),(11537,2,3946,2304),(11538,3,6267,2304),(11539,1,6272,2305),(11540,2,3957,2305),(11541,3,6207,2305),(11542,1,6274,2306),(11543,2,6207,2306),(11544,1,3911,2307),(11545,2,6276,2307),(11546,1,6278,2308),(11547,2,6282,2308),(11548,1,4333,2309),(11549,2,3895,2309),(11550,3,6284,2309),(11551,1,3882,2310),(11552,2,3871,2310),(11553,3,6220,2310),(11554,1,5452,2311),(11555,2,6220,2311),(11556,1,6141,2312),(11557,2,5906,2312),(11558,3,6288,2312),(11559,4,6290,2312),(11560,1,3911,2313),(11561,2,6294,2313),(11562,3,6296,2313),(11563,4,6297,2313),(11564,5,6299,2313),(11565,1,3882,2314),(11566,2,3871,2314),(11567,3,6302,2314),(11568,1,3871,2315),(11569,2,4060,2315),(11570,3,6302,2315),(11571,1,6305,2316),(11572,2,3878,2316),(11573,3,6306,2316),(11574,1,6309,2317),(11575,2,6312,2317),(11576,1,3946,2318),(11577,2,3871,2318),(11578,3,6312,2318),(11579,1,4333,2319),(11580,2,3926,2319),(11581,3,6312,2319),(11582,1,6329,2320),(11583,2,3871,2320),(11584,3,6332,2320),(11585,4,6312,2320),(11586,1,6334,2321),(11587,2,6321,2321),(11588,1,3871,2322),(11589,2,6321,2322),(11590,1,3882,2323),(11591,2,6337,2323),(11592,3,6321,2323),(11593,1,3910,2324),(11594,2,6342,2324),(11595,3,6068,2324),(11596,1,6344,2325),(11597,2,3878,2325),(11598,3,3879,2325),(11599,4,6068,2325),(11600,1,4829,2326),(11601,2,4478,2326),(11602,3,3879,2326),(11603,4,6346,2326),(11604,1,3980,2327),(11605,2,3878,2327),(11606,3,3879,2327),(11607,4,6348,2327),(11608,1,3911,2328),(11609,2,4536,2328),(11610,3,3879,2328),(11611,4,6351,2328),(11612,1,4879,2329),(11613,2,4504,2329),(11614,3,3980,2329),(11615,4,6355,2329),(11616,1,6305,2330),(11617,2,6358,2330),(11618,3,6363,2330),(11619,1,6367,2331),(11620,2,6358,2331),(11621,3,6363,2331),(11622,1,3911,2332),(11623,2,6217,2332),(11624,3,3878,2332),(11625,4,3879,2332),(11626,5,6349,2332),(11627,1,3911,2333),(11628,2,4197,2333),(11629,3,3878,2333),(11630,4,3879,2333),(11631,5,6349,2333),(11632,1,3980,2334),(11633,2,6371,2334),(11634,1,3911,2335),(11635,2,4078,2335),(11636,3,6374,2335),(11637,1,3902,2336),(11638,2,6378,2336),(11639,1,4461,2337),(11640,2,3878,2337),(11641,3,6381,2337),(11642,1,4402,2338),(11643,2,3878,2338),(11644,3,6381,2338),(11645,1,3910,2339),(11646,2,6389,2339),(11647,1,6393,2340),(11648,2,3878,2340),(11649,3,3879,2340),(11650,4,6389,2340),(11651,1,4618,2341),(11652,2,4564,2341),(11653,3,6396,2341),(11654,1,4182,2342),(11655,2,6402,2342),(11656,1,6404,2343),(11657,2,4878,2343),(11658,3,6406,2343),(11659,1,4078,2344),(11660,2,6412,2344),(11661,1,3957,2345),(11662,2,6083,2345),(11663,1,5264,2346),(11664,2,3878,2346),(11665,3,6415,2346),(11666,4,6417,2346),(11667,1,6420,2347),(11668,2,3878,2347),(11669,3,6422,2347),(11670,1,6425,2348),(11671,2,6426,2348),(11672,1,6429,2349),(11673,2,5435,2349),(11674,3,3878,2349),(11675,4,6431,2349),(11676,1,3871,2350),(11677,2,6433,2350),(11678,1,3910,2351),(11679,2,6435,2351),(11680,3,6436,2351),(11681,1,5739,2352),(11682,2,3878,2352),(11683,3,3879,2352),(11684,4,6436,2352),(11685,1,4243,2353),(11686,2,6460,2353),(11687,1,4432,2354),(11688,2,4275,2354),(11689,3,4985,2354),(11690,4,6463,2354),(11691,5,4995,2354),(11692,6,6464,2354),(11693,1,6245,2355),(11694,2,6448,2355),(11695,1,4042,2356),(11696,2,6448,2356),(11697,1,4029,2357),(11698,2,3878,2357),(11699,3,6469,2357),(11700,4,6448,2357),(11701,1,5307,2358),(11702,2,5713,2358),(11703,3,6448,2358),(11704,1,4333,2359),(11705,2,5435,2359),(11706,3,6448,2359),(11707,1,3910,2360),(11708,2,6448,2360),(11709,1,6245,2361),(11710,2,3879,2361),(11711,3,6448,2361),(11712,1,6480,2362),(11713,2,3879,2362),(11714,3,6448,2362),(11715,1,3871,2363),(11716,2,6448,2363),(11717,1,3878,2364),(11718,2,3879,2364),(11719,3,6448,2364),(11720,1,6460,2365),(11721,1,6484,2366),(11722,2,3905,2366),(11723,3,3878,2366),(11724,4,3879,2366),(11725,5,6448,2366),(11726,1,4078,2367),(11727,2,3878,2367),(11728,3,3879,2367),(11729,4,6448,2367),(11730,1,3911,2368),(11731,2,6489,2368),(11732,3,3878,2368),(11733,4,3879,2368),(11734,5,6448,2368),(11735,1,3946,2369),(11736,2,3878,2369),(11737,3,3879,2369),(11738,4,6448,2369),(11739,1,3910,2370),(11740,2,3878,2370),(11741,3,3879,2370),(11742,4,6448,2370),(11743,1,4950,2371),(11744,2,4355,2371),(11745,3,6494,2371),(11746,1,3980,2372),(11747,2,6496,2372),(11748,1,4609,2373),(11749,2,4127,2373),(11750,3,6499,2373),(11751,1,4320,2374),(11752,2,6501,2374),(11753,1,3882,2375),(11754,2,3895,2375),(11755,3,6501,2375),(11756,1,3946,2376),(11757,2,6501,2376),(11758,1,4042,2377),(11759,2,6505,2377),(11760,3,6501,2377),(11761,1,4436,2378),(11762,2,6510,2378),(11763,3,6501,2378),(11764,1,3946,2379),(11765,2,6501,2379),(11766,3,5969,2379),(11767,1,5157,2380),(11768,2,4564,2380),(11769,3,3878,2380),(11770,4,3879,2380),(11771,5,6518,2380),(11772,1,6521,2381),(11773,2,4609,2381),(11774,3,3878,2381),(11775,4,3879,2381),(11776,5,6518,2381),(11777,1,3902,2382),(11778,2,3879,2382),(11779,3,6456,2382),(11780,1,4246,2383),(11781,2,4170,2383),(11782,3,3988,2383),(11783,4,6456,2383),(11784,1,4879,2384),(11785,2,4644,2384),(11786,3,6525,2384),(11787,4,6526,2384),(11788,5,6527,2384),(11789,1,3905,2385),(11790,2,6318,2385),(11791,3,3911,2385),(11792,4,6529,2385),(11793,1,3895,2386),(11794,2,3922,2386),(11795,3,6446,2386),(11796,1,6532,2387),(11797,2,4432,2387),(11798,3,4042,2387),(11799,4,6535,2387),(11800,5,4995,2387),(11801,6,6536,2387),(11802,1,3871,2388),(11803,2,6538,2388),(11804,1,6177,2389),(11805,2,6540,2389),(11806,3,6549,2389),(11807,4,6550,2389),(11808,5,4995,2389),(11809,6,6551,2389),(11810,1,5174,2390),(11811,2,4197,2390),(11812,3,3878,2390),(11813,4,6582,2390),(11814,1,3911,2391),(11815,2,6584,2391),(11816,1,4211,2392),(11817,2,4323,2392),(11818,3,6588,2392),(11819,1,4902,2393),(11820,2,6590,2393),(11821,1,4254,2394),(11822,2,6590,2394),(11823,1,4078,2395),(11824,2,3895,2395),(11825,3,6595,2395),(11826,1,5452,2396),(11827,2,6597,2396),(11828,3,6600,2396),(11829,1,3965,2397),(11830,2,6600,2397),(11831,1,3965,2397),(11832,2,6600,2397),(11833,1,3957,2398),(11834,2,6600,2398),(11835,1,4287,2399),(11836,2,3878,2399),(11837,3,6605,2399),(11838,1,3911,2400),(11839,2,3917,2400),(11840,3,6607,2400),(11841,1,3911,2401),(11842,2,5435,2401),(11843,3,6609,2401),(11844,1,3905,2402),(11845,2,6611,2402),(11846,1,4123,2403),(11847,2,6613,2403),(11848,3,3878,2403),(11849,4,6614,2403),(11850,1,3882,2404),(11851,2,3902,2404),(11852,3,6616,2404),(11853,1,4323,2405),(11854,2,3878,2405),(11855,3,6618,2405),(11856,1,3946,2406),(11857,2,4489,2406),(11858,3,3991,2406),(11859,4,6620,2406),(11860,1,3911,2407),(11861,2,4078,2407),(11862,3,6623,2407),(11863,1,4402,2408),(11864,2,3965,2408),(11865,3,4485,2408),(11866,4,6626,2408),(11867,1,3910,2409),(11868,2,3878,2409),(11869,3,5079,2409),(11870,1,3946,2410),(11871,2,3878,2410),(11872,3,6631,2410),(11873,1,4197,2411),(11874,2,4661,2411),(11875,3,6634,2411),(11876,1,6639,2412),(11877,2,4215,2412),(11878,3,3878,2412),(11879,4,6641,2412),(11880,1,6640,2413),(11881,2,3878,2413),(11882,3,6641,2413),(11883,1,4078,2414),(11884,2,3878,2414),(11885,3,6641,2414),(11886,1,4829,2415),(11887,2,6647,2415),(11888,1,6521,2416),(11889,2,6651,2416),(11890,1,5718,2417),(11891,2,4850,2417),(11892,1,3911,2418),(11893,2,3905,2418),(11894,3,6661,2418),(11895,1,4254,2419),(11896,2,6665,2419),(11897,3,4995,2419),(11898,4,3879,2419),(11899,5,6666,2419),(11900,1,3911,2420),(11901,2,6668,2420),(11902,1,4173,2421),(11903,2,6670,2421),(11904,1,5238,2422),(11905,2,6672,2422),(11906,3,6676,2422),(11907,1,3882,2423),(11908,2,3886,2423),(11909,3,6679,2423),(11910,1,3882,2424),(11911,2,4461,2424),(11912,3,6217,2424),(11913,4,6679,2424),(11914,1,5157,2425),(11915,2,3878,2425),(11916,3,3879,2425),(11917,4,6686,2425),(11918,1,3922,2426),(11919,2,3878,2426),(11920,3,3879,2426),(11921,4,6688,2426),(11922,1,3882,2427),(11923,2,4461,2427),(11924,3,3905,2427),(11925,4,3878,2427),(11926,5,3879,2427),(11927,6,6688,2427),(11928,1,3882,2428),(11929,2,3910,2428),(11930,3,3878,2428),(11931,4,3879,2428),(11932,5,6688,2428),(11933,1,5271,2429),(11934,2,3878,2429),(11935,3,3879,2429),(11936,4,6692,2429),(11937,1,6694,2430),(11938,2,3878,2430),(11939,3,3879,2430),(11940,4,6692,2430),(11941,1,4197,2431),(11942,2,4323,2431),(11943,3,4829,2431),(11944,4,3878,2431),(11945,5,3879,2431),(11946,6,6692,2431),(11947,1,5269,2432),(11948,2,6681,2432),(11949,1,4913,2433),(11950,2,6681,2433),(11951,1,5272,2434),(11952,2,6681,2434),(11953,1,4173,2435),(11954,2,6681,2435),(11955,1,6703,2436),(11956,2,4320,2436),(11957,3,4197,2436),(11958,4,3878,2436),(11959,5,3879,2436),(11960,6,6681,2436),(11961,1,3911,2437),(11962,2,6652,2437),(11963,1,3911,2438),(11964,2,4727,2438),(11965,3,6652,2438),(11966,1,3918,2439),(11967,2,6707,2439),(11968,3,6654,2439),(11969,1,6710,2440),(11970,2,3879,2440),(11971,3,6711,2440),(11972,1,6714,2441),(11973,2,3879,2441),(11974,3,5067,2441),(11975,1,3911,2442),(11976,2,4520,2442),(11977,3,6723,2442),(11978,4,6724,2442),(11979,1,6737,2443),(11980,2,4104,2443),(11981,3,6741,2443),(11982,1,3902,2444),(11983,2,6744,2444),(11984,1,4496,2445),(11985,2,6751,2445),(11986,1,4727,2446),(11987,2,5698,2446),(11988,3,3878,2446),(11989,4,5305,2446),(11990,1,6754,2447),(11991,2,4078,2447),(11992,3,3878,2447),(11993,4,6756,2447),(11994,1,4478,2448),(11995,2,3878,2448),(11996,3,6763,2448),(11997,1,4496,2449),(11998,2,6768,2449),(11999,3,6774,2449),(12000,1,4878,2450),(12001,2,6776,2450),(12002,3,6777,2450),(12003,4,6778,2450),(12004,1,4402,2451),(12005,2,6781,2451),(12006,3,6782,2451),(12007,1,4589,2452),(12008,2,6785,2452),(12009,1,3911,2453),(12010,2,6787,2453),(12011,3,6796,2453),(12012,1,4909,2454),(12013,2,3878,2454),(12014,3,6798,2454),(12015,1,4714,2455),(12016,2,3878,2455),(12017,3,6798,2455),(12018,4,6802,2455),(12019,1,4354,2456),(12020,2,6804,2456),(12021,3,4536,2456),(12022,4,3892,2456),(12023,5,3878,2456),(12024,6,6798,2456),(12025,1,4078,2457),(12026,2,4675,2457),(12027,3,3879,2457),(12028,4,6806,2457),(12029,1,4504,2458),(12030,2,4648,2458),(12031,3,3879,2458),(12032,4,6808,2458),(12033,1,4173,2459),(12034,2,6810,2459),(12035,3,6811,2459),(12036,1,3980,2460),(12037,2,5264,2460),(12038,3,6813,2460),(12039,1,5793,2461),(12040,2,4275,2461),(12041,3,4975,2461),(12042,1,3911,2462),(12043,2,4485,2462),(12044,3,4975,2462),(12045,1,6827,2463),(12046,2,4485,2463),(12047,3,4975,2463),(12048,1,3911,2462),(12049,2,4485,2462),(12050,3,4975,2462),(12051,1,4291,2464),(12052,2,3911,2464),(12053,3,4485,2464),(12054,4,4975,2464),(12055,1,6831,2465),(12056,2,6170,2465),(12057,3,6832,2465),(12058,1,6505,2466),(12059,2,6835,2466),(12060,1,3911,2467),(12061,2,4078,2467),(12062,3,5843,2467),(12063,4,6840,2467),(12064,1,4829,2468),(12065,2,5843,2468),(12066,3,6840,2468),(12067,1,6843,2469),(12068,2,3878,2469),(12069,3,3879,2469),(12070,4,6844,2469),(12071,1,6135,2470),(12072,2,3878,2470),(12073,3,3879,2470),(12074,4,6844,2470),(12075,1,3918,2471),(12076,2,6854,2471),(12077,1,3911,2472),(12078,2,6854,2472),(12079,1,3910,2473),(12080,2,3878,2473),(12081,3,3879,2473),(12082,4,6857,2473),(12083,1,4461,2474),(12084,2,3910,2474),(12085,3,6862,2474),(12086,1,3871,2475),(12087,2,6849,2475),(12088,1,3957,2476),(12089,2,6714,2476),(12090,3,6867,2476),(12091,1,4461,2477),(12092,2,3905,2477),(12093,3,5843,2477),(12094,4,6870,2477),(12095,5,4485,2477),(12096,6,6846,2477),(12097,1,6872,2478),(12098,2,4879,2478),(12099,3,5843,2478),(12100,4,6870,2478),(12101,5,4485,2478),(12102,6,6846,2478),(12103,1,4243,2479),(12104,2,3878,2479),(12105,3,3879,2479),(12106,4,6846,2479),(12107,1,6877,2480),(12108,2,3878,2480),(12109,3,3879,2480),(12110,4,6846,2480),(12111,1,3957,2481),(12112,2,6864,2481),(12113,3,6880,2481),(12114,1,4461,2482),(12115,2,3878,2482),(12116,3,6882,2482),(12117,1,4878,2483),(12118,2,6890,2483),(12119,3,5969,2483),(12120,1,3871,2484),(12121,2,6893,2484),(12122,1,4078,2485),(12123,2,3911,2485),(12124,3,6900,2485),(12125,1,3895,2486),(12126,2,6085,2486),(12127,1,6910,2487),(12128,2,6085,2487),(12129,1,6914,2488),(12130,2,6085,2488),(12131,1,4320,2489),(12132,2,6087,2489),(12133,3,3878,2489),(12134,4,6919,2489),(12135,1,6923,2490),(12136,2,5289,2490),(12137,3,4173,2490),(12138,4,6928,2490),(12139,1,5918,2491),(12140,2,4572,2491),(12141,3,6903,2491),(12142,1,6932,2492),(12143,2,6933,2492),(12144,1,4479,2493),(12145,2,3980,2493),(12146,3,6936,2493),(12147,1,3882,2494),(12148,2,3910,2494),(12149,3,6939,2494),(12150,1,4461,2495),(12151,2,3878,2495),(12152,3,6942,2495),(12153,1,3911,2496),(12154,2,3878,2496),(12155,3,3879,2496),(12156,4,6944,2496),(12157,1,3918,2497),(12158,2,3878,2497),(12159,3,3879,2497),(12160,4,6944,2497),(12161,1,3911,2498),(12162,2,4197,2498),(12163,3,6947,2498),(12164,1,3882,2499),(12165,2,4078,2499),(12166,3,6949,2499),(12167,1,3872,2500),(12168,2,6949,2500),(12169,3,4741,2500),(12170,1,3895,2501),(12171,2,6949,2501),(12172,3,6954,2501),(12173,1,4246,2502),(12174,2,3926,2502),(12175,3,6949,2502),(12176,1,5289,2503),(12177,2,6949,2503),(12178,1,3895,2504),(12179,2,3878,2504),(12180,3,6958,2504),(12181,4,6949,2504),(12182,1,3882,2505),(12183,2,3895,2505),(12184,3,3902,2505),(12185,4,4384,2505),(12186,5,3878,2505),(12187,6,6958,2505),(12188,7,6949,2505),(12189,1,3911,2506),(12190,2,3980,2506),(12191,3,6951,2506),(12192,1,4829,2507),(12193,2,3911,2507),(12194,3,6965,2507),(12195,4,6951,2507),(12196,1,6970,2508),(12197,2,3963,2508),(12198,3,5632,2508),(12199,1,3911,2509),(12200,2,3890,2509),(12201,3,3878,2509),(12202,4,3879,2509),(12203,5,6979,2509),(12204,1,5054,2510),(12205,2,6985,2510),(12206,1,3911,2511),(12207,2,3902,2511),(12208,3,4485,2511),(12209,4,5602,2511),(12210,1,4572,2512),(12211,2,5271,2512),(12212,3,4287,2512),(12213,4,4485,2512),(12214,5,5602,2512),(12215,1,4878,2513),(12216,2,4485,2513),(12217,3,6989,2513),(12218,4,6991,2513),(12219,1,6143,2514),(12220,2,6993,2514),(12221,3,3878,2514),(12222,4,3879,2514),(12223,5,5603,2514),(12224,1,4354,2515),(12225,2,3882,2515),(12226,3,3917,2515),(12227,4,5289,2515),(12228,5,3878,2515),(12229,6,3879,2515),(12230,7,5603,2515),(12231,1,3946,2516),(12232,2,5636,2516),(12233,1,6998,2517),(12234,2,7002,2517),(12235,1,5453,2518),(12236,2,7005,2518),(12237,1,4246,2519),(12238,2,6245,2519),(12239,3,7005,2519),(12240,1,3910,2520),(12241,2,7005,2520),(12242,1,7016,2521),(12243,2,3879,2521),(12244,3,7005,2521),(12245,1,6737,2522),(12246,2,7020,2522),(12247,1,4320,2523),(12248,2,4111,2523),(12249,3,7020,2523),(12250,1,4504,2524),(12251,2,7043,2524),(12252,1,3871,2525),(12253,2,3910,2525),(12254,3,7052,2525),(12255,1,3871,2526),(12256,2,3980,2526),(12257,3,7052,2526),(12258,1,4779,2527),(12259,2,7059,2527),(12260,1,3946,2528),(12261,2,7059,2528),(12262,1,3911,2529),(12263,2,4504,2529),(12264,3,4878,2529),(12265,4,7062,2529),(12266,1,4078,2530),(12267,2,7065,2530),(12268,3,7067,2530),(12269,1,4461,2531),(12270,2,3879,2531),(12271,3,7069,2531),(12272,1,4278,2532),(12273,2,3879,2532),(12274,3,7069,2532),(12275,1,7079,2533),(12276,2,7080,2533),(12277,1,4829,2534),(12278,2,4504,2534),(12279,3,7035,2534),(12280,1,4078,2535),(12281,2,4211,2535),(12282,1,6141,2536),(12283,2,3878,2536),(12284,3,7085,2536),(12285,1,3911,2537),(12286,2,4536,2537),(12287,3,4040,2537),(12288,4,7087,2537),(12289,1,3905,2538),(12290,2,3878,2538),(12291,3,7089,2538),(12292,4,7009,2538),(12293,1,3980,2539),(12294,2,3878,2539),(12295,3,7089,2539),(12296,4,7009,2539),(12297,1,3871,2540),(12298,2,3879,2540),(12299,3,7009,2540),(12300,1,7096,2541),(12301,2,7100,2541),(12302,3,3879,2541),(12303,4,7009,2541),(12304,1,4878,2542),(12305,2,3980,2542),(12306,3,3878,2542),(12307,4,7107,2542),(12308,5,3879,2542),(12309,6,7009,2542),(12310,1,4909,2543),(12311,2,7110,2543),(12312,3,4958,2543),(12313,4,3878,2543),(12314,5,7111,2543),(12315,6,3879,2543),(12316,7,7009,2543),(12317,1,3911,2544),(12318,2,4779,2544),(12319,3,3879,2544),(12320,4,7073,2544),(12321,1,7116,2545),(12322,2,4988,2545),(12323,3,4432,2545),(12324,4,7118,2545),(12325,5,4995,2545),(12326,6,7120,2545),(12327,1,4504,2546),(12328,2,3980,2546),(12329,3,7118,2546),(12330,1,4111,2547),(12331,2,3879,2547),(12332,3,7124,2547),(12333,1,7130,2548),(12334,2,3879,2548),(12335,3,7124,2548),(12336,1,6211,2549),(12337,2,7132,2549),(12338,1,7135,2550),(12339,2,4111,2550),(12340,3,7132,2550),(12341,1,3911,2551),(12342,2,3890,2551),(12343,3,5493,2551),(12344,1,4197,2552),(12345,2,4648,2552),(12346,3,7139,2552),(12347,1,3882,2553),(12348,2,4461,2553),(12349,3,4609,2553),(12350,4,7142,2553),(12351,1,5307,2554),(12352,2,7171,2554),(12353,1,3902,2555),(12354,2,3946,2555),(12355,3,3879,2555),(12356,4,7176,2555),(12357,1,4035,2556),(12358,2,7130,2556),(12359,3,7183,2556),(12360,1,3946,2557),(12361,2,4071,2557),(12362,1,4232,2558),(12363,2,4071,2558),(12364,1,4432,2559),(12365,2,5347,2559),(12366,3,4071,2559),(12367,1,3882,2560),(12368,2,7189,2560),(12369,3,3980,2560),(12370,4,4071,2560),(12371,1,6217,2561),(12372,2,7191,2561),(12373,3,7193,2561),(12374,1,7202,2562),(12375,2,5258,2562),(12376,3,4137,2562),(12377,4,5906,2562),(12378,5,3879,2562),(12379,6,7203,2562),(12380,7,3879,2562),(12381,8,7204,2562),(12382,1,3905,2563),(12383,2,3878,2563),(12384,3,3879,2563),(12385,4,5585,2563),(12386,1,4829,2564),(12387,2,3905,2564),(12388,3,3879,2564),(12389,4,7210,2564),(12390,1,4011,2565),(12391,2,7213,2565),(12392,1,4648,2566),(12393,2,7215,2566),(12394,3,3878,2566),(12395,4,7216,2566),(12396,1,6993,2567),(12397,2,4805,2567),(12398,3,3878,2567),(12399,4,7216,2567),(12400,5,7223,2567),(12401,1,4988,2568),(12402,2,4366,2568),(12403,3,3878,2568),(12404,4,5580,2568),(12405,5,4995,2568),(12406,6,7237,2568),(12407,1,3963,2569),(12408,2,3878,2569),(12409,3,3879,2569),(12410,4,5580,2569),(12411,1,7242,2570),(12412,2,5628,2570),(12413,1,4700,2571),(12414,2,4355,2571),(12415,3,6792,2571),(12416,1,5829,2572),(12417,2,4947,2572),(12418,3,3947,2572),(12419,4,7255,2572),(12420,1,7259,2573),(12421,2,7262,2573),(12422,1,3882,2574),(12423,2,4478,2574),(12424,3,4078,2574),(12425,4,7264,2574),(12426,1,4909,2575),(12427,2,7266,2575),(12428,1,4197,2576),(12429,2,7266,2576),(12430,1,4504,2577),(12431,2,7272,2577),(12432,1,4258,2578),(12433,2,7274,2578),(12434,3,7279,2578),(12435,1,5803,2579),(12436,2,7281,2579),(12437,1,3905,2580),(12438,2,4609,2580),(12439,3,7285,2580),(12440,1,4829,2581),(12441,2,7291,2581),(12442,1,5805,2582),(12443,2,3878,2582),(12444,3,3879,2582),(12445,4,7294,2582),(12446,1,3878,2583),(12447,2,3879,2583),(12448,3,7294,2583),(12449,1,6245,2584),(12450,2,7298,2584),(12451,1,7302,2585),(12452,2,7156,2585),(12453,1,3946,2586),(12454,2,3930,2586),(12455,3,7308,2586),(12456,1,4016,2587),(12457,2,3911,2587),(12458,3,5843,2587),(12459,4,7321,2587),(12460,5,3988,2587),(12461,6,7322,2587),(12462,1,4111,2588),(12463,2,4805,2588),(12464,3,3878,2588),(12465,4,7220,2588),(12466,1,4432,2589),(12467,2,4042,2589),(12468,3,4107,2589),(12469,4,4988,2589),(12470,5,3878,2589),(12471,6,7220,2589),(12472,1,7326,2590),(12473,2,7151,2590),(12474,1,7329,2591),(12475,2,7151,2591),(12476,1,4810,2592),(12477,2,7333,2592),(12478,1,3980,2593),(12479,2,7336,2593),(12480,3,3879,2593),(12481,4,7338,2593),(12482,1,4779,2594),(12483,2,7341,2594),(12484,1,3882,2595),(12485,2,3871,2595),(12486,3,3878,2595),(12487,4,7344,2595),(12488,1,4354,2596),(12489,2,3882,2596),(12490,3,3906,2596),(12491,4,3911,2596),(12492,5,3988,2596),(12493,6,7347,2596),(12494,7,7348,2596),(12495,8,7350,2596),(12496,1,3882,2597),(12497,2,7357,2597),(12498,3,7358,2597),(12499,1,4197,2598),(12500,2,7362,2598),(12501,3,7363,2598),(12502,1,7365,2599),(12503,2,3878,2599),(12504,3,7367,2599),(12505,1,7369,2600),(12506,2,3879,2600),(12507,3,7373,2600),(12508,1,4197,2601),(12509,2,4549,2601),(12510,3,3879,2601),(12511,4,7373,2601),(12512,1,4350,2602),(12513,2,7376,2602),(12514,1,4504,2603),(12515,2,7378,2603),(12516,1,3980,2604),(12517,2,5157,2604),(12518,3,3878,2604),(12519,4,7384,2604),(12520,1,7386,2605),(12521,2,3899,2605),(12522,3,3878,2605),(12523,4,7387,2605),(12524,5,4995,2605),(12525,6,7389,2605),(12526,1,4564,2606),(12527,2,4564,2606),(12528,3,7391,2606),(12529,1,6305,2607),(12530,2,4123,2607),(12531,3,7395,2607),(12532,1,4011,2608),(12533,2,4123,2608),(12534,3,7395,2608),(12535,1,7402,2609),(12536,2,6714,2609),(12537,3,7395,2609),(12538,1,6714,2610),(12539,2,3922,2610),(12540,3,7402,2610),(12541,4,7395,2610),(12542,1,3957,2611),(12543,2,7395,2611),(12544,1,4078,2612),(12545,2,7408,2612),(12546,1,3905,2613),(12547,2,7411,2613),(12548,3,7412,2613),(12549,4,7408,2613),(12550,1,3911,2614),(12551,2,4504,2614),(12552,3,3878,2614),(12553,4,5210,2614),(12554,5,7408,2614),(12555,1,5805,2615),(12556,2,7380,2615),(12557,1,7419,2616),(12558,2,7380,2616),(12559,1,7421,2617),(12560,2,7422,2617),(12561,1,3918,2618),(12562,2,4116,2618),(12563,3,7424,2618),(12564,1,4880,2619),(12565,2,7424,2619),(12566,3,4995,2619),(12567,4,7426,2619),(12568,1,4211,2620),(12569,2,4197,2620),(12570,3,7428,2620),(12571,1,7431,2621),(12572,2,7433,2621),(12573,1,3911,2622),(12574,2,4197,2622),(12575,3,7435,2622),(12576,1,7386,2623),(12577,2,4042,2623),(12578,3,4985,2623),(12579,4,3879,2623),(12580,5,7437,2623),(12581,6,3878,2623),(12582,7,3879,2623),(12583,8,7438,2623),(12584,1,4648,2624),(12585,2,7440,2624),(12586,1,3911,2625),(12587,2,3890,2625),(12588,3,3878,2625),(12589,4,7442,2625),(12590,1,7445,2626),(12591,2,5185,2626),(12592,3,7449,2626),(12593,1,7096,2627),(12594,2,4504,2627),(12595,3,4479,2627),(12596,4,4333,2627),(12597,5,7451,2627),(12598,1,3911,2628),(12599,2,3878,2628),(12600,3,7453,2628),(12601,1,3910,2629),(12602,2,3878,2629),(12603,3,7453,2629),(12604,1,3980,2630),(12605,2,3871,2630),(12606,3,3878,2630),(12607,4,7453,2630),(12608,1,3902,2631),(12609,2,3980,2631),(12610,3,3878,2631),(12611,4,7453,2631),(12612,1,3871,2632),(12613,2,3878,2632),(12614,3,7460,2632),(12615,1,4137,2633),(12616,2,3878,2633),(12617,3,7460,2633),(12618,1,4572,2634),(12619,2,7461,2634),(12620,1,4111,2635),(12621,2,5216,2635),(12622,3,7465,2635),(12623,1,3895,2636),(12624,2,7465,2636),(12625,1,7469,2637),(12626,2,7471,2637),(12627,1,5185,2638),(12628,2,7476,2638),(12629,3,7477,2638),(12630,1,3980,2639),(12631,2,3957,2639),(12632,3,7483,2639),(12633,4,7484,2639),(12634,1,7442,2640),(12635,1,4324,2641),(12636,2,4116,2641),(12637,3,7487,2641),(12638,1,4197,2642),(12639,2,4727,2642),(12640,3,3878,2642),(12641,4,7488,2642),(12642,5,3988,2642),(12643,6,7492,2642),(12644,1,4609,2643),(12645,2,4324,2643),(12646,3,7494,2643),(12647,1,3882,2644),(12648,2,4078,2644),(12649,3,7497,2644),(12650,1,3902,2645),(12651,2,7500,2645),(12652,1,3882,2646),(12653,2,4011,2646),(12654,3,7500,2646),(12655,1,3980,2647),(12656,2,3871,2647),(12657,3,7503,2647),(12658,1,3946,2648),(12659,2,3910,2648),(12660,3,3878,2648),(12661,4,7511,2648),(12662,1,4947,2649),(12663,2,3878,2649),(12664,3,3879,2649),(12665,4,7518,2649),(12666,1,3911,2650),(12667,2,7513,2650),(12668,1,3905,2651),(12669,2,7523,2651),(12670,1,7526,2652),(12671,2,4323,2652),(12672,3,7524,2652),(12673,1,3882,2653),(12674,2,4182,2653),(12675,3,7528,2653),(12676,1,7531,2654),(12677,2,7533,2654),(12678,1,7535,2655),(12679,2,7536,2655),(12680,1,7538,2656),(12681,2,7544,2656),(12682,3,7545,2656),(12683,1,4197,2657),(12684,2,7550,2657),(12685,1,4197,2658),(12686,2,7552,2658),(12687,1,3910,2659),(12688,2,3879,2659),(12689,3,7552,2659),(12690,1,4829,2660),(12691,2,4378,2660),(12692,1,4197,2661),(12693,2,7558,2661),(12694,1,4829,2662),(12695,2,4323,2662),(12696,3,3879,2662),(12697,4,7560,2662),(12698,1,4197,2663),(12699,2,7563,2663),(12700,1,4354,2664),(12701,2,4355,2664),(12702,3,3988,2664),(12703,4,7565,2664),(12704,1,7567,2665),(12705,2,7568,2665),(12706,1,7579,2666),(12707,2,3878,2666),(12708,3,3879,2666),(12709,4,7580,2666),(12710,1,4323,2667),(12711,2,7569,2667),(12712,1,4727,2668),(12713,2,3879,2668),(12714,3,7569,2668),(12715,1,6217,2669),(12716,2,3988,2669),(12717,3,7586,2669),(12718,1,5597,2670),(12719,2,7588,2670),(12720,3,3988,2670),(12721,4,7586,2670),(12722,5,7591,2670),(12723,1,3911,2671),(12724,2,6777,2671),(12725,3,7586,2671),(12726,1,7135,2672),(12727,2,7594,2672),(12728,3,4485,2672),(12729,4,7596,2672),(12730,1,7135,2673),(12731,2,7599,2673),(12732,3,4485,2673),(12733,4,7596,2673),(12734,1,3882,2674),(12735,2,3905,2674),(12736,3,7603,2674),(12737,1,3946,2675),(12738,2,7616,2675),(12739,3,7603,2675),(12740,1,4111,2676),(12741,2,3878,2676),(12742,3,7618,2676),(12743,1,4325,2677),(12744,2,4616,2677),(12745,3,7625,2677),(12746,1,3980,2678),(12747,2,7627,2678),(12748,1,4078,2679),(12749,2,3878,2679),(12750,3,7629,2679),(12751,1,6288,2680),(12752,2,4287,2680),(12753,3,3878,2680),(12754,4,7631,2680),(12755,1,4829,2681),(12756,2,4323,2681),(12757,3,7633,2681),(12758,1,4197,2682),(12759,2,7636,2682),(12760,1,4829,2683),(12761,2,7636,2683),(12762,1,4323,2684),(12763,2,7639,2684),(12764,1,4284,2685),(12765,2,3878,2685),(12766,3,7642,2685),(12767,1,3957,2686),(12768,2,7650,2686),(12769,1,7654,2687),(12770,2,7650,2687),(12771,1,7656,2688),(12772,2,7658,2688),(12773,1,4829,2689),(12774,2,3905,2689),(12775,3,7660,2689),(12776,1,4589,2690),(12777,2,3879,2690),(12778,3,7663,2690),(12779,1,6672,2691),(12780,2,3879,2691),(12781,3,7666,2691),(12782,1,3918,2692),(12783,2,4127,2692),(12784,3,3879,2692),(12785,4,7666,2692),(12786,1,4950,2693),(12787,2,4948,2693),(12788,3,3988,2693),(12789,4,7670,2693),(12790,1,4179,2694),(12791,2,4182,2694),(12792,3,7672,2694),(12793,4,7673,2694),(12794,1,4320,2695),(12795,2,4616,2695),(12796,3,7676,2695),(12797,1,4182,2696),(12798,2,5553,2696),(12799,3,3878,2696),(12800,4,7680,2696),(12801,1,4496,2697),(12802,2,7259,2697),(12803,3,7682,2697),(12804,1,5971,2698),(12805,2,4042,2698),(12806,3,4269,2698),(12807,4,3988,2698),(12808,5,7684,2698),(12809,1,4829,2699),(12810,2,7689,2699),(12811,3,3878,2699),(12812,4,3879,2699),(12813,5,6559,2699),(12814,1,3882,2700),(12815,2,3957,2700),(12816,3,6993,2700),(12817,4,3878,2700),(12818,5,3879,2700),(12819,6,6559,2700),(12820,1,3911,2701),(12821,2,6331,2701),(12822,3,7694,2701),(12823,1,7696,2702),(12824,2,7697,2702),(12825,1,4078,2703),(12826,2,4323,2703),(12827,3,7700,2703),(12828,1,4489,2704),(12829,2,5238,2704),(12830,3,7704,2704),(12831,1,4354,2705),(12832,2,3882,2705),(12833,3,3905,2705),(12834,4,3879,2705),(12835,5,7706,2705),(12836,6,3878,2705),(12837,7,7707,2705),(12838,1,4478,2706),(12839,2,7710,2706),(12840,1,4899,2707),(12841,2,5454,2707),(12842,1,3980,2708),(12843,2,4323,2708),(12844,3,5454,2708),(12845,1,4829,2709),(12846,2,7715,2709),(12847,1,7738,2710),(12848,2,7398,2710),(12849,1,4078,2711),(12850,2,7398,2711),(12851,1,4958,2712),(12852,2,7741,2712),(12853,1,4173,2713),(12854,2,7743,2713),(12855,1,7746,2714),(12856,2,7397,2714),(12857,1,4958,2715),(12858,2,3878,2715),(12859,3,7748,2715),(12860,1,7386,2716),(12861,2,4254,2716),(12862,3,3878,2716),(12863,4,7750,2716),(12864,5,4995,2716),(12865,6,7754,2716),(12866,1,4648,2717),(12867,2,4078,2717),(12868,3,7759,2717),(12869,1,5152,2718),(12870,2,3879,2718),(12871,3,7765,2718),(12872,1,3905,2719),(12873,2,3879,2719),(12874,3,7765,2719),(12875,1,4016,2720),(12876,2,3879,2720),(12877,3,7768,2720),(12878,4,6215,2720),(12879,1,3905,2721),(12880,2,4127,2721),(12881,3,3879,2721),(12882,4,7768,2721),(12883,1,3980,2722),(12884,2,3879,2722),(12885,3,7768,2722),(12886,1,3882,2723),(12887,2,4878,2723),(12888,3,3879,2723),(12889,4,7768,2723),(12890,1,4182,2724),(12891,2,3879,2724),(12892,3,7768,2724),(12893,1,7782,2725),(12894,2,3879,2725),(12895,3,7768,2725),(12896,4,3878,2725),(12897,5,7784,2725),(12898,1,5843,2726),(12899,2,7768,2726),(12900,1,3910,2727),(12901,2,5843,2727),(12902,3,7768,2727),(12903,1,3957,2728),(12904,2,7788,2728),(12905,1,4988,2729),(12906,2,7790,2729),(12907,3,7792,2729),(12908,1,3882,2730),(12909,2,3905,2730),(12910,3,6217,2730),(12911,4,7795,2730),(12912,1,3905,2731),(12913,2,7798,2731),(12914,1,5829,2732),(12915,2,7803,2732),(12916,1,3946,2733),(12917,2,7809,2733),(12918,1,3910,2734),(12919,2,3879,2734),(12920,3,7816,2734),(12921,1,3905,2735),(12922,2,7819,2735),(12923,1,3902,2736),(12924,2,7821,2736),(12925,1,7469,2737),(12926,2,4291,2737),(12927,3,7824,2737),(12928,1,7826,2738),(12929,2,7827,2738),(12930,1,4078,2739),(12931,2,3879,2739),(12932,3,7829,2739),(12933,1,3911,2740),(12934,2,7844,2740),(12935,3,3879,2740),(12936,4,7829,2740),(12937,1,3918,2741),(12938,2,6288,2741),(12939,3,3879,2741),(12940,4,7829,2741),(12941,1,7847,2742),(12942,2,3879,2742),(12943,3,7829,2742),(12944,4,3878,2742),(12945,5,7851,2742),(12946,1,4197,2743),(12947,2,7855,2743),(12948,1,4333,2744),(12949,2,5289,2744),(12950,3,3879,2744),(12951,4,7833,2744),(12952,1,6965,2745),(12953,2,3879,2745),(12954,3,7833,2745),(12955,4,7858,2745),(12956,1,3910,2746),(12957,2,4097,2746),(12958,3,7861,2746),(12959,1,7865,2747),(12960,2,7869,2747),(12961,1,7871,2748),(12962,2,7872,2748),(12963,1,4354,2749),(12964,2,3911,2749),(12965,3,4355,2749),(12966,4,5307,2749),(12967,5,7875,2749),(12968,1,3911,2750),(12969,2,7878,2750),(12970,1,3980,2751),(12971,2,7886,2751),(12972,3,5969,2751),(12973,1,3917,2752),(12974,2,3871,2752),(12975,3,4127,2752),(12976,4,3878,2752),(12977,5,7888,2752),(12978,1,7891,2753),(12979,2,7893,2753),(12980,3,5449,2753),(12981,1,7130,2754),(12982,2,6141,2754),(12983,3,3878,2754),(12984,4,7896,2754),(12985,1,4116,2755),(12986,2,3980,2755),(12987,3,7906,2755),(12988,1,7910,2756),(12989,2,7911,2756),(12990,1,3905,2757),(12991,2,7913,2757),(12992,3,7914,2757),(12993,1,3911,2758),(12994,2,7917,2758),(12995,3,7920,2758),(12996,1,4018,2759),(12997,2,7924,2759),(12998,1,3905,2760),(12999,2,4197,2760),(13000,3,7928,2760),(13001,1,4661,2761),(13002,2,7930,2761),(13003,1,3911,2762),(13004,2,3879,2762),(13005,3,7932,2762),(13006,1,7935,2763),(13007,2,3879,2763),(13008,3,7938,2763),(13009,1,4913,2764),(13010,2,3879,2764),(13011,3,7938,2764),(13012,1,6703,2765),(13013,2,4504,2765),(13014,3,3871,2765),(13015,4,3879,2765),(13016,5,7938,2765),(13017,1,4496,2766),(13018,2,4902,2766),(13019,3,7949,2766),(13020,1,4700,2767),(13021,2,3879,2767),(13022,3,7944,2767),(13023,1,3871,2768),(13024,2,4609,2768),(13025,3,3878,2768),(13026,4,4802,2768),(13027,5,3879,2768),(13028,6,7944,2768),(13029,1,4504,2769),(13030,2,3980,2769),(13031,3,4425,2769),(13032,1,3895,2770),(13033,2,7962,2770),(13034,1,4078,2771),(13035,2,7965,2771),(13036,1,7967,2772),(13037,2,5347,2772),(13038,3,7968,2772),(13039,1,3910,2773),(13040,2,7968,2773),(13041,1,4878,2774),(13042,2,7968,2774),(13043,3,7979,2774),(13044,1,4909,2775),(13045,2,7981,2775),(13046,1,4564,2776),(13047,2,5178,2776),(13048,3,7986,2776),(13049,1,3905,2777),(13050,2,7986,2777),(13051,1,7973,2778),(13052,1,4988,2779),(13053,2,8005,2779),(13054,1,8012,2780),(13055,2,8016,2780),(13056,1,5185,2781),(13057,2,8019,2781),(13058,3,8030,2781),(13059,1,8033,2782),(13060,2,7913,2782),(13061,3,8035,2782),(13062,1,4323,2783),(13063,2,4287,2783),(13064,3,8038,2783),(13065,1,4504,2784),(13066,2,8041,2784),(13067,1,8044,2785),(13068,2,8045,2785),(13069,1,6521,2786),(13070,2,8047,2786),(13071,1,7935,2787),(13072,2,8049,2787),(13073,3,6772,2787),(13074,1,4489,2788),(13075,2,8051,2788),(13076,1,3918,2789),(13077,2,3911,2789),(13078,3,8055,2789),(13079,1,6675,2790),(13080,2,8055,2790),(13081,1,8061,2791),(13082,2,8055,2791),(13083,1,4385,2792),(13084,2,8064,2792),(13085,3,8065,2792),(13086,4,8066,2792),(13087,1,3902,2793),(13088,2,3878,2793),(13089,3,3879,2793),(13090,4,8071,2793),(13091,1,3895,2794),(13092,2,8073,2794),(13093,1,4197,2795),(13094,2,4323,2795),(13095,3,3879,2795),(13096,4,8075,2795),(13097,1,3911,2796),(13098,2,6810,2796),(13099,3,3879,2796),(13100,4,8082,2796),(13101,1,3957,2797),(13102,2,8087,2797),(13103,3,8088,2797),(13104,1,8090,2798),(13105,2,8093,2798),(13106,1,4035,2799),(13107,2,4324,2799),(13108,3,8096,2799),(13109,1,4829,2800),(13110,2,3905,2800),(13111,3,8096,2800),(13112,1,4111,2801),(13113,2,8097,2801),(13114,1,3882,2802),(13115,2,4320,2802),(13116,3,8101,2802),(13117,1,4012,2803),(13118,2,8106,2803),(13119,3,8107,2803),(13120,1,4197,2804),(13121,2,3879,2804),(13122,3,8109,2804),(13123,1,5216,2805),(13124,2,3879,2805),(13125,3,8109,2805),(13126,1,4078,2806),(13127,2,3879,2806),(13128,3,8109,2806),(13129,1,8120,2807),(13130,2,3879,2807),(13131,3,8109,2807),(13132,1,3882,2808),(13133,2,4116,2808),(13134,3,8113,2808),(13135,1,3910,2809),(13136,2,3905,2809),(13137,3,8113,2809),(13138,1,5092,2810),(13139,2,5906,2810),(13140,3,6993,2810),(13141,4,8124,2810),(13142,1,3910,2811),(13143,2,3988,2811),(13144,3,7347,2811),(13145,4,8128,2811),(13146,1,4278,2812),(13147,2,3988,2812),(13148,3,7347,2812),(13149,4,8128,2812),(13150,1,3911,2813),(13151,2,3890,2813),(13152,3,8131,2813),(13153,1,8133,2814),(13154,2,8134,2814),(13155,3,8131,2814),(13156,4,4995,2814),(13157,5,5652,2814),(13158,1,6065,2815),(13159,2,4325,2815),(13160,3,8136,2815),(13161,1,3911,2816),(13162,2,3871,2816),(13163,3,8138,2816),(13164,1,3957,2817),(13165,2,8140,2817),(13166,1,7079,2818),(13167,2,8142,2818),(13168,1,4829,2819),(13169,2,7079,2819),(13170,3,8142,2819),(13171,1,5178,2820),(13172,2,4564,2820),(13173,3,3879,2820),(13174,4,8145,2820),(13175,1,4780,2821),(13176,2,8149,2821),(13177,1,8158,2822),(13178,2,8160,2822),(13179,3,8149,2822),(13180,1,3905,2823),(13181,2,8149,2823),(13182,1,3946,2824),(13183,2,3926,2824),(13184,3,8149,2824),(13185,1,4727,2825),(13186,2,8149,2825),(13187,1,3946,2826),(13188,2,3980,2826),(13189,3,3879,2826),(13190,4,8146,2826),(13191,1,3882,2827),(13192,2,4078,2827),(13193,3,6149,2827),(13194,4,8167,2827),(13195,1,3911,2828),(13196,2,3878,2828),(13197,3,8178,2828),(13198,1,4648,2829),(13199,2,8183,2829),(13200,1,3957,2830),(13201,2,3911,2830),(13202,3,8188,2830),(13203,1,3980,2831),(13204,2,6965,2831),(13205,3,8169,2831),(13206,1,6278,2832),(13207,2,3879,2832),(13208,3,8197,2832),(13209,1,8199,2833),(13210,2,3879,2833),(13211,3,8200,2833),(13212,1,4672,2834),(13213,2,6770,2834),(13214,3,8209,2834),(13215,1,6143,2835),(13216,2,7326,2835),(13217,3,5314,2835),(13218,4,8236,2835),(13219,1,7386,2836),(13220,2,4988,2836),(13221,3,4042,2836),(13222,4,8239,2836),(13223,5,4995,2836),(13224,6,8241,2836),(13225,1,3910,2837),(13226,2,3988,2837),(13227,3,7347,2837),(13228,4,8243,2837),(13229,1,6521,2838),(13230,2,8245,2838),(13231,1,8044,2839),(13232,2,3878,2839),(13233,3,8250,2839),(13234,1,4042,2840),(13235,2,4432,2840),(13236,3,3878,2840),(13237,4,8250,2840),(13238,1,4829,2841),(13239,2,8253,2841),(13240,1,4291,2842),(13241,2,8260,2842),(13242,3,8261,2842),(13243,1,3871,2843),(13244,2,8266,2843),(13245,1,7871,2844),(13246,2,3878,2844),(13247,3,3879,2844),(13248,4,8273,2844),(13249,1,8295,2845),(13250,2,8296,2845),(13251,3,3878,2845),(13252,4,3879,2845),(13253,5,8288,2845),(13254,1,3911,2846),(13255,2,4197,2846),(13256,3,3878,2846),(13257,4,3879,2846),(13258,5,8288,2846),(13259,1,4496,2847),(13260,2,3878,2847),(13261,3,3879,2847),(13262,4,8288,2847),(13263,1,8300,2848),(13264,2,7381,2848),(13265,1,4423,2849),(13266,2,4649,2849),(13267,3,8302,2849),(13268,1,4182,2850),(13269,2,3911,2850),(13270,3,8304,2850),(13271,1,3911,2851),(13272,2,4197,2851),(13273,3,3878,2851),(13274,4,8316,2851),(13275,1,4078,2852),(13276,2,4661,2852),(13277,3,3878,2852),(13278,4,8316,2852),(13279,1,3910,2853),(13280,2,3878,2853),(13281,3,8316,2853),(13282,1,3879,2854),(13283,2,7338,2854),(13284,1,8329,2855),(13285,2,3878,2855),(13286,3,8331,2855),(13287,1,4829,2856),(13288,2,8343,2856),(13289,1,4349,2857),(13290,2,3878,2857),(13291,3,8353,2857),(13292,1,3911,2858),(13293,2,3878,2858),(13294,3,8355,2858),(13295,1,4035,2859),(13296,2,3878,2859),(13297,3,8355,2859),(13298,1,3946,2860),(13299,2,8360,2860),(13300,1,4197,2861),(13301,2,8364,2861),(13302,3,3878,2861),(13303,4,8365,2861),(13304,1,4325,2862),(13305,2,8368,2862),(13306,1,6429,2863),(13307,2,3878,2863),(13308,3,8370,2863),(13309,1,7935,2864),(13310,2,8374,2864),(13311,1,7016,2865),(13312,2,7079,2865),(13313,3,8376,2865),(13314,1,7738,2866),(13315,2,8380,2866),(13316,3,8376,2866),(13317,1,4320,2867),(13318,2,3980,2867),(13319,3,8382,2867),(13320,1,4461,2868),(13321,2,4078,2868),(13322,3,3878,2868),(13323,4,8366,2868),(13324,1,3911,2869),(13325,2,3878,2869),(13326,3,3879,2869),(13327,4,8366,2869),(13328,1,3910,2870),(13329,2,8386,2870),(13330,3,3878,2870),(13331,4,8387,2870),(13332,1,4291,2871),(13333,2,5264,2871),(13334,3,3878,2871),(13335,4,8390,2871),(13336,5,3878,2871),(13337,6,8356,2871),(13338,1,4411,2872),(13339,2,8395,2872),(13340,3,3878,2872),(13341,4,8396,2872),(13342,1,3905,2873),(13343,2,3878,2873),(13344,3,8398,2873),(13345,1,5719,2874),(13346,2,3878,2874),(13347,3,8398,2874),(13348,4,3878,2874),(13349,5,8402,2874),(13350,1,7469,2875),(13351,2,3980,2875),(13352,3,3878,2875),(13353,4,8398,2875),(13354,5,3878,2875),(13355,6,8407,2875),(13356,1,3882,2876),(13357,2,4349,2876),(13358,3,3878,2876),(13359,4,8411,2876),(13360,1,4549,2877),(13361,2,3878,2877),(13362,3,8411,2877),(13363,1,4078,2878),(13364,2,3878,2878),(13365,3,8411,2878),(13366,1,8417,2879),(13367,2,3878,2879),(13368,3,8411,2879),(13369,1,3905,2880),(13370,2,3878,2880),(13371,3,8411,2880),(13372,1,4829,2881),(13373,2,4040,2881),(13374,3,3878,2881),(13375,4,8411,2881),(13376,1,4947,2882),(13377,2,8426,2882),(13378,1,7656,2883),(13379,2,8428,2883),(13380,1,3871,2884),(13381,2,8436,2884),(13382,1,3917,2885),(13383,2,5713,2885),(13384,3,8443,2885),(13385,1,3911,2886),(13386,2,8434,2886),(13387,1,6245,2887),(13388,2,8447,2887),(13389,1,4349,2888),(13390,2,8451,2888),(13391,1,3882,2889),(13392,2,3946,2889),(13393,3,3878,2889),(13394,4,8453,2889),(13395,1,8455,2890),(13396,2,8457,2890),(13397,1,4902,2891),(13398,2,8460,2891),(13399,3,8469,2891),(13400,1,3895,2892),(13401,2,8471,2892),(13402,1,3895,2892),(13403,2,8471,2892),(13404,1,5803,2893),(13405,2,4111,2893),(13406,3,8473,2893),(13407,1,4461,2894),(13408,2,4785,2894),(13409,3,8476,2894),(13410,1,3911,2895),(13411,2,5597,2895),(13412,1,3911,2896),(13413,2,3890,2896),(13414,3,5597,2896),(13415,1,5307,2897),(13416,2,4197,2897),(13417,3,5597,2897),(13418,1,4902,2898),(13419,2,4078,2898),(13420,3,8483,2898),(13421,1,6288,2899),(13422,2,3879,2899),(13423,3,8485,2899),(13424,1,8501,2900),(13425,2,3879,2900),(13426,3,8485,2900),(13427,1,4829,2901),(13428,2,6707,2901),(13429,3,4127,2901),(13430,4,8504,2901),(13431,1,3882,2902),(13432,2,3911,2902),(13433,3,8515,2902),(13434,4,8516,2902),(13435,1,4572,2903),(13436,2,3879,2903),(13437,3,8527,2903),(13438,1,3980,2904),(13439,2,8535,2904),(13440,1,8537,2905),(13441,2,3878,2905),(13442,3,8540,2905),(13443,1,8544,2906),(13444,2,8546,2906),(13445,1,3882,2907),(13446,2,3895,2907),(13447,3,8548,2907),(13448,1,5185,2908),(13449,2,8486,2908),(13450,1,5713,2909),(13451,2,8486,2909),(13452,1,3911,2910),(13453,2,8486,2910),(13454,1,3911,2911),(13455,2,8486,2911),(13456,3,8554,2911),(13457,1,3910,2912),(13458,2,8486,2912),(13459,3,5969,2912),(13460,1,4461,2913),(13461,2,8557,2913),(13462,1,4197,2914),(13463,2,4572,2914),(13464,3,8559,2914),(13465,1,8562,2915),(13466,2,8563,2915),(13467,1,4899,2916),(13468,2,8567,2916),(13469,1,8569,2917),(13470,2,8567,2917),(13471,1,7130,2918),(13472,2,4726,2918),(13473,3,4325,2918),(13474,4,8575,2918),(13475,1,4829,2919),(13476,2,4323,2919),(13477,3,3878,2919),(13478,4,8578,2919),(13479,1,5271,2920),(13480,2,3878,2920),(13481,3,8585,2920),(13482,1,4127,2921),(13483,2,4078,2921),(13484,3,8587,2921),(13485,1,4197,2922),(13486,2,3905,2922),(13487,3,4127,2922),(13488,4,8589,2922),(13489,1,3905,2923),(13490,2,4323,2923),(13491,3,8589,2923),(13492,1,3911,2924),(13493,2,8593,2924),(13494,1,3918,2925),(13495,2,8595,2925),(13496,1,8597,2926),(13497,2,8599,2926),(13498,1,6143,2927),(13499,2,4643,2927),(13500,3,5906,2927),(13501,4,8601,2927),(13502,1,4333,2928),(13503,2,4173,2928),(13504,3,8603,2928),(13505,1,4489,2929),(13506,2,8610,2929),(13507,1,5399,2930),(13508,2,8614,2930),(13509,1,8616,2931),(13510,1,8617,2932),(13511,1,8618,2933),(13512,1,4829,2934),(13513,2,8619,2934),(13514,3,3988,2934),(13515,4,8620,2934),(13516,1,4572,2935),(13517,2,4197,2935),(13518,3,8627,2935),(13519,1,3957,2936),(13520,2,7096,2936),(13521,3,8629,2936),(13522,4,8632,2936),(13523,1,4014,2937),(13524,2,3946,2937),(13525,3,8637,2937),(13526,1,5597,2938),(13527,2,8639,2938),(13528,1,8641,2939),(13529,2,6050,2939),(13530,3,8642,2939),(13531,1,4182,2940),(13532,2,8644,2940),(13533,1,8646,2941),(13534,2,8648,2941),(13535,1,3980,2942),(13536,2,8650,2942),(13537,1,4325,2943),(13538,2,3878,2943),(13539,3,8653,2943),(13540,1,4197,2944),(13541,2,8655,2944),(13542,1,3911,2945),(13543,2,4215,2945),(13544,3,8658,2945),(13545,1,8562,2946),(13546,2,4648,2946),(13547,3,3878,2946),(13548,4,8661,2946),(13549,1,4127,2947),(13550,2,3980,2947),(13551,3,3878,2947),(13552,4,8661,2947),(13553,1,7096,2948),(13554,2,4127,2948),(13555,3,3878,2948),(13556,4,8661,2948),(13557,1,4829,2949),(13558,2,4323,2949),(13559,3,3879,2949),(13560,4,8666,2949),(13561,1,4127,2950),(13562,2,3879,2950),(13563,3,8666,2950),(13564,1,3871,2951),(13565,2,8669,2951),(13566,1,8673,2952),(13567,2,5289,2952),(13568,3,8669,2952),(13569,1,3911,2953),(13570,2,4102,2953),(13571,3,8676,2953),(13572,1,4078,2954),(13573,2,8679,2954),(13574,1,3902,2955),(13575,2,3946,2955),(13576,3,8681,2955),(13577,1,4197,2956),(13578,2,8683,2956),(13579,1,3918,2957),(13580,2,4127,2957),(13581,3,8683,2957),(13582,1,4829,2958),(13583,2,3878,2958),(13584,3,8695,2958),(13585,1,7469,2959),(13586,2,3878,2959),(13587,3,8699,2959),(13588,1,4170,2960),(13589,2,8708,2960),(13590,1,3911,2961),(13591,2,8705,2961),(13592,1,3882,2962),(13593,2,4643,2962),(13594,3,4947,2962),(13595,4,3878,2962),(13596,5,8705,2962),(13597,1,3905,2963),(13598,2,3878,2963),(13599,3,8705,2963),(13600,1,3946,2964),(13601,2,3878,2964),(13602,3,8705,2964),(13603,1,3946,2965),(13604,2,5054,2965),(13605,3,3878,2965),(13606,4,8705,2965),(13607,1,6914,2966),(13608,2,8715,2966),(13609,3,8719,2966),(13610,1,8723,2967),(13611,2,8724,2967),(13612,3,8734,2967),(13613,1,8740,2968),(13614,2,8742,2968),(13615,3,8748,2968),(13616,1,8751,2969),(13617,2,8748,2969),(13618,1,3911,2970),(13619,2,8753,2970),(13620,1,3911,2971),(13621,2,3878,2971),(13622,3,8755,2971),(13623,1,3882,2972),(13624,2,3905,2972),(13625,3,8686,2972),(13626,1,4127,2973),(13627,2,4197,2973),(13628,3,8686,2973),(13629,1,3957,2974),(13630,2,3946,2974),(13631,3,4860,2974),(13632,4,8686,2974),(13633,1,4558,2975),(13634,2,3878,2975),(13635,3,8760,2975),(13636,1,5185,2976),(13637,2,4097,2976),(13638,3,3878,2976),(13639,4,8762,2976),(13640,1,5264,2977),(13641,2,5553,2977),(13642,3,3878,2977),(13643,4,8764,2977),(13644,1,5271,2978),(13645,2,3911,2978),(13646,3,8766,2978),(13647,1,8772,2979),(13648,2,8773,2979),(13649,1,8777,2980),(13650,2,8779,2980),(13651,3,8767,2980),(13652,1,3957,2981),(13653,2,4018,2981),(13654,3,8782,2981),(13655,1,4182,2982),(13656,2,5185,2982),(13657,3,8782,2982),(13658,1,4078,2983),(13659,2,8786,2983),(13660,1,4496,2984),(13661,2,8790,2984),(13662,1,3882,2985),(13663,2,3905,2985),(13664,3,3878,2985),(13665,4,3879,2985),(13666,5,8794,2985),(13667,1,7386,2986),(13668,2,4042,2986),(13669,3,4366,2986),(13670,4,4370,2986),(13671,5,3878,2986),(13672,6,3879,2986),(13673,7,8794,2986),(13674,8,4995,2986),(13675,9,8798,2986),(13676,1,4197,2987),(13677,2,3878,2987),(13678,3,8800,2987),(13679,1,3910,2988),(13680,2,8803,2988),(13681,1,4254,2989),(13682,2,4042,2989),(13683,3,8805,2989),(13684,4,8808,2989),(13685,1,8813,2990),(13686,2,8814,2990),(13687,3,8815,2990),(13688,1,4078,2991),(13689,2,3905,2991),(13690,3,8815,2991),(13691,1,4814,2992),(13692,2,3878,2992),(13693,3,8819,2992),(13694,1,4113,2993),(13695,2,3878,2993),(13696,3,3879,2993),(13697,4,8822,2993),(13698,1,8823,2994),(13699,1,5701,2995),(13700,2,3878,2995),(13701,3,3879,2995),(13702,4,8822,2995),(13703,1,5187,2996),(13704,2,8827,2996),(13705,1,5238,2997),(13706,2,3871,2997),(13707,3,8830,2997),(13708,1,3911,2998),(13709,2,4078,2998),(13710,3,3878,2998),(13711,4,8832,2998),(13712,1,5185,2999),(13713,2,8828,2999),(13714,1,8836,3000),(13715,2,8828,3000),(13716,3,8838,3000),(13717,1,4182,3001),(13718,2,6249,3001),(13719,3,8847,3001),(13720,1,3911,3002),(13721,2,3890,3002),(13722,3,3878,3002),(13723,4,3879,3002),(13724,5,8769,3002),(13725,1,3980,3003),(13726,2,8851,3003),(13727,1,5994,3004),(13728,2,8857,3004),(13729,1,4988,3005),(13730,2,8859,3005),(13731,3,4995,3005),(13732,4,3878,3005),(13733,5,8860,3005),(13734,1,4320,3006),(13735,2,3911,3006),(13736,3,3878,3006),(13737,4,8889,3006),(13738,5,4565,3006),(13739,6,4741,3006),(13740,1,8892,3007),(13741,2,4564,3007),(13742,3,8893,3007),(13743,1,3911,3008),(13744,2,5264,3008),(13745,3,8895,3008),(13746,1,3882,3009),(13747,2,3911,3009),(13748,3,3878,3009),(13749,4,8898,3009),(13750,1,3882,3010),(13751,2,3911,3010),(13752,3,4016,3010),(13753,4,3878,3010),(13754,5,8898,3010),(13755,1,4284,3011),(13756,2,7656,3011),(13757,3,3878,3011),(13758,4,8801,3011),(13759,1,8902,3012),(13760,2,8903,3012),(13761,1,7100,3013),(13762,2,8907,3013),(13763,1,3911,3014),(13764,2,3890,3014),(13765,3,4323,3014),(13766,4,3878,3014),(13767,5,8909,3014),(13768,1,8090,3015),(13769,2,3878,3015),(13770,3,8913,3015),(13771,1,3882,3016),(13772,2,4333,3016),(13773,3,8918,3016),(13774,1,4014,3017),(13775,2,8918,3017),(13776,1,4504,3018),(13777,2,3878,3018),(13778,3,8921,3018),(13779,1,5994,3019),(13780,2,4648,3019),(13781,3,3878,3019),(13782,4,8921,3019),(13783,1,8925,3020),(13784,2,7096,3020),(13785,3,8928,3020),(13786,1,3957,3021),(13787,2,4111,3021),(13788,3,8855,3021),(13789,1,5395,3022),(13790,2,3878,3022),(13791,3,4819,3022),(13792,1,3882,3023),(13793,2,4078,3023),(13794,3,8932,3023),(13795,1,4829,3024),(13796,2,4197,3024),(13797,3,5843,3024),(13798,4,8934,3024),(13799,1,3905,3025),(13800,2,8936,3025),(13801,1,8939,3026),(13802,2,8936,3026),(13803,1,5553,3027),(13804,2,8936,3027),(13805,1,4078,3028),(13806,2,8936,3028),(13807,3,8944,3028),(13808,1,3905,3029),(13809,2,8946,3029),(13810,3,8936,3029),(13811,1,5415,3030),(13812,2,3910,3030),(13813,3,6993,3030),(13814,4,8952,3030),(13815,1,6484,3031),(13816,2,3905,3031),(13817,3,8952,3031),(13818,1,3882,3032),(13819,2,3892,3032),(13820,3,7329,3032),(13821,4,8952,3032),(13822,1,4461,3033),(13823,2,8958,3033),(13824,1,8300,3034),(13825,2,8960,3034),(13826,3,4995,3034),(13827,4,8961,3034),(13828,1,3946,3035),(13829,2,8963,3035),(13830,3,8964,3035),(13831,4,8968,3035),(13832,1,4618,3036),(13833,2,6170,3036),(13834,3,8969,3036),(13835,1,3895,3037),(13836,2,3879,3037),(13837,3,8972,3037),(13838,4,8975,3037),(13839,1,4661,3038),(13840,2,3878,3038),(13841,3,8977,3038),(13842,1,8537,3039),(13843,2,8979,3039),(13844,1,7130,3040),(13845,2,8985,3040),(13846,1,4988,3041),(13847,2,4366,3041),(13848,3,8989,3041),(13849,1,3911,3042),(13850,2,4197,3042),(13851,3,3878,3042),(13852,4,8994,3042),(13853,1,3911,3043),(13854,2,3878,3043),(13855,3,8994,3043),(13856,1,3911,3044),(13857,2,8998,3044),(13858,1,5718,3045),(13859,2,4572,3045),(13860,3,3878,3045),(13861,4,8994,3045),(13862,1,3911,3046),(13863,2,9001,3046),(13864,1,9003,3047),(13865,2,9010,3047),(13866,1,4391,3048),(13867,2,9014,3048),(13868,1,4320,3049),(13869,2,9016,3049),(13870,1,3905,3050),(13871,2,9020,3050),(13872,1,3910,3051),(13873,2,9022,3051),(13874,1,9024,3052),(13875,2,9025,3052),(13876,1,9027,3053),(13877,1,4829,3054),(13878,2,9028,3054),(13879,1,3911,3055),(13880,2,3905,3055),(13881,3,9030,3055),(13882,1,4288,3056),(13883,2,3946,3056),(13884,3,9032,3056),(13885,1,4589,3057),(13886,2,4627,3057),(13887,3,9034,3057),(13888,1,8090,3058),(13889,2,4589,3058),(13890,3,3878,3058),(13891,4,9036,3058),(13892,1,4078,3059),(13893,2,9041,3059),(13894,1,4504,3060),(13895,2,9043,3060),(13896,1,9045,3061),(13897,1,3905,3062),(13898,2,4078,3062),(13899,3,3878,3062),(13900,4,9048,3062),(13901,1,9053,3063),(13902,2,3878,3063),(13903,3,9048,3063),(13904,1,4479,3064),(13905,2,9056,3064),(13906,1,9058,3065),(13907,1,9059,3066),(13908,1,3911,3067),(13909,2,3878,3067),(13910,3,9060,3067),(13911,1,9065,3068),(13912,2,4078,3068),(13913,3,9067,3068),(13914,4,9068,3068),(13915,1,4572,3069),(13916,2,9070,3069),(13917,1,6141,3070),(13918,2,9070,3070),(13919,1,4878,3071),(13920,2,3878,3071),(13921,3,9073,3071),(13922,1,3872,3072),(13923,2,3878,3072),(13924,3,9077,3072),(13925,1,5809,3073),(13926,2,9079,3073),(13927,1,4278,3074),(13928,2,9079,3074),(13929,1,3882,3075),(13930,2,6309,3075),(13931,3,9083,3075),(13932,1,3882,3075),(13933,2,6309,3075),(13934,3,9083,3075),(13935,1,5142,3076),(13936,2,9085,3076),(13937,1,4648,3077),(13938,2,4829,3077),(13939,3,9088,3077),(13940,1,4829,3078),(13941,2,3911,3078),(13942,3,3918,3078),(13943,4,3878,3078),(13944,5,9091,3078),(13945,1,4479,3079),(13946,2,9096,3079),(13947,1,9099,3080),(13948,2,9100,3080),(13949,3,5969,3080),(13950,1,4012,3081),(13951,2,9102,3081),(13952,1,3895,3082),(13953,2,3946,3082),(13954,3,9104,3082),(13955,4,9105,3082),(13956,1,3905,3083),(13957,2,3878,3083),(13958,3,3879,3083),(13959,4,9107,3083),(13960,1,4461,3084),(13961,2,3905,3084),(13962,3,9126,3084),(13963,1,4970,3085),(13964,2,5143,3085),(13965,3,8597,3085),(13966,4,9128,3085),(13967,1,4779,3086),(13968,2,9130,3086),(13969,1,3946,3087),(13970,2,8499,3087),(13971,1,4288,3088),(13972,2,7935,3088),(13973,3,3871,3088),(13974,4,3878,3088),(13975,5,9136,3088),(13976,1,3892,3089),(13977,2,4355,3089),(13978,3,3878,3089),(13979,4,9136,3089),(13980,1,4354,3090),(13981,2,3905,3090),(13982,3,9045,3090),(13983,1,4182,3091),(13984,2,9093,3091),(13985,1,4339,3092),(13986,2,3878,3092),(13987,3,9093,3092),(13988,1,4829,3093),(13989,2,9109,3093),(13990,1,6521,3094),(13991,2,4589,3094),(13992,3,3878,3094),(13993,4,9114,3094),(13994,1,4323,3095),(13995,2,3878,3095),(13996,3,9114,3095),(13997,1,9147,3096),(13998,2,3878,3096),(13999,3,9114,3096),(14000,1,4078,3097),(14001,2,3980,3097),(14002,3,9149,3097),(14003,1,4384,3098),(14004,2,4339,3098),(14005,3,9151,3098),(14006,1,3980,3099),(14007,2,4339,3099),(14008,3,9151,3099),(14009,1,3946,3100),(14010,2,9154,3100),(14011,1,3980,3101),(14012,2,9157,3101),(14013,1,3871,3102),(14014,2,9159,3102),(14015,3,3878,3102),(14016,4,9171,3102),(14017,1,3882,3103),(14018,2,4349,3103),(14019,3,3878,3103),(14020,4,9171,3103),(14021,1,4111,3104),(14022,2,3878,3104),(14023,3,9171,3104),(14024,1,4829,3105),(14025,2,9188,3105),(14026,1,4970,3106),(14027,2,3878,3106),(14028,3,3879,3106),(14029,4,9190,3106),(14030,1,3980,3107),(14031,2,3878,3107),(14032,3,3879,3107),(14033,4,9196,3107),(14034,1,4504,3108),(14035,2,3980,3108),(14036,3,3878,3108),(14037,4,9200,3108),(14038,1,4504,3109),(14039,2,3878,3109),(14040,3,9200,3109),(14041,1,3906,3110),(14042,2,3878,3110),(14043,3,9204,3110),(14044,1,4648,3111),(14045,2,3910,3111),(14046,3,3878,3111),(14047,4,9204,3111),(14048,1,9209,3112),(14049,2,9211,3112),(14050,1,5743,3113),(14051,2,3878,3113),(14052,3,3879,3113),(14053,4,9216,3113),(14054,1,7865,3114),(14055,2,4970,3114),(14056,3,9218,3114),(14057,1,5446,3115),(14058,2,3878,3115),(14059,3,9220,3115),(14060,1,3957,3116),(14061,2,3878,3116),(14062,3,9223,3116),(14063,4,9226,3116),(14064,1,4829,3117),(14065,2,9228,3117),(14066,3,5921,3117),(14067,4,4648,3117),(14068,5,9232,3117),(14069,6,9233,3117),(14070,1,3906,3118),(14071,2,9236,3118),(14072,1,7579,3119),(14073,2,3878,3119),(14074,3,3879,3119),(14075,4,9238,3119),(14076,1,4496,3120),(14077,2,9242,3120),(14078,1,3871,3121),(14079,2,9247,3121),(14080,1,4339,3122),(14081,2,9250,3122),(14082,1,4291,3123),(14083,2,4078,3123),(14084,3,4339,3123),(14085,4,9250,3123),(14086,1,4947,3124),(14087,2,9256,3124),(14088,1,3980,3125),(14089,2,4781,3125),(14090,3,9256,3125),(14091,1,7865,3126),(14092,2,9262,3126),(14093,1,3882,3127),(14094,2,3980,3127),(14095,3,3879,3127),(14096,4,9266,3127),(14097,1,5238,3128),(14098,2,9268,3128),(14099,1,9270,3129),(14100,2,6305,3129),(14101,1,3906,3130),(14102,2,6305,3130),(14103,1,4116,3131),(14104,2,9276,3131),(14105,1,3911,3132),(14106,2,9278,3132),(14107,1,3911,3132),(14108,2,9278,3132),(14109,1,3926,3133),(14110,2,5238,3133),(14111,3,9291,3133),(14112,1,9297,3134),(14113,2,3878,3134),(14114,3,3879,3134),(14115,4,9291,3134),(14116,1,3882,3135),(14117,2,3910,3135),(14118,3,9300,3135),(14119,1,3902,3136),(14120,2,9300,3136),(14121,1,3872,3137),(14122,2,9300,3137),(14123,1,4354,3138),(14124,2,3980,3138),(14125,3,9304,3138),(14126,4,3871,3138),(14127,5,9305,3138),(14128,6,9300,3138),(14129,1,5435,3139),(14130,2,9307,3139),(14131,3,6429,3139),(14132,4,3878,3139),(14133,5,3879,3139),(14134,6,9309,3139),(14135,1,4564,3140),(14136,2,4564,3140),(14137,3,3878,3140),(14138,4,3879,3140),(14139,5,9309,3140),(14140,1,3911,3141),(14141,2,3878,3141),(14142,3,9312,3141),(14143,1,4173,3142),(14144,2,3878,3142),(14145,3,3879,3142),(14146,4,9314,3142),(14147,1,3980,3143),(14148,2,3878,3143),(14149,3,3879,3143),(14150,4,9314,3143),(14151,1,4042,3144),(14152,2,4366,3144),(14153,3,9319,3144),(14154,4,4995,3144),(14155,5,5791,3144),(14156,1,4643,3145),(14157,2,5092,3145),(14158,3,9325,3145),(14159,4,3878,3145),(14160,5,9326,3145),(14161,1,4300,3146),(14162,2,3878,3146),(14163,3,9328,3146),(14164,1,9332,3147),(14165,2,9334,3147),(14166,1,4384,3148),(14167,2,3878,3148),(14168,3,9336,3148),(14169,1,4111,3149),(14170,2,3878,3149),(14171,3,3879,3149),(14172,4,8533,3149),(14173,1,4909,3150),(14174,2,3878,3150),(14175,3,3879,3150),(14176,4,8533,3150),(14177,1,4243,3151),(14178,2,9341,3151),(14179,1,9344,3152),(14180,2,3984,3152),(14181,3,9346,3152),(14182,1,4878,3153),(14183,2,9346,3153),(14184,3,8726,3153),(14185,1,5054,3154),(14186,2,4251,3154),(14187,3,9352,3154),(14188,1,3882,3155),(14189,2,4111,3155),(14190,3,9356,3155),(14191,4,9357,3155),(14192,1,3871,3156),(14193,2,3878,3156),(14194,3,9357,3156),(14195,1,7579,3157),(14196,2,3878,3157),(14197,3,9357,3157),(14198,1,3980,3158),(14199,2,3878,3158),(14200,3,9357,3158),(14201,1,4078,3159),(14202,2,9362,3159),(14203,1,3922,3160),(14204,2,4333,3160),(14205,3,9364,3160),(14206,1,3980,3161),(14207,2,4504,3161),(14208,3,4246,3161),(14209,4,9366,3161),(14210,1,3882,3162),(14211,2,4111,3162),(14212,3,5446,3162),(14213,4,9368,3162),(14214,1,8051,3163),(14215,2,3878,3163),(14216,3,9375,3163),(14217,1,9379,3164),(14218,2,9380,3164),(14219,1,3895,3165),(14220,2,9380,3165),(14221,1,9379,3164),(14222,2,9380,3164),(14223,1,5609,3166),(14224,2,9383,3166),(14225,1,3946,3167),(14226,2,3894,3167),(14227,3,3878,3167),(14228,4,9386,3167),(14229,1,3996,3168),(14230,2,9390,3168),(14231,1,3957,3169),(14232,2,9394,3169),(14233,1,4323,3170),(14234,2,3918,3170),(14235,3,4661,3170),(14236,4,3991,3170),(14237,5,3878,3170),(14238,6,9396,3170),(14239,1,5553,3171),(14240,2,4078,3171),(14241,3,4878,3171),(14242,4,5803,3171),(14243,5,3878,3171),(14244,6,3879,3171),(14245,7,4739,3171),(14246,1,3882,3172),(14247,2,4078,3172),(14248,3,3991,3172),(14249,4,9399,3172),(14250,5,3988,3172),(14251,6,9406,3172),(14252,1,3946,3173),(14253,2,4182,3173),(14254,3,9408,3173),(14255,1,9417,3174),(14256,2,9418,3174),(14257,3,3878,3174),(14258,4,4758,3174),(14259,5,4995,3174),(14260,6,3878,3174),(14261,7,9419,3174),(14262,8,9422,3174),(14263,9,9423,3174),(14264,1,7847,3175),(14265,2,3878,3175),(14266,3,4758,3175),(14267,1,4409,3176),(14268,2,9426,3176),(14269,1,4011,3177),(14270,2,9442,3177),(14271,3,5969,3177),(14272,1,4173,3178),(14273,2,4333,3178),(14274,3,4402,3178),(14275,4,4251,3178),(14276,5,9446,3178),(14277,1,4461,3179),(14278,2,3905,3179),(14279,3,9453,3179),(14280,1,9456,3180),(14281,2,4173,3180),(14282,3,3895,3180),(14283,4,9457,3180),(14284,1,5271,3181),(14285,2,4572,3181),(14286,3,3878,3181),(14287,4,9460,3181),(14288,1,3871,3182),(14289,2,9462,3182),(14290,1,4040,3183),(14291,2,9462,3183),(14292,1,3882,3184),(14293,2,3980,3184),(14294,3,9469,3184),(14295,4,5856,3184),(14296,1,3882,3185),(14297,2,3911,3185),(14298,3,3980,3185),(14299,4,9469,3185),(14300,5,5856,3185),(14301,1,3963,3186),(14302,2,4246,3186),(14303,3,7865,3186),(14304,4,5860,3186),(14305,1,4402,3187),(14306,2,4173,3187),(14307,3,4029,3187),(14308,4,5857,3187),(14309,1,3980,3188),(14310,2,5857,3188),(14311,1,3882,3189),(14312,2,9478,3189),(14313,3,4671,3189),(14314,4,5857,3189),(14315,1,3980,3190),(14316,2,9480,3190),(14317,1,3882,3191),(14318,2,9483,3191),(14319,3,9480,3191),(14320,1,4078,3192),(14321,2,9487,3192),(14322,1,4078,3193),(14323,2,4899,3193),(14324,3,3878,3193),(14325,4,9492,3193),(14326,1,3882,3194),(14327,2,5238,3194),(14328,3,4182,3194),(14329,4,4123,3194),(14330,5,9492,3194),(14331,1,3911,3195),(14332,2,3878,3195),(14333,3,9495,3195),(14334,1,3957,3196),(14335,2,3895,3196),(14336,3,9505,3196),(14337,4,3878,3196),(14338,5,9495,3196),(14339,1,3980,3197),(14340,2,4116,3197),(14341,3,3946,3197),(14342,4,3878,3197),(14343,5,9495,3197),(14344,1,7865,3198),(14345,2,4170,3198),(14346,3,9508,3198),(14347,1,4197,3199),(14348,2,8090,3199),(14349,3,3878,3199),(14350,4,3879,3199),(14351,5,9512,3199),(14352,1,3910,3200),(14353,2,3878,3200),(14354,3,3879,3200),(14355,4,9512,3200),(14356,1,8120,3201),(14357,2,4182,3201),(14358,3,3878,3201),(14359,4,3879,3201),(14360,5,9512,3201),(14361,1,3910,3202),(14362,2,3957,3202),(14363,3,9518,3202),(14364,1,4339,3203),(14365,2,4182,3203),(14366,3,3957,3203),(14367,4,9525,3203),(14368,1,3882,3204),(14369,2,9528,3204),(14370,3,4246,3204),(14371,4,5185,3204),(14372,5,9525,3204),(14373,1,4402,3205),(14374,2,9525,3205),(14375,1,4288,3206),(14376,2,5415,3206),(14377,3,9531,3206),(14378,1,3918,3207),(14379,2,3980,3207),(14380,3,4287,3207),(14381,4,9533,3207),(14382,5,9535,3207),(14383,1,3980,3208),(14384,2,9538,3208),(14385,1,4947,3209),(14386,2,6078,3209),(14387,3,9541,3209),(14388,1,4564,3210),(14389,2,5157,3210),(14390,3,7347,3210),(14391,4,9543,3210),(14392,1,3963,3211),(14393,2,9545,3211),(14394,1,4078,3212),(14395,2,9547,3212),(14396,1,9549,3213),(14397,2,4985,3213),(14398,3,9551,3213),(14399,4,3878,3213),(14400,5,3879,3213),(14401,6,9556,3213),(14402,1,4554,3214),(14403,2,9558,3214),(14404,1,4554,3214),(14405,2,9558,3214),(14406,1,9560,3215),(14407,2,9563,3215),(14408,1,3882,3216),(14409,2,4411,3216),(14410,3,9571,3216),(14411,4,9563,3216),(14412,1,3882,3217),(14413,2,3910,3217),(14414,3,6225,3217),(14415,4,9563,3217),(14416,1,3882,3218),(14417,2,4078,3218),(14418,3,9571,3218),(14419,4,9563,3218),(14420,1,3882,3219),(14421,2,4461,3219),(14422,3,4111,3219),(14423,4,9563,3219),(14424,1,4042,3220),(14425,2,4254,3220),(14426,3,9576,3220),(14427,1,4504,3221),(14428,2,9578,3221),(14429,1,3902,3222),(14430,2,9582,3222),(14431,1,3946,3223),(14432,2,9584,3223),(14433,1,4078,3224),(14434,2,9590,3224),(14435,1,4197,3225),(14436,2,9592,3225),(14437,1,9594,3226),(14438,2,3879,3226),(14439,3,9595,3226),(14440,1,3946,3227),(14441,2,6309,3227),(14442,3,4504,3227),(14443,4,3878,3227),(14444,5,9599,3227),(14445,6,9600,3227),(14446,1,6521,3228),(14447,2,4078,3228),(14448,3,9605,3228),(14449,1,4287,3229),(14450,2,9608,3229),(14451,1,9617,3230),(14452,2,3988,3230),(14453,3,9618,3230),(14454,1,4078,3231),(14455,2,3988,3231),(14456,3,9618,3231),(14457,1,3882,3232),(14458,2,9621,3232),(14459,3,3988,3232),(14460,4,9618,3232),(14461,1,3905,3233),(14462,2,4078,3233),(14463,3,9624,3233),(14464,1,3918,3234),(14465,2,4197,3234),(14466,3,9627,3234),(14467,4,3988,3234),(14468,5,9628,3234),(14469,1,3882,3235),(14470,2,9630,3235),(14471,3,4474,3235),(14472,1,3980,3236),(14473,2,9632,3236),(14474,3,3878,3236),(14475,4,9635,3236),(14476,1,5258,3237),(14477,2,3879,3237),(14478,3,9637,3237),(14479,1,3911,3238),(14480,2,9640,3238),(14481,1,4671,3239),(14482,2,9640,3239),(14483,3,9643,3239),(14484,1,6429,3240),(14485,2,9653,3240),(14486,1,3882,3241),(14487,2,4878,3241),(14488,3,4111,3241),(14489,4,9656,3241),(14490,1,5157,3242),(14491,2,3879,3242),(14492,3,7347,3242),(14493,4,9658,3242),(14494,1,6827,3243),(14495,2,9660,3243),(14496,1,4182,3244),(14497,2,9660,3244),(14498,1,7844,3245),(14499,2,9667,3245),(14500,1,4411,3246),(14501,2,3946,3246),(14502,3,9670,3246),(14503,1,4947,3247),(14504,2,3878,3247),(14505,3,9672,3247),(14506,1,3911,3248),(14507,2,3890,3248),(14508,3,3878,3248),(14509,4,9674,3248),(14510,1,4197,3249),(14511,2,9677,3249),(14512,1,4278,3250),(14513,2,9680,3250),(14514,1,4496,3251),(14515,2,9682,3251),(14516,3,9683,3251),(14517,1,4732,3252),(14518,2,9687,3252),(14519,1,3918,3253),(14520,2,4127,3253),(14521,3,9689,3253),(14522,1,4197,3254),(14523,2,9691,3254),(14524,1,3895,3255),(14525,2,4311,3255),(14526,1,3946,3256),(14527,2,9697,3256),(14528,1,4127,3257),(14529,2,9697,3257),(14530,1,9702,3258),(14531,2,9703,3258),(14532,1,3871,3259),(14533,2,7096,3259),(14534,3,9703,3259),(14535,1,9356,3260),(14536,2,9703,3260),(14537,1,3911,3261),(14538,2,9709,3261),(14539,1,3946,3262),(14540,2,5843,3262),(14541,3,9699,3262),(14542,4,3878,3262),(14543,5,9711,3262),(14544,1,7386,3263),(14545,2,5906,3263),(14546,3,9713,3263),(14547,4,9698,3263),(14548,1,3882,3264),(14549,2,3926,3264),(14550,3,9716,3264),(14551,4,9720,3264),(14552,1,9722,3265),(14553,2,3988,3265),(14554,3,9725,3265),(14555,1,9727,3266),(14556,2,4947,3266),(14557,3,4513,3266),(14558,1,5803,3267),(14559,2,4513,3267),(14560,1,3946,3268),(14561,2,9737,3268),(14562,3,9731,3268),(14563,1,3910,3269),(14564,2,3957,3269),(14565,3,9731,3269),(14566,1,6827,3270),(14567,2,9745,3270),(14568,1,3882,3271),(14569,2,3957,3271),(14570,3,3895,3271),(14571,4,3988,3271),(14572,5,9745,3271),(14573,1,6525,3272),(14574,2,3988,3272),(14575,3,9745,3272),(14576,1,9752,3273),(14577,2,9754,3273),(14578,1,4078,3274),(14579,2,9756,3274),(14580,1,4436,3275),(14581,2,9767,3275),(14582,3,9769,3275),(14583,4,9771,3275),(14584,1,4700,3276),(14585,2,9788,3276),(14586,1,4713,3277),(14587,2,3957,3277),(14588,3,9788,3277),(14589,1,3957,3278),(14590,2,5553,3278),(14591,3,9788,3278),(14592,1,3911,3279),(14593,2,9793,3279),(14594,1,5307,3280),(14595,2,3879,3280),(14596,3,9795,3280),(14597,1,4496,3281),(14598,2,9797,3281),(14599,3,9798,3281),(14600,1,3911,3282),(14601,2,4197,3282),(14602,3,3878,3282),(14603,4,3879,3282),(14604,5,9800,3282),(14605,1,4078,3283),(14606,2,3878,3283),(14607,3,3879,3283),(14608,4,9802,3283),(14609,1,3911,3284),(14610,2,3905,3284),(14611,3,9804,3284),(14612,1,4572,3285),(14613,2,9804,3285),(14614,1,3882,3286),(14615,2,5238,3286),(14616,3,3957,3286),(14617,4,9809,3286),(14618,1,9814,3287),(14619,2,3908,3287),(14620,3,9809,3287),(14621,1,4461,3288),(14622,2,4078,3288),(14623,3,9812,3288),(14624,1,5453,3289),(14625,2,9821,3289),(14626,1,3918,3290),(14627,2,4127,3290),(14628,3,4323,3290),(14629,4,3878,3290),(14630,5,9823,3290),(14631,1,4029,3291),(14632,2,9828,3291),(14633,1,3871,3292),(14634,2,9830,3292),(14635,1,4461,3293),(14636,2,4520,3293),(14637,3,9841,3293),(14638,4,5969,3293),(14639,1,3957,3294),(14640,2,9844,3294),(14641,1,4478,3295),(14642,2,3878,3295),(14643,3,9844,3295),(14644,1,4805,3296),(14645,2,9851,3296),(14646,1,3882,3297),(14647,2,3911,3297),(14648,3,4127,3297),(14649,4,3980,3297),(14650,5,3991,3297),(14651,6,3879,3297),(14652,7,9853,3297),(14653,8,3878,3297),(14654,9,9855,3297),(14655,1,3882,3298),(14656,2,9857,3298),(14657,3,3905,3298),(14658,4,9860,3298),(14659,5,3991,3298),(14660,6,3879,3298),(14661,7,9853,3298),(14662,8,3878,3298),(14663,9,9855,3298),(14664,1,4354,3299),(14665,2,3911,3299),(14666,3,3905,3299),(14667,4,3879,3299),(14668,5,9853,3299),(14669,6,3878,3299),(14670,7,9863,3299),(14671,1,7935,3300),(14672,2,9865,3300),(14673,1,4182,3301),(14674,2,9868,3301),(14675,1,9875,3302),(14676,2,4232,3302),(14677,3,9877,3302),(14678,1,9875,3303),(14679,2,9877,3303),(14680,1,4461,3304),(14681,2,4078,3304),(14682,3,9883,3304),(14683,1,4197,3305),(14684,2,3878,3305),(14685,3,9887,3305),(14686,1,3905,3306),(14687,2,3911,3306),(14688,3,9894,3306),(14689,1,4388,3307),(14690,2,4232,3307),(14691,3,3957,3307),(14692,4,9908,3307),(14693,1,6309,3308),(14694,2,4320,3308),(14695,3,3946,3308),(14696,4,6914,3308),(14697,5,3957,3308),(14698,6,9908,3308),(14699,1,6914,3309),(14700,2,9914,3309),(14701,1,7469,3310),(14702,2,3879,3310),(14703,3,9914,3310),(14704,1,3895,3311),(14705,2,9917,3311),(14706,3,5238,3311),(14707,4,3879,3311),(14708,5,9914,3311),(14709,1,9920,3312),(14710,2,3879,3312),(14711,3,9914,3312),(14712,1,3980,3313),(14713,2,9925,3313),(14714,1,3910,3314),(14715,2,9931,3314),(14716,1,3911,3315),(14717,2,3905,3315),(14718,3,3879,3315),(14719,4,9933,3315),(14720,1,4402,3316),(14721,2,9935,3316),(14722,1,3910,3317),(14723,2,3878,3317),(14724,3,9938,3317),(14725,1,3910,3318),(14726,2,3878,3318),(14727,3,9942,3318),(14728,1,4179,3319),(14729,2,9944,3319),(14730,3,9945,3319),(14731,1,6217,3320),(14732,2,3878,3320),(14733,3,9947,3320),(14734,1,3895,3321),(14735,2,3878,3321),(14736,3,9949,3321),(14737,1,3910,3322),(14738,2,7329,3322),(14739,3,4182,3322),(14740,4,3911,3322),(14741,5,9951,3322),(14742,1,3895,3323),(14743,2,4981,3323),(14744,3,3879,3323),(14745,4,9955,3323),(14746,1,9959,3324),(14747,2,5269,3324),(14748,1,5435,3325),(14749,2,9961,3325),(14750,1,5713,3326),(14751,2,9963,3326),(14752,1,4127,3327),(14753,2,9967,3327),(14754,3,9965,3327),(14755,1,6541,3328),(14756,2,3879,3328),(14757,3,9970,3328),(14758,1,3902,3329),(14759,2,3886,3329),(14760,3,9005,3329),(14761,4,9972,3329),(14762,1,3882,3330),(14763,2,4320,3330),(14764,3,9978,3330),(14765,4,9980,3330),(14766,1,7110,3331),(14767,2,9982,3331),(14768,3,3878,3331),(14769,4,9988,3331),(14770,1,9990,3332),(14771,1,9991,3333),(14772,1,4127,3334),(14773,2,8726,3334),(14774,1,9994,3335),(14775,2,8726,3335),(14776,1,9998,3336),(14777,2,8731,3336),(14778,1,3946,3337),(14779,2,3902,3337),(14780,3,9888,3337),(14781,4,3878,3337),(14782,5,4774,3337),(14783,1,3911,3338),(14784,2,3878,3338),(14785,3,10004,3338),(14786,1,7357,3339),(14787,2,3878,3339),(14788,3,10004,3339),(14789,1,5054,3340),(14790,2,3878,3340),(14791,3,10008,3340),(14792,1,7096,3341),(14793,2,10010,3341),(14794,1,3911,3342),(14795,2,3878,3342),(14796,3,10012,3342),(14797,1,4197,3343),(14798,2,4035,3343),(14799,3,10014,3343),(14800,1,3911,3344),(14801,2,5701,3344),(14802,3,10016,3344),(14803,1,4116,3345),(14804,2,10016,3345),(14805,1,3910,3346),(14806,2,4333,3346),(14807,3,10019,3346),(14808,4,10044,3346),(14809,1,3911,3347),(14810,2,3879,3347),(14811,3,10048,3347),(14812,1,10053,3348),(14813,2,10055,3348),(14814,1,5713,3349),(14815,2,4040,3349),(14816,3,4035,3349),(14817,4,3878,3349),(14818,5,3879,3349),(14819,6,10059,3349),(14820,7,5969,3349),(14821,1,3918,3350),(14822,2,3879,3350),(14823,3,10066,3350),(14824,1,4291,3351),(14825,2,4549,3351),(14826,3,4042,3351),(14827,4,10070,3351),(14828,1,9959,3352),(14829,2,5279,3352),(14830,1,4829,3353),(14831,2,10073,3353),(14832,1,10075,3354),(14833,2,4287,3354),(14834,3,6579,3354),(14835,1,4137,3355),(14836,2,6561,3355),(14837,1,4287,3356),(14838,2,10078,3356),(14839,1,4137,3357),(14840,2,10081,3357),(14841,1,4589,3358),(14842,2,10083,3358),(14843,1,7871,3359),(14844,2,3878,3359),(14845,3,10085,3359),(14846,1,3871,3360),(14847,2,3878,3360),(14848,3,10085,3360),(14849,1,4287,3361),(14850,2,10089,3361),(14851,1,4078,3362),(14852,2,6570,3362),(14853,1,5597,3363),(14854,2,10094,3363),(14855,3,3878,3363),(14856,4,10095,3363),(14857,1,4829,3364),(14858,2,10099,3364),(14859,3,4995,3364),(14860,4,10100,3364),(14861,1,5994,3365),(14862,2,4323,3365),(14863,3,4197,3365),(14864,4,3871,3365),(14865,5,10099,3365),(14866,6,4995,3365),(14867,7,10100,3365),(14868,1,3911,3366),(14869,2,3878,3366),(14870,3,6572,3366),(14871,1,3946,3367),(14872,2,6578,3367),(14873,1,6555,3368),(14874,1,3918,3369),(14875,2,4127,3369),(14876,3,10131,3369),(14877,1,6141,3370),(14878,2,10133,3370),(14879,1,5174,3371),(14880,2,5216,3371),(14881,1,4170,3372),(14882,2,7935,3372),(14883,1,7096,3373),(14884,2,3957,3373),(14885,3,10141,3373),(14886,1,4287,3374),(14887,2,3878,3374),(14888,3,10149,3374),(14889,1,3911,3375),(14890,2,3878,3375),(14891,3,10150,3375),(14892,1,4035,3376),(14893,2,10153,3376),(14894,1,4197,3377),(14895,2,10155,3377),(14896,1,6827,3378),(14897,2,10157,3378),(14898,1,3911,3379),(14899,2,4078,3379),(14900,3,10162,3379),(14901,1,3980,3380),(14902,2,10164,3380),(14903,3,5969,3380),(14904,1,4197,3381),(14905,2,4078,3381),(14906,3,10166,3381),(14907,1,4609,3382),(14908,2,3917,3382),(14909,3,10168,3382),(14910,1,10170,3383),(14911,2,10173,3383),(14912,3,10175,3383),(14913,4,10168,3383),(14914,1,10178,3384),(14915,2,10181,3384),(14916,1,7958,3385),(14917,2,10186,3385),(14918,1,10190,3386),(14919,2,3946,3386),(14920,3,10191,3386),(14921,1,3911,3387),(14922,2,10193,3387),(14923,1,3910,3388),(14924,2,3878,3388),(14925,3,10195,3388),(14926,1,6540,3389),(14927,2,3878,3389),(14928,3,10195,3389),(14929,1,4197,3390),(14930,2,10199,3390),(14931,1,3980,3391),(14932,2,10202,3391),(14933,1,4291,3392),(14934,2,10209,3392),(14935,1,10211,3393),(14936,2,3879,3393),(14937,3,10212,3393),(14938,1,4902,3394),(14939,2,3946,3394),(14940,3,3879,3394),(14941,4,10212,3394),(14942,1,10215,3395),(14943,2,4785,3395),(14944,3,3878,3395),(14945,4,10216,3395),(14946,1,10215,3396),(14947,2,3871,3396),(14948,3,3878,3396),(14949,4,10216,3396),(14950,1,3980,3397),(14951,2,10219,3397),(14952,1,3911,3398),(14953,2,10219,3398),(14954,1,9694,3399),(14955,2,3878,3399),(14956,3,3879,3399),(14957,4,10225,3399),(14958,1,4197,3400),(14959,2,10242,3400),(14960,1,7871,3401),(14961,2,10242,3401),(14962,1,3905,3402),(14963,2,10242,3402),(14964,1,8133,3403),(14965,2,4254,3403),(14966,3,3878,3403),(14967,4,10247,3403),(14968,1,5805,3404),(14969,2,3878,3404),(14970,3,10247,3404),(14971,1,3946,3405),(14972,2,5004,3405),(14973,3,3878,3405),(14974,4,10247,3405),(14975,1,4243,3406),(14976,2,10251,3406),(14977,1,4461,3407),(14978,2,3905,3407),(14979,3,5553,3407),(14980,4,10254,3407),(14981,1,4829,3408),(14982,2,10256,3408),(14983,1,4016,3409),(14984,2,3911,3409),(14985,3,4947,3409),(14986,4,10258,3409),(14987,1,4932,3410),(14988,2,3878,3410),(14989,3,10262,3410),(14990,1,3871,3411),(14991,2,3878,3411),(14992,3,3879,3411),(14993,4,10264,3411),(14994,1,3871,3412),(14995,2,3957,3412),(14996,3,10266,3412),(14997,1,4287,3413),(14998,2,10268,3413),(14999,1,3911,3414),(15000,2,3878,3414),(15001,3,10270,3414),(15002,1,4700,3415),(15003,2,5574,3415),(15004,3,3878,3415),(15005,4,10274,3415),(15006,1,3911,3416),(15007,2,3980,3416),(15008,3,3957,3416),(15009,4,10282,3416),(15010,5,3878,3416),(15011,6,10274,3416),(15012,1,3911,3417),(15013,2,10286,3417),(15014,1,3911,3418),(15015,2,10226,3418),(15016,1,4829,3419),(15017,2,3871,3419),(15018,3,10292,3419),(15019,1,6288,3420),(15020,2,3911,3420),(15021,3,4042,3420),(15022,4,4479,3420),(15023,5,10292,3420),(15024,1,10296,3421),(15025,2,10299,3421),(15026,1,4878,3422),(15027,2,3878,3422),(15028,3,10301,3422),(15029,1,6429,3423),(15030,2,6877,3423),(15031,3,3878,3423),(15032,4,10301,3423),(15033,1,4496,3424),(15034,2,10305,3424),(15035,1,3980,3425),(15036,2,3879,3425),(15037,3,10306,3425),(15038,1,4246,3426),(15039,2,4394,3426),(15040,3,10309,3426),(15041,1,4278,3427),(15042,2,4648,3427),(15043,3,10313,3427),(15044,4,10315,3427),(15045,1,4648,3428),(15046,2,8562,3428),(15047,3,4127,3428),(15048,4,3980,3428),(15049,5,10313,3428),(15050,6,10315,3428),(15051,1,4010,3429),(15052,2,10319,3429),(15053,1,4829,3430),(15054,2,10322,3430),(15055,1,4042,3431),(15056,2,10325,3431),(15057,1,3879,3432),(15058,2,10327,3432),(15059,1,3946,3433),(15060,2,4485,3433),(15061,3,10332,3433),(15062,1,3957,3434),(15063,2,4173,3434),(15064,3,6489,3434),(15065,1,4182,3435),(15066,2,3879,3435),(15067,3,6489,3435),(15068,1,3922,3436),(15069,2,4078,3436),(15070,3,3879,3436),(15071,4,10336,3436),(15072,1,4078,3437),(15073,2,10343,3437),(15074,1,4080,3438),(15075,2,3879,3438),(15076,3,10334,3438),(15077,1,3918,3439),(15078,2,3879,3439),(15079,3,10334,3439),(15080,1,4461,3440),(15081,2,10347,3440),(15082,1,3911,3441),(15083,2,4496,3441),(15084,3,4333,3441),(15085,4,10350,3441),(15086,1,4727,3442),(15087,2,10352,3442),(15088,1,5185,3443),(15089,2,10354,3443),(15090,1,3882,3444),(15091,2,7259,3444),(15092,3,10358,3444),(15093,4,10360,3444),(15094,1,3911,3445),(15095,2,4197,3445),(15096,3,10364,3445),(15097,1,3911,3446),(15098,2,6337,3446),(15099,3,10366,3446),(15100,1,4829,3447),(15101,2,3879,3447),(15102,3,10366,3447),(15103,1,3882,3448),(15104,2,3911,3448),(15105,3,3878,3448),(15106,4,3879,3448),(15107,5,10371,3448),(15108,1,10373,3449),(15109,2,7347,3449),(15110,3,10374,3449),(15111,1,10377,3450),(15112,2,9854,3450),(15113,1,4504,3451),(15114,2,4078,3451),(15115,3,10379,3451),(15116,1,4197,3452),(15117,2,10382,3452),(15118,1,3980,3453),(15119,2,10384,3453),(15120,3,6215,3453),(15121,1,4572,3454),(15122,2,5567,3454),(15123,3,3905,3454),(15124,4,10388,3454),(15125,1,3882,3455),(15126,2,4278,3455),(15127,3,4127,3455),(15128,4,6309,3455),(15129,5,10389,3455),(15130,1,3905,3456),(15131,2,4700,3456),(15132,3,10396,3456),(15133,1,4529,3457),(15134,2,3894,3457),(15135,3,3879,3457),(15136,4,10400,3457),(15137,1,7844,3458),(15138,2,3879,3458),(15139,3,10402,3458),(15140,1,3911,3459),(15141,2,3879,3459),(15142,3,10402,3459),(15143,1,6288,3460),(15144,2,3878,3460),(15145,3,10405,3460),(15146,1,7386,3461),(15147,2,4042,3461),(15148,3,4276,3461),(15149,4,10408,3461),(15150,5,4995,3461),(15151,6,10411,3461),(15152,1,10414,3462),(15153,2,3878,3462),(15154,3,10415,3462),(15155,1,3980,3463),(15156,2,5289,3463),(15157,3,3878,3463),(15158,4,10415,3463),(15159,1,7871,3464),(15160,2,10420,3464),(15161,1,4182,3465),(15162,2,10420,3465),(15163,1,3882,3466),(15164,2,7445,3466),(15165,3,10425,3466),(15166,1,5174,3467),(15167,2,10427,3467),(15168,1,4572,3468),(15169,2,3879,3468),(15170,3,10432,3468),(15171,1,3910,3469),(15172,2,10440,3469),(15173,1,10442,3470),(15174,1,7130,3471),(15175,2,3918,3471),(15176,3,3878,3471),(15177,4,10444,3471),(15178,1,5185,3472),(15179,2,10446,3472),(15180,1,10454,3473),(15181,2,10456,3473),(15182,1,4496,3474),(15183,2,4504,3474),(15184,3,10456,3474),(15185,1,3882,3475),(15186,2,6143,3475),(15187,3,10456,3475),(15188,4,3878,3475),(15189,5,10462,3475),(15190,1,3946,3476),(15191,2,10464,3476),(15192,1,3902,3477),(15193,2,10467,3477),(15194,1,8199,3478),(15195,2,10473,3478),(15196,1,4078,3479),(15197,2,10476,3479),(15198,1,4197,3480),(15199,2,4323,3480),(15200,3,3879,3480),(15201,4,10478,3480),(15202,1,4014,3481),(15203,2,10480,3481),(15204,1,10482,3482),(15205,2,3910,3482),(15206,3,3878,3482),(15207,4,10483,3482),(15208,1,5185,3483),(15209,2,3879,3483),(15210,3,10486,3483),(15211,1,4461,3484),(15212,2,4328,3484),(15213,3,3879,3484),(15214,4,10486,3484),(15215,1,4328,3485),(15216,2,3879,3485),(15217,3,10486,3485),(15218,1,3882,3486),(15219,2,3910,3486),(15220,3,3879,3486),(15221,4,10486,3486),(15222,1,3980,3487),(15223,2,3879,3487),(15224,3,10486,3487),(15225,1,4354,3488),(15226,2,4461,3488),(15227,3,3910,3488),(15228,4,10497,3488),(15229,5,3879,3488),(15230,6,10486,3488),(15231,7,3878,3488),(15232,8,10498,3488),(15233,1,3957,3489),(15234,2,3879,3489),(15235,3,10486,3489),(15236,1,4173,3490),(15237,2,5289,3490),(15238,3,3895,3490),(15239,4,3879,3490),(15240,5,10486,3490),(15241,1,4878,3491),(15242,2,3879,3491),(15243,3,10509,3491),(15244,1,4829,3492),(15245,2,4116,3492),(15246,3,3879,3492),(15247,4,10509,3492),(15248,1,3911,3493),(15249,2,6998,3493),(15250,3,10515,3493),(15251,1,3910,3494),(15252,2,10517,3494),(15253,1,4879,3495),(15254,2,4536,3495),(15255,3,4504,3495),(15256,4,10519,3495),(15257,1,3911,3496),(15258,2,3890,3496),(15259,3,3879,3496),(15260,4,10521,3496),(15261,1,10523,3497),(15262,2,3878,3497),(15263,3,3879,3497),(15264,4,10524,3497),(15265,1,3886,3498),(15266,2,10527,3498),(15267,1,4878,3499),(15268,2,3878,3499),(15269,3,10530,3499),(15270,1,3946,3500),(15271,2,3963,3500),(15272,3,10535,3500),(15273,1,3946,3501),(15274,2,3963,3501),(15275,3,10535,3501),(15276,4,4564,3501),(15277,5,10540,3501),(15278,1,3910,3502),(15279,2,3878,3502),(15280,3,10542,3502),(15281,1,4197,3503),(15282,2,4648,3503),(15283,3,10543,3503),(15284,1,5803,3504),(15285,2,3892,3504),(15286,3,6143,3504),(15287,4,10546,3504),(15288,1,3895,3505),(15289,2,10552,3505),(15290,1,3905,3506),(15291,2,7302,3506),(15292,3,10562,3506),(15293,1,3965,3507),(15294,2,10566,3507),(15295,1,4489,3508),(15296,2,5239,3508),(15297,3,10566,3508),(15298,1,4878,3509),(15299,2,3871,3509),(15300,3,10566,3509),(15301,1,10572,3510),(15302,2,4504,3510),(15303,3,10573,3510),(15304,4,3879,3510),(15305,5,10579,3510),(15306,1,10583,3511),(15307,2,5857,3511),(15308,3,3879,3511),(15309,4,10579,3511),(15310,1,4354,3512),(15311,2,3882,3512),(15312,3,5606,3512),(15313,4,3879,3512),(15314,5,10579,3512),(15315,6,10585,3512),(15316,1,4116,3513),(15317,2,4485,3513),(15318,3,10587,3513),(15319,1,6827,3514),(15320,2,4485,3514),(15321,3,10587,3514),(15322,4,10592,3514),(15323,1,10594,3515),(15324,2,7306,3515),(15325,3,10597,3515),(15326,4,10598,3515),(15327,1,4012,3516),(15328,2,3878,3516),(15329,3,10601,3516),(15330,1,4173,3517),(15331,2,4325,3517),(15332,3,10604,3517),(15333,1,4461,3518),(15334,2,4425,3518),(15335,3,10608,3518),(15336,4,3878,3518),(15337,5,10614,3518),(15338,1,10618,3519),(15339,2,10619,3519),(15340,1,3980,3520),(15341,2,3878,3520),(15342,3,10621,3520),(15343,1,6344,3521),(15344,2,3878,3521),(15345,3,10611,3521),(15346,1,5255,3522),(15347,2,3878,3522),(15348,3,9419,3522),(15349,1,3882,3523),(15350,2,3905,3523),(15351,3,3878,3523),(15352,4,9419,3523),(15353,1,5191,3524),(15354,2,3878,3524),(15355,3,3879,3524),(15356,4,10626,3524),(15357,1,5271,3525),(15358,2,10635,3525),(15359,1,4829,3526),(15360,2,10557,3526),(15361,1,4111,3527),(15362,2,6770,3527),(15363,3,3878,3527),(15364,4,10640,3527),(15365,1,3902,3528),(15366,2,3879,3528),(15367,3,10580,3528),(15368,1,10644,3529),(15369,2,4564,3529),(15370,3,3988,3529),(15371,4,10645,3529),(15372,1,6781,3530),(15373,2,3895,3530),(15374,3,8537,3530),(15375,4,3879,3530),(15376,5,10647,3530),(15377,1,5167,3531),(15378,2,10649,3531),(15379,1,4197,3532),(15380,2,3879,3532),(15381,3,10657,3532),(15382,1,4278,3533),(15383,2,3879,3533),(15384,3,10657,3533),(15385,1,4197,3532),(15386,2,3879,3532),(15387,3,10657,3532),(15388,1,3911,3534),(15389,2,3905,3534),(15390,3,4323,3534),(15391,4,3878,3534),(15392,5,10669,3534),(15393,1,4564,3535),(15394,2,4564,3535),(15395,3,10644,3535),(15396,4,8012,3535),(15397,5,3878,3535),(15398,6,10669,3535),(15399,1,4078,3536),(15400,2,3878,3536),(15401,3,10673,3536),(15402,1,4970,3537),(15403,2,4325,3537),(15404,3,6672,3537),(15405,4,10675,3537),(15406,1,7135,3538),(15407,2,3878,3538),(15408,3,3879,3538),(15409,4,10633,3538),(15410,1,4854,3539),(15411,2,7116,3539),(15412,3,10678,3539),(15413,1,5446,3540),(15414,2,10680,3540),(15415,3,10681,3540),(15416,1,10683,3541),(15417,2,10681,3541),(15418,1,4355,3542),(15419,2,4296,3542),(15420,1,3882,3543),(15421,2,4443,3543),(15422,3,3871,3543),(15423,4,3878,3543),(15424,5,10687,3543),(15425,1,3882,3544),(15426,2,10454,3544),(15427,3,4111,3544),(15428,4,3878,3544),(15429,5,10687,3544),(15430,1,3882,3545),(15431,2,3906,3545),(15432,3,3878,3545),(15433,4,10687,3545),(15434,1,3882,3546),(15435,2,3905,3546),(15436,3,4185,3546),(15437,4,3878,3546),(15438,5,10687,3546),(15439,1,5238,3547),(15440,2,3946,3547),(15441,3,10692,3547),(15442,1,4355,3548),(15443,2,10694,3548),(15444,1,3882,3549),(15445,2,4672,3549),(15446,3,3878,3549),(15447,4,10697,3549),(15448,1,4078,3550),(15449,2,3878,3550),(15450,3,10697,3550),(15451,1,3911,3551),(15452,2,10700,3551),(15453,1,4078,3552),(15454,2,4672,3552),(15455,3,10704,3552),(15456,1,4078,3553),(15457,2,5264,3553),(15458,3,10704,3553),(15459,1,4288,3554),(15460,2,5264,3554),(15461,3,3878,3554),(15462,4,10708,3554),(15463,1,3946,3555),(15464,2,10716,3555),(15465,1,10718,3556),(15466,2,3878,3556),(15467,3,10721,3556),(15468,1,10725,3557),(15469,2,10727,3557),(15470,1,4291,3558),(15471,2,5698,3558),(15472,3,3988,3558),(15473,4,10733,3558),(15474,1,4902,3559),(15475,2,3918,3559),(15476,3,6965,3559),(15477,4,3988,3559),(15478,5,10735,3559),(15479,1,10737,3560),(15480,2,3905,3560),(15481,3,4603,3560),(15482,1,3910,3561),(15483,2,3878,3561),(15484,3,10740,3561),(15485,1,3910,3562),(15486,2,3980,3562),(15487,3,3878,3562),(15488,4,10740,3562),(15489,1,3963,3563),(15490,2,10744,3563),(15491,1,4009,3564),(15492,2,3878,3564),(15493,3,10752,3564),(15494,1,3911,3565),(15495,2,3878,3565),(15496,3,10752,3565),(15497,1,3918,3566),(15498,2,4461,3566),(15499,3,4719,3566),(15500,4,3878,3566),(15501,5,10752,3566),(15502,1,4779,3567),(15503,2,3878,3567),(15504,3,10758,3567),(15505,1,4197,3568),(15506,2,3879,3568),(15507,3,10762,3568),(15508,1,4478,3569),(15509,2,3879,3569),(15510,3,10762,3569),(15511,1,5054,3570),(15512,2,10765,3570),(15513,1,3980,3571),(15514,2,3878,3571),(15515,3,10767,3571),(15516,1,10771,3572),(15517,2,10772,3572),(15518,3,3878,3572),(15519,4,10767,3572),(15520,1,10775,3573),(15521,2,10777,3573),(15522,3,10778,3573),(15523,1,3957,3574),(15524,2,10780,3574),(15525,3,10778,3574),(15526,1,3882,3575),(15527,2,3980,3575),(15528,3,4461,3575),(15529,4,3878,3575),(15530,5,10783,3575),(15531,1,8090,3576),(15532,2,4570,3576),(15533,1,3910,3577),(15534,2,3906,3577),(15535,3,10787,3577),(15536,1,10454,3578),(15537,2,10790,3578),(15538,3,3878,3578),(15539,4,3879,3578),(15540,5,10797,3578),(15541,1,4349,3579),(15542,2,10808,3579),(15543,1,3910,3580),(15544,2,10815,3580),(15545,1,5185,3581),(15546,2,10815,3581),(15547,1,3963,3582),(15548,2,4333,3582),(15549,3,10820,3582),(15550,4,10823,3582),(15551,1,3911,3583),(15552,2,10825,3583),(15553,1,6217,3584),(15554,2,4078,3584),(15555,3,3879,3584),(15556,4,10825,3584),(15557,1,3882,3585),(15558,2,3963,3585),(15559,3,10826,3585),(15560,4,10829,3585),(15561,5,3878,3585),(15562,6,10854,3585),(15563,1,4320,3586),(15564,2,4149,3586),(15565,1,4779,3587),(15566,2,4161,3587),(15567,1,3911,3588),(15568,2,3905,3588),(15569,3,10858,3588),(15570,1,3871,3589),(15571,2,10861,3589),(15572,1,4829,3590),(15573,2,10864,3590),(15574,1,3946,3591),(15575,2,3895,3591),(15576,3,10866,3591),(15577,1,5347,3592),(15578,2,4988,3592),(15579,3,10866,3592),(15580,1,10872,3593),(15581,2,6914,3593),(15582,3,10873,3593),(15583,1,4127,3594),(15584,2,10876,3594),(15585,1,4243,3595),(15586,2,4529,3595),(15587,3,3946,3595),(15588,4,10878,3595),(15589,1,4479,3596),(15590,2,4078,3596),(15591,3,3878,3596),(15592,4,4799,3596),(15593,1,3882,3597),(15594,2,4461,3597),(15595,3,3905,3597),(15596,4,3878,3597),(15597,5,4799,3597),(15598,1,3882,3598),(15599,2,5264,3598),(15600,3,3878,3598),(15601,4,4799,3598),(15602,1,3946,3599),(15603,2,3980,3599),(15604,3,3878,3599),(15605,4,4799,3599),(15606,1,3882,3600),(15607,2,3980,3600),(15608,3,3911,3600),(15609,4,3871,3600),(15610,5,3878,3600),(15611,6,4799,3600),(15612,1,10885,3601),(15613,2,10886,3601),(15614,3,3878,3601),(15615,4,4799,3601),(15616,1,3882,3602),(15617,2,10888,3602),(15618,3,4461,3602),(15619,4,3878,3602),(15620,5,10890,3602),(15621,1,4127,3603),(15622,2,4504,3603),(15623,3,4648,3603),(15624,4,10892,3603),(15625,1,10895,3604),(15626,2,3878,3604),(15627,3,10896,3604),(15628,1,4349,3605),(15629,2,10898,3605),(15630,1,3911,3606),(15631,2,3878,3606),(15632,3,3879,3606),(15633,4,10900,3606),(15634,1,4197,3607),(15635,2,3878,3607),(15636,3,10903,3607),(15637,1,10908,3608),(15638,2,10909,3608),(15639,1,3946,3609),(15640,2,10909,3609),(15641,1,3980,3610),(15642,2,10913,3610),(15643,3,10790,3610),(15644,1,3882,3611),(15645,2,4111,3611),(15646,3,10915,3611),(15647,1,4355,3612),(15648,2,10917,3612),(15649,1,3957,3613),(15650,2,10919,3613),(15651,1,3946,3614),(15652,2,10921,3614),(15653,3,10922,3614),(15654,1,10924,3615),(15655,2,10925,3615),(15656,1,3980,3616),(15657,2,9252,3616),(15658,1,3906,3617),(15659,2,3895,3617),(15660,3,3878,3617),(15661,4,10928,3617),(15662,1,7579,3618),(15663,2,10936,3618),(15664,1,3911,3619),(15665,2,3878,3619),(15666,3,10938,3619),(15667,1,7935,3620),(15668,2,10941,3620),(15669,1,3902,3621),(15670,2,10947,3621),(15671,1,3911,3622),(15672,2,5597,3622),(15673,3,10949,3622),(15674,1,3882,3623),(15675,2,3911,3623),(15676,3,10952,3623),(15677,4,10956,3623),(15678,1,3882,3624),(15679,2,3911,3624),(15680,3,10952,3624),(15681,4,10592,3624),(15682,1,4461,3625),(15683,2,3878,3625),(15684,3,10952,3625),(15685,1,3980,3626),(15686,2,3878,3626),(15687,3,10952,3626),(15688,1,7259,3627),(15689,2,3879,3627),(15690,3,10961,3627),(15691,1,4173,3628),(15692,2,4333,3628),(15693,3,10964,3628),(15694,1,3910,3629),(15695,2,10970,3629),(15696,1,4197,3630),(15697,2,10980,3630),(15698,1,3946,3631),(15699,2,6245,3631),(15700,3,10985,3631),(15701,4,10988,3631),(15702,1,6288,3632),(15703,2,4035,3632),(15704,3,3878,3632),(15705,4,4752,3632),(15706,1,3882,3633),(15707,2,4278,3633),(15708,3,5698,3633),(15709,4,3878,3633),(15710,5,4752,3633),(15711,6,3878,3633),(15712,7,5557,3633),(15713,1,3946,3634),(15714,2,9444,3634),(15715,1,3905,3635),(15716,2,10993,3635),(15717,1,4829,3636),(15718,2,10996,3636),(15719,1,3911,3637),(15720,2,3910,3637),(15721,3,10998,3637),(15722,1,4879,3638),(15723,2,4137,3638),(15724,3,11002,3638),(15725,4,3878,3638),(15726,5,6473,3638),(15727,1,4988,3639),(15728,2,3908,3639),(15729,3,10851,3639),(15730,1,4354,3640),(15731,2,3882,3640),(15732,3,4078,3640),(15733,4,3905,3640),(15734,5,3878,3640),(15735,6,3879,3640),(15736,7,11009,3640),(15737,1,11014,3641),(15738,2,11015,3641),(15739,3,6954,3641),(15740,1,8619,3642),(15741,2,11020,3642),(15742,1,4349,3643),(15743,2,11023,3643),(15744,1,11041,3644),(15745,1,4182,3645),(15746,2,11041,3645),(15747,1,4564,3646),(15748,2,4116,3646),(15749,3,11047,3646),(15750,1,7691,3647),(15751,2,6309,3647),(15752,3,11049,3647),(15753,1,7469,3648),(15754,2,9273,3648),(15755,1,11052,3649),(15756,2,9289,3649),(15757,1,3911,3650),(15758,2,4520,3650),(15759,3,11054,3650),(15760,1,3980,3651),(15761,2,4127,3651),(15762,3,3878,3651),(15763,4,11056,3651),(15764,1,4461,3652),(15765,2,4443,3652),(15766,3,3878,3652),(15767,4,11059,3652),(15768,1,4246,3653),(15769,2,3878,3653),(15770,3,11059,3653),(15771,1,4504,3654),(15772,2,9722,3654),(15773,3,11065,3654),(15774,1,4197,3655),(15775,2,11068,3655),(15776,1,11072,3656),(15777,2,11078,3656),(15778,1,4325,3657),(15779,2,11078,3657),(15780,1,3895,3658),(15781,2,4325,3658),(15782,3,5595,3658),(15783,4,11081,3658),(15784,1,9814,3659),(15785,2,4366,3659),(15786,3,11081,3659),(15787,4,4995,3659),(15788,5,11085,3659),(15789,1,3911,3660),(15790,2,4197,3660),(15791,3,11081,3660),(15792,1,4035,3661),(15793,2,11082,3661),(15794,1,7469,3662),(15795,2,11082,3662),(15796,1,3911,3663),(15797,2,3890,3663),(15798,3,11090,3663),(15799,1,4042,3664),(15800,2,3878,3664),(15801,3,11092,3664),(15802,1,11096,3665),(15803,2,4232,3665),(15804,3,3878,3665),(15805,4,11092,3665),(15806,1,4713,3666),(15807,2,11098,3666),(15808,1,3905,3667),(15809,2,3879,3667),(15810,3,11100,3667),(15811,1,3895,3668),(15812,2,11105,3668),(15813,3,11109,3668),(15814,1,4489,3669),(15815,2,5698,3669),(15816,3,8537,3669),(15817,4,11132,3669),(15818,1,4197,3670),(15819,2,4461,3670),(15820,3,11132,3670),(15821,1,11143,3671),(15822,2,11144,3671),(15823,1,6305,3672),(15824,2,11146,3672),(15825,1,3946,3673),(15826,2,11148,3673),(15827,3,11152,3673),(15828,1,4829,3674),(15829,2,3911,3674),(15830,3,3890,3674),(15831,4,3879,3674),(15832,5,11155,3674),(15833,1,3905,3675),(15834,2,4197,3675),(15835,3,4461,3675),(15836,4,11162,3675),(15837,1,3911,3676),(15838,2,3878,3676),(15839,3,11168,3676),(15840,1,7469,3677),(15841,2,3878,3677),(15842,3,11175,3677),(15843,1,3911,3678),(15844,2,8562,3678),(15845,3,3878,3678),(15846,4,11175,3678),(15847,1,7254,3679),(15848,2,3963,3679),(15849,3,10973,3679),(15850,1,11180,3680),(15851,2,10974,3680),(15852,3,11182,3680),(15853,1,6717,3681),(15854,2,11184,3681),(15855,3,10974,3681),(15856,1,9959,3682),(15857,2,11186,3682),(15858,3,7600,3682),(15859,1,3871,3683),(15860,2,11188,3683),(15861,3,7600,3683),(15862,1,4078,3684),(15863,2,7600,3684),(15864,1,3926,3685),(15865,2,7600,3685),(15866,1,3910,3686),(15867,2,3946,3686),(15868,3,11194,3686),(15869,1,4078,3687),(15870,2,11196,3687),(15871,1,4829,3688),(15872,2,3879,3688),(15873,3,11199,3688),(15874,1,4700,3689),(15875,2,9621,3689),(15876,3,11163,3689),(15877,1,3911,3690),(15878,2,4197,3690),(15879,3,3879,3690),(15880,4,11157,3690),(15881,1,4197,3691),(15882,2,3879,3691),(15883,3,11157,3691),(15884,1,4402,3692),(15885,2,11204,3692),(15886,3,3957,3692),(15887,4,3878,3692),(15888,5,11208,3692),(15889,1,5152,3693),(15890,2,4402,3693),(15891,3,3878,3693),(15892,4,11210,3693),(15893,5,11211,3693),(15894,6,6215,3693),(15895,1,4878,3694),(15896,2,11213,3694),(15897,1,3911,3695),(15898,2,4078,3695),(15899,3,11226,3695),(15900,1,3980,3696),(15901,2,4766,3696),(15902,1,4461,3697),(15903,2,4111,3697),(15904,3,11242,3697),(15905,4,4741,3697),(15906,1,11244,3698),(15907,2,3879,3698),(15908,3,11245,3698),(15909,1,11246,3699),(15910,1,3946,3700),(15911,2,5004,3700),(15912,3,11248,3700),(15913,1,4333,3701),(15914,2,3926,3701),(15915,3,11251,3701),(15916,1,4648,3702),(15917,2,3878,3702),(15918,3,11253,3702),(15919,1,4727,3703),(15920,2,3878,3703),(15921,3,11255,3703),(15922,1,4078,3704),(15923,2,5191,3704),(15924,3,3878,3704),(15925,4,11258,3704),(15926,1,3882,3705),(15927,2,4461,3705),(15928,3,4078,3705),(15929,4,3878,3705),(15930,5,11260,3705),(15931,1,3882,3706),(15932,2,5004,3706),(15933,3,3926,3706),(15934,4,3878,3706),(15935,5,11263,3706),(15936,1,4232,3707),(15937,2,11265,3707),(15938,3,3878,3707),(15939,4,11266,3707),(15940,1,4829,3708),(15941,2,4287,3708),(15942,3,3878,3708),(15943,4,11266,3708),(15944,1,4328,3709),(15945,2,5239,3709),(15946,3,3878,3709),(15947,4,11270,3709),(15948,1,4902,3710),(15949,2,4116,3710),(15950,3,4197,3710),(15951,4,11272,3710),(15952,1,5054,3711),(15953,2,3878,3711),(15954,3,3879,3711),(15955,4,11277,3711),(15956,1,11280,3712),(15957,2,11282,3712),(15958,1,4829,3713),(15959,2,3911,3713),(15960,3,11282,3713),(15961,1,5185,3714),(15962,2,11285,3714),(15963,3,3878,3714),(15964,4,11286,3714),(15965,1,3871,3715),(15966,2,3878,3715),(15967,3,3879,3715),(15968,4,11288,3715),(15969,1,9307,3716),(15970,2,3878,3716),(15971,3,3879,3716),(15972,4,11288,3716),(15973,1,3911,3717),(15974,2,4197,3717),(15975,3,11298,3717),(15976,1,4829,3718),(15977,2,4323,3718),(15978,3,11298,3718),(15979,1,8061,3719),(15980,2,11305,3719),(15981,1,3946,3720),(15982,2,5810,3720),(15983,1,4461,3721),(15984,2,3980,3721),(15985,3,5810,3721),(15986,1,3895,3722),(15987,2,3957,3722),(15988,3,11320,3722),(15989,1,5185,3723),(15990,2,11018,3723),(15991,1,3905,3724),(15992,2,11329,3724),(15993,1,4127,3725),(15994,2,11329,3725),(15995,1,4829,3726),(15996,2,11027,3726),(15997,1,4298,3727),(15998,2,11027,3727),(15999,1,4461,3728),(16000,2,4035,3728),(16001,3,10844,3728),(16002,1,4461,3729),(16003,2,4321,3729),(16004,3,4649,3729),(16005,4,10844,3729),(16006,1,5597,3730),(16007,2,3878,3730),(16008,3,11338,3730),(16009,1,5597,3731),(16010,2,4355,3731),(16011,3,3878,3731),(16012,4,11338,3731),(16013,1,6404,3732),(16014,2,3878,3732),(16015,3,11338,3732),(16016,1,6245,3733),(16017,2,11348,3733),(16018,3,3879,3733),(16019,4,11350,3733),(16020,5,3878,3733),(16021,6,11338,3733),(16022,1,4173,3734),(16023,2,8051,3734),(16024,3,8537,3734),(16025,4,11363,3734),(16026,1,4661,3735),(16027,2,11365,3735),(16028,1,4197,3736),(16029,2,11316,3736),(16030,1,4197,3737),(16031,2,3878,3737),(16032,3,11379,3737),(16033,1,5574,3738),(16034,2,3980,3738),(16035,3,11381,3738),(16036,1,11383,3739),(16037,2,5368,3739),(16038,3,11384,3739),(16039,4,11324,3739),(16040,5,4995,3739),(16041,6,11385,3739),(16042,1,3946,3740),(16043,2,11387,3740),(16044,1,3980,3741),(16045,2,3878,3741),(16046,3,11389,3741),(16047,1,11391,3742),(16048,2,11392,3742),(16049,1,3871,3743),(16050,2,7871,3743),(16051,3,3878,3743),(16052,4,11394,3743),(16053,1,8090,3744),(16054,2,3878,3744),(16055,3,11394,3744),(16056,1,11181,3745),(16057,2,11399,3745),(16058,1,3946,3746),(16059,2,11403,3746),(16060,1,3911,3747),(16061,2,4402,3747),(16062,3,11406,3747),(16063,1,4185,3748),(16064,2,11408,3748),(16065,1,3882,3749),(16066,2,3911,3749),(16067,3,11408,3749),(16068,1,8537,3750),(16069,2,11413,3750),(16070,3,9980,3750),(16071,1,4505,3751),(16072,2,4588,3751),(16073,3,11416,3751),(16074,1,4182,3752),(16075,2,11421,3752),(16076,1,4197,3753),(16077,2,4287,3753),(16078,3,11426,3753),(16079,4,11424,3753),(16080,1,3946,3754),(16081,2,11431,3754),(16082,1,11436,3755),(16083,2,3878,3755),(16084,3,11431,3755),(16085,1,4291,3756),(16086,2,4485,3756),(16087,3,6857,3756),(16088,4,11438,3756),(16089,1,8740,3757),(16090,2,11438,3757),(16091,1,11441,3758),(16092,2,11438,3758),(16093,3,10592,3758),(16094,1,4173,3759),(16095,2,4232,3759),(16096,3,11444,3759),(16097,4,11438,3759),(16098,1,3910,3760),(16099,2,11448,3760),(16100,3,11449,3760),(16101,1,4402,3761),(16102,2,11458,3761),(16103,1,3871,3762),(16104,2,4485,3762),(16105,3,11460,3762),(16106,4,11468,3762),(16107,1,3882,3763),(16108,2,11470,3763),(16109,3,4173,3763),(16110,4,4485,3763),(16111,5,11460,3763),(16112,1,3882,3764),(16113,2,3905,3764),(16114,3,4078,3764),(16115,4,11472,3764),(16116,1,4111,3765),(16117,2,4078,3765),(16118,3,3878,3765),(16119,4,3879,3765),(16120,5,11475,3765),(16121,1,4333,3766),(16122,2,3946,3766),(16123,3,3878,3766),(16124,4,3879,3766),(16125,5,11475,3766),(16126,1,11480,3767),(16127,2,4713,3767),(16128,3,3991,3767),(16129,4,3878,3767),(16130,5,11484,3767),(16131,1,4662,3768),(16132,2,3878,3768),(16133,3,3879,3768),(16134,4,11494,3768),(16135,1,3980,3769),(16136,2,3878,3769),(16137,3,3879,3769),(16138,4,11494,3769),(16139,1,5054,3770),(16140,2,3878,3770),(16141,3,3879,3770),(16142,4,11494,3770),(16143,1,3902,3771),(16144,2,11502,3771),(16145,3,11503,3771),(16146,4,3878,3771),(16147,5,3879,3771),(16148,6,11494,3771),(16149,1,3902,3772),(16150,2,11502,3772),(16151,3,11503,3772),(16152,4,3878,3772),(16153,5,3879,3772),(16154,6,11494,3772),(16155,7,5969,3772),(16156,1,3922,3773),(16157,2,11502,3773),(16158,3,11503,3773),(16159,4,3878,3773),(16160,5,3879,3773),(16161,6,11494,3773),(16162,1,3882,3774),(16163,2,4320,3774),(16164,3,11507,3774),(16165,4,11502,3774),(16166,5,11503,3774),(16167,6,3878,3774),(16168,7,3879,3774),(16169,8,11494,3774),(16170,1,3871,3775),(16171,2,11502,3775),(16172,3,11503,3775),(16173,4,3878,3775),(16174,5,3879,3775),(16175,6,11494,3775),(16176,1,3871,3776),(16177,2,11511,3776),(16178,3,3878,3776),(16179,4,3879,3776),(16180,5,11494,3776),(16181,1,3911,3777),(16182,2,3878,3777),(16183,3,3879,3777),(16184,4,11494,3777),(16185,1,11522,3778),(16186,2,11524,3778),(16187,1,3980,3779),(16188,2,11526,3779),(16189,1,3980,3779),(16190,2,11526,3779),(16191,1,5191,3780),(16192,2,4328,3780),(16193,3,6078,3780),(16194,4,9232,3780),(16195,5,11529,3780),(16196,1,4111,3781),(16197,2,11418,3781),(16198,1,11419,3782),(16199,1,7689,3783),(16200,2,4648,3783),(16201,3,4504,3783),(16202,4,11538,3783),(16203,1,4035,3784),(16204,2,10594,3784),(16205,3,11540,3784),(16206,4,9232,3784),(16207,5,11543,3784),(16208,1,4173,3785),(16209,2,4402,3785),(16210,3,11545,3785),(16211,1,3911,3786),(16212,2,3890,3786),(16213,3,4323,3786),(16214,4,11545,3786),(16215,1,11553,3787),(16216,2,4432,3787),(16217,3,11545,3787),(16218,1,3946,3788),(16219,2,11556,3788),(16220,1,3895,3789),(16221,2,11556,3789),(16222,1,3895,3790),(16223,2,11556,3790),(16224,3,3879,3790),(16225,4,10486,3790),(16226,1,3871,3791),(16227,2,5004,3791),(16228,3,11556,3791),(16229,4,3879,3791),(16230,5,10486,3791),(16231,1,4173,3792),(16232,2,11563,3792),(16233,1,4339,3793),(16234,2,5054,3793),(16235,3,11565,3793),(16236,1,4333,3794),(16237,2,11569,3794),(16238,3,5969,3794),(16239,1,11575,3795),(16240,2,3878,3795),(16241,3,11571,3795),(16242,1,3882,3796),(16243,2,3980,3796),(16244,3,6489,3796),(16245,4,3878,3796),(16246,5,11571,3796),(16247,1,5185,3797),(16248,2,6489,3797),(16249,3,3878,3797),(16250,4,11571,3797),(16251,1,3882,3798),(16252,2,6278,3798),(16253,3,3918,3798),(16254,4,6489,3798),(16255,5,3878,3798),(16256,6,11571,3798),(16257,1,4504,3799),(16258,2,3991,3799),(16259,3,3878,3799),(16260,4,11571,3799),(16261,1,3911,3800),(16262,2,3878,3800),(16263,3,11583,3800),(16264,1,3882,3801),(16265,2,3946,3801),(16266,3,3980,3801),(16267,4,11586,3801),(16268,1,3895,3802),(16269,2,11588,3802),(16270,1,4127,3803),(16271,2,3879,3803),(16272,3,11591,3803),(16273,1,5452,3804),(16274,2,11594,3804),(16275,3,4215,3804),(16276,1,3905,3805),(16277,2,11594,3805),(16278,3,11468,3805),(16279,4,5969,3805),(16280,1,4878,3806),(16281,2,3911,3806),(16282,3,11594,3806),(16283,1,3871,3807),(16284,2,11596,3807),(16285,1,4182,3808),(16286,2,3980,3808),(16287,3,11606,3808),(16288,4,3879,3808),(16289,5,11533,3808),(16290,1,3871,3809),(16291,2,11550,3809),(16292,1,3905,3810),(16293,2,11609,3810),(16294,1,4323,3811),(16295,2,7935,3811),(16296,3,11612,3811),(16297,4,4589,3811),(16298,5,11613,3811),(16299,1,3910,3812),(16300,2,6770,3812),(16301,3,11618,3812),(16302,1,3980,3813),(16303,2,8691,3813),(16304,3,11618,3813),(16305,1,3882,3814),(16306,2,4350,3814),(16307,3,11618,3814),(16308,1,4173,3815),(16309,2,9722,3815),(16310,3,3879,3815),(16311,4,11625,3815),(16312,1,4589,3816),(16313,2,3905,3816),(16314,3,11632,3816),(16315,1,3911,3817),(16316,2,11634,3817),(16317,1,3871,3818),(16318,2,3878,3818),(16319,3,11634,3818),(16320,4,5969,3818),(16321,1,4127,3819),(16322,2,3878,3819),(16323,3,11634,3819),(16324,4,4995,3819),(16325,5,11639,3819),(16326,1,4366,3820),(16327,2,3878,3820),(16328,3,3879,3820),(16329,4,11645,3820),(16330,1,11650,3821),(16331,2,3879,3821),(16332,3,11645,3821),(16333,1,4384,3822),(16334,2,3878,3822),(16335,3,11657,3822),(16336,1,4355,3823),(16337,2,3878,3823),(16338,3,11657,3823),(16339,1,3957,3824),(16340,2,3878,3824),(16341,3,11657,3824),(16342,1,5597,3825),(16343,2,3878,3825),(16344,3,11657,3825),(16345,1,3911,3826),(16346,2,3878,3826),(16347,3,11657,3826),(16348,1,3911,3826),(16349,2,3878,3826),(16350,3,11657,3826),(16351,1,3882,3827),(16352,2,4355,3827),(16353,3,3905,3827),(16354,4,3918,3827),(16355,5,3878,3827),(16356,6,11657,3827),(16357,1,5718,3828),(16358,2,5157,3828),(16359,3,4700,3828),(16360,4,3878,3828),(16361,5,11657,3828),(16362,1,6217,3829),(16363,2,11668,3829),(16364,1,3911,3830),(16365,2,4123,3830),(16366,3,11668,3830),(16367,1,3980,3831),(16368,2,11668,3831),(16369,1,4078,3832),(16370,2,4589,3832),(16371,3,4042,3832),(16372,4,3879,3832),(16373,5,11453,3832),(16374,1,7871,3833),(16375,2,4197,3833),(16376,3,3879,3833),(16377,4,11453,3833),(16378,1,3980,3834),(16379,2,3878,3834),(16380,3,3879,3834),(16381,4,11674,3834),(16382,1,4111,3835),(16383,2,3878,3835),(16384,3,3879,3835),(16385,4,11680,3835),(16386,5,5969,3835),(16387,1,4111,3836),(16388,2,3878,3836),(16389,3,3879,3836),(16390,4,11680,3836),(16391,5,11685,3836),(16392,1,4323,3837),(16393,2,3878,3837),(16394,3,11687,3837),(16395,1,4127,3838),(16396,2,11690,3838),(16397,1,3911,3839),(16398,2,4078,3839),(16399,3,11692,3839),(16400,1,5238,3840),(16401,2,4170,3840),(16402,3,11697,3840),(16403,1,11702,3841),(16404,2,4254,3841),(16405,3,11703,3841),(16406,1,3882,3842),(16407,2,3871,3842),(16408,3,11705,3842),(16409,4,11709,3842),(16410,1,4443,3843),(16411,2,11712,3843),(16412,1,4432,3844),(16413,2,3878,3844),(16414,3,3879,3844),(16415,4,11716,3844),(16416,1,4878,3845),(16417,2,3878,3845),(16418,3,3879,3845),(16419,4,11716,3845),(16420,1,3946,3846),(16421,2,4170,3846),(16422,3,3878,3846),(16423,4,3879,3846),(16424,5,11716,3846),(16425,1,4173,3847),(16426,2,4333,3847),(16427,3,11721,3847),(16428,1,6344,3848),(16429,2,3988,3848),(16430,3,11723,3848),(16431,1,8562,3849),(16432,2,11725,3849),(16433,1,4137,3850),(16434,2,3878,3850),(16435,3,11729,3850),(16436,1,4339,3851),(16437,2,11731,3851),(16438,1,9483,3852),(16439,2,3946,3852),(16440,3,9737,3852),(16441,4,3879,3852),(16442,5,7347,3852),(16443,6,11733,3852),(16444,1,3911,3853),(16445,2,3878,3853),(16446,3,11736,3853),(16447,1,11744,3854),(16448,2,3878,3854),(16449,3,3879,3854),(16450,4,11745,3854),(16451,1,4504,3855),(16452,2,3878,3855),(16453,3,11747,3855),(16454,1,3882,3856),(16455,2,4384,3856),(16456,3,3878,3856),(16457,4,11747,3856),(16458,1,11751,3857),(16459,2,11759,3857),(16460,1,3911,3858),(16461,2,3890,3858),(16462,3,11761,3858),(16463,1,5435,3859),(16464,2,11761,3859),(16465,1,8537,3860),(16466,2,11764,3860),(16467,1,3878,3861),(16468,2,11476,3861),(16469,1,3878,3862),(16470,2,3879,3862),(16471,3,11531,3862),(16472,1,11768,3863),(16473,2,3878,3863),(16474,3,11476,3863),(16475,1,4564,3864),(16476,2,3878,3864),(16477,3,11496,3864),(16478,1,11771,3865),(16479,2,3878,3865),(16480,3,3879,3865),(16481,4,11496,3865),(16482,1,11776,3866),(16483,2,4042,3866),(16484,3,3988,3866),(16485,4,11778,3866),(16486,1,3895,3867),(16487,2,11782,3867),(16488,1,4323,3868),(16489,2,4829,3868),(16490,3,5547,3868),(16491,4,11787,3868),(16492,1,3918,3869),(16493,2,11790,3869),(16494,3,11791,3869),(16495,1,11793,3870),(16496,2,11794,3870),(16497,1,7329,3871),(16498,2,11798,3871),(16499,3,11799,3871),(16500,4,11794,3871),(16501,1,3926,3872),(16502,2,3957,3872),(16503,3,4339,3872),(16504,4,3879,3872),(16505,5,11802,3872),(16506,6,11809,3872),(16507,1,4388,3873),(16508,2,11817,3873),(16509,3,11819,3873),(16510,1,7386,3874),(16511,2,6993,3874),(16512,3,11829,3874),(16513,4,11817,3874),(16514,5,11819,3874),(16515,6,4995,3874),(16516,7,3878,3874),(16517,8,3879,3874),(16518,9,11831,3874),(16519,1,9528,3875),(16520,2,3883,3875),(16521,3,5906,3875),(16522,4,11819,3875),(16523,1,4536,3876),(16524,2,5415,3876),(16525,3,11841,3876),(16526,1,3910,3877),(16527,2,3965,3877),(16528,3,11841,3877),(16529,4,5969,3877),(16530,1,4504,3878),(16531,2,3980,3878),(16532,3,4182,3878),(16533,4,11841,3878),(16534,1,3882,3879),(16535,2,3886,3879),(16536,3,3890,3879),(16537,4,3991,3879),(16538,5,3878,3879),(16539,6,11847,3879),(16540,7,9422,3879),(16541,8,3879,3879),(16542,9,11848,3879),(16543,1,3911,3880),(16544,2,4197,3880),(16545,3,11852,3880),(16546,4,11853,3880),(16547,1,5178,3881),(16548,2,3878,3881),(16549,3,11855,3881),(16550,1,3926,3882),(16551,2,3878,3882),(16552,3,3879,3882),(16553,4,11857,3882),(16554,1,3882,3883),(16555,2,4384,3883),(16556,3,3878,3883),(16557,4,11864,3883),(16558,1,4078,3884),(16559,2,3878,3884),(16560,3,11864,3884),(16561,1,11872,3885),(16562,1,3936,3886),(16563,2,11873,3886),(16564,1,3980,3887),(16565,2,3878,3887),(16566,3,7089,3887),(16567,4,11873,3887),(16568,1,4173,3888),(16569,2,11873,3888),(16570,1,4111,3889),(16571,2,11869,3889),(16572,1,5994,3890),(16573,2,11869,3890),(16574,1,4182,3891),(16575,2,3878,3891),(16576,3,3879,3891),(16577,4,11872,3891),(16578,1,5258,3892),(16579,2,3988,3892),(16580,3,11882,3892),(16581,1,3882,3893),(16582,2,3917,3893),(16583,3,5264,3893),(16584,4,11884,3893),(16585,1,4829,3894),(16586,2,11886,3894),(16587,1,11920,3895),(16588,2,11923,3895),(16589,1,4169,3896),(16590,2,4648,3896),(16591,3,11926,3896),(16592,4,11927,3896),(16593,1,3905,3897),(16594,2,11929,3897),(16595,3,11930,3897),(16596,1,8537,3898),(16597,2,3879,3898),(16598,3,7446,3898),(16599,1,3895,3899),(16600,2,8538,3899),(16601,3,3879,3899),(16602,4,7446,3899),(16603,1,5437,3900),(16604,2,11937,3900),(16605,1,4609,3901),(16606,2,3871,3901),(16607,3,4719,3901),(16608,4,11937,3901),(16609,1,4892,3902),(16610,2,3988,3902),(16611,3,11942,3902),(16612,1,4042,3903),(16613,2,3988,3903),(16614,3,11942,3903),(16615,1,11945,3904),(16616,2,3988,3904),(16617,3,11942,3904),(16618,1,7110,3905),(16619,2,11947,3905),(16620,1,3910,3906),(16621,2,11947,3906),(16622,1,6149,3907),(16623,2,11953,3907),(16624,1,6149,3907),(16625,2,11953,3907),(16626,1,10174,3908),(16627,2,11962,3908),(16628,3,11953,3908),(16629,1,11964,3909),(16630,2,11953,3909),(16631,1,3911,3910),(16632,2,3890,3910),(16633,3,4323,3910),(16634,4,11953,3910),(16635,1,7130,3911),(16636,2,11968,3911),(16637,1,3871,3912),(16638,2,3878,3912),(16639,3,11984,3912),(16640,1,11991,3913),(16641,2,11993,3913),(16642,1,3905,3914),(16643,2,10999,3914),(16644,1,4829,3915),(16645,2,10999,3915),(16646,1,3911,3916),(16647,2,5574,3916),(16648,3,4301,3916),(16649,4,11618,3916),(16650,5,3878,3916),(16651,6,11998,3916),(16652,1,3911,3917),(16653,2,3879,3917),(16654,3,12001,3917),(16655,1,12003,3918),(16656,2,12004,3918),(16657,3,3878,3918),(16658,4,12006,3918),(16659,1,5718,3919),(16660,2,6344,3919),(16661,3,12010,3919),(16662,1,4829,3920),(16663,2,3878,3920),(16664,3,12014,3920),(16665,1,3911,3921),(16666,2,12016,3921),(16667,1,12018,3922),(16668,2,12022,3922),(16669,1,3980,3923),(16670,2,12024,3923),(16671,1,4281,3924),(16672,2,12027,3924),(16673,1,3946,3925),(16674,2,12030,3925),(16675,3,5969,3925),(16676,1,4496,3926),(16677,2,12032,3926),(16678,1,7759,3927),(16679,2,4325,3927),(16680,3,4042,3927),(16681,4,12035,3927),(16682,1,3911,3928),(16683,2,4078,3928),(16684,3,3878,3928),(16685,4,12037,3928),(16686,1,9065,3929),(16687,2,3878,3929),(16688,3,12041,3929),(16689,1,4572,3930),(16690,2,4829,3930),(16691,3,4287,3930),(16692,4,12046,3930),(16693,1,6217,3931),(16694,2,4040,3931),(16695,3,4078,3931),(16696,4,12049,3931),(16697,1,3902,3932),(16698,2,10825,3932),(16699,3,12063,3932),(16700,1,4078,3933),(16701,2,12066,3933),(16702,1,4504,3934),(16703,2,4078,3934),(16704,3,5428,3934),(16705,4,12073,3934),(16706,1,4127,3935),(16707,2,12076,3935),(16708,1,3946,3936),(16709,2,5701,3936),(16710,3,12079,3936),(16711,4,12076,3936),(16712,1,6278,3937),(16713,2,12088,3937),(16714,1,12099,3938),(16715,1,4197,3939),(16716,2,3879,3939),(16717,3,12101,3939),(16718,1,12108,3940),(16719,2,3879,3940),(16720,3,12102,3940),(16721,1,4078,3941),(16722,2,3879,3941),(16723,3,12102,3941),(16724,1,3911,3942),(16725,2,3879,3942),(16726,3,12102,3942),(16727,4,9651,3942),(16728,1,3980,3943),(16729,2,3878,3943),(16730,3,3879,3943),(16731,4,12114,3943),(16732,1,4878,3944),(16733,2,3878,3944),(16734,3,3879,3944),(16735,4,12114,3944),(16736,1,4779,3945),(16737,2,4221,3945),(16738,1,4224,3946),(16739,2,3878,3946),(16740,3,4485,3946),(16741,4,10225,3946),(16742,1,4878,3947),(16743,2,4221,3947),(16744,1,3946,3948),(16745,2,7865,3948),(16746,3,4224,3948),(16747,1,12122,3949),(16748,2,3946,3949),(16749,3,9228,3949),(16750,4,4224,3949),(16751,1,4182,3950),(16752,2,5054,3950),(16753,3,4224,3950),(16754,1,6288,3951),(16755,2,4323,3951),(16756,3,4042,3951),(16757,4,4227,3951),(16758,1,12126,3952),(16759,2,4127,3952),(16760,3,4227,3952),(16761,1,5526,3953),(16762,2,4227,3953),(16763,1,3911,3954),(16764,2,4227,3954),(16765,1,3918,3955),(16766,2,4127,3955),(16767,3,4227,3955),(16768,1,4127,3956),(16769,2,4227,3956),(16770,1,4182,3957),(16771,2,4227,3957),(16772,1,4675,3958),(16773,2,5541,3958),(16774,3,4217,3958),(16775,1,4111,3959),(16776,2,4215,3959),(16777,1,5718,3960),(16778,2,5157,3960),(16779,3,3879,3960),(16780,4,12137,3960),(16781,1,3918,3961),(16782,2,12140,3961),(16783,1,3946,3962),(16784,2,12142,3962),(16785,3,12144,3962),(16786,1,6993,3963),(16787,2,12146,3963),(16788,1,5185,3964),(16789,2,12148,3964),(16790,1,3911,3965),(16791,2,3890,3965),(16792,3,12150,3965),(16793,1,4197,3966),(16794,2,12152,3966),(16795,1,3882,3967),(16796,2,3905,3967),(16797,3,3917,3967),(16798,4,3980,3967),(16799,5,5843,3967),(16800,6,12154,3967),(16801,1,4956,3968),(16802,2,4779,3968),(16803,3,12156,3968),(16804,1,6714,3969),(16805,2,3879,3969),(16806,3,12159,3969),(16807,1,7386,3970),(16808,2,3908,3970),(16809,3,4254,3970),(16810,4,12162,3970),(16811,5,4995,3970),(16812,6,12164,3970),(16813,1,4137,3971),(16814,2,12167,3971),(16815,1,7302,3972),(16816,2,4350,3972),(16817,3,6050,3972),(16818,4,12169,3972),(16819,1,3980,3973),(16820,2,4323,3973),(16821,3,4479,3973),(16822,4,12169,3973),(16823,1,4675,3974),(16824,2,4078,3974),(16825,3,12174,3974),(16826,4,12177,3974),(16827,1,3946,3975),(16828,2,4078,3975),(16829,3,12177,3975),(16830,1,12181,3976),(16831,2,3879,3976),(16832,3,12182,3976),(16833,1,4349,3977),(16834,2,12184,3977),(16835,1,12186,3978),(16836,2,3879,3978),(16837,3,12189,3978),(16838,1,4111,3979),(16839,2,3879,3979),(16840,3,12189,3979),(16841,1,4339,3980),(16842,2,3879,3980),(16843,3,12189,3980),(16844,1,4648,3981),(16845,2,3879,3981),(16846,3,12189,3981),(16847,1,4402,3982),(16848,2,4173,3982),(16849,3,3879,3982),(16850,4,12189,3982),(16851,1,6872,3983),(16852,2,3879,3983),(16853,3,12189,3983),(16854,1,3980,3984),(16855,2,3879,3984),(16856,3,12189,3984),(16857,1,9209,3985),(16858,2,3879,3985),(16859,3,12189,3985),(16860,4,9945,3985),(16861,1,4354,3986),(16862,2,3882,3986),(16863,3,4461,3986),(16864,4,3911,3986),(16865,5,5238,3986),(16866,6,3879,3986),(16867,7,12189,3986),(16868,8,3878,3986),(16869,9,5209,3986),(16870,10,12201,3986),(16871,11,8823,3986),(16872,1,8051,3987),(16873,2,3879,3987),(16874,3,12189,3987),(16875,4,3878,3987),(16876,5,12203,3987),(16877,1,8051,3988),(16878,2,7329,3988),(16879,3,3879,3988),(16880,4,12189,3988),(16881,5,3878,3988),(16882,6,12203,3988),(16883,1,3882,3989),(16884,2,7096,3989),(16885,3,3911,3989),(16886,4,3879,3989),(16887,5,7338,3989),(16888,1,4354,3990),(16889,2,3882,3990),(16890,3,7096,3990),(16891,4,3980,3990),(16892,5,3879,3990),(16893,6,7338,3990),(16894,7,3878,3990),(16895,8,12215,3990),(16896,1,4354,3991),(16897,2,3882,3991),(16898,3,3946,3991),(16899,4,3871,3991),(16900,5,3879,3991),(16901,6,7338,3991),(16902,1,4354,3992),(16903,2,3882,3992),(16904,3,4461,3992),(16905,4,3918,3992),(16906,5,3906,3992),(16907,6,3879,3992),(16908,7,7338,3992),(16909,1,4354,3993),(16910,2,3882,3993),(16911,3,3980,3993),(16912,4,3871,3993),(16913,5,12219,3993),(16914,6,3879,3993),(16915,7,7338,3993),(16916,8,3878,3993),(16917,9,12221,3993),(16918,1,3905,3994),(16919,2,12223,3994),(16920,1,6993,3995),(16921,2,3871,3995),(16922,3,4970,3995),(16923,4,3879,3995),(16924,5,12192,3995),(16925,1,4010,3996),(16926,2,3879,3996),(16927,3,12192,3996),(16928,1,3905,3997),(16929,2,3879,3997),(16930,3,12192,3997),(16931,1,3946,3998),(16932,2,3879,3998),(16933,3,12192,3998),(16934,1,12230,3999),(16935,2,5718,3999),(16936,3,3871,3999),(16937,4,3879,3999),(16938,5,12192,3999),(16939,1,8836,4000),(16940,2,3879,4000),(16941,3,7339,4000),(16942,1,11921,4001),(16943,2,12233,4001),(16944,1,3911,4002),(16945,2,4287,4002),(16946,3,3879,4002),(16947,4,7339,4002),(16948,1,3911,4003),(16949,2,4197,4003),(16950,3,3879,4003),(16951,4,7339,4003),(16952,1,4137,4004),(16953,2,12240,4004),(16954,1,3906,4005),(16955,2,6703,4005),(16956,1,12244,4006),(16957,2,12245,4006),(16958,3,7871,4006),(16959,1,3957,4007),(16960,2,12252,4007),(16961,1,4700,4008),(16962,2,5289,4008),(16963,3,4411,4008),(16964,4,12254,4008),(16965,1,4078,4009),(16966,2,7486,4009),(16967,1,4443,4010),(16968,2,12249,4010),(16969,1,4274,4011),(16970,2,4040,4011),(16971,3,4325,4011),(16972,4,12262,4011),(16973,1,3946,4012),(16974,2,12264,4012),(16975,3,12265,4012),(16976,1,4461,4013),(16977,2,7445,4013),(16978,3,12265,4013),(16979,1,7386,4014),(16980,2,12233,4014),(16981,1,9814,4015),(16982,2,4988,4015),(16983,3,3908,4015),(16984,4,12271,4015),(16985,5,12272,4015),(16986,1,7386,4014),(16987,2,12233,4014),(16988,1,12275,4016),(16989,2,6540,4016),(16990,3,4370,4016),(16991,4,3878,4016),(16992,5,12278,4016),(16993,1,12281,4017),(16994,2,12283,4017),(16995,1,5004,4018),(16996,2,12286,4018),(16997,1,3882,4019),(16998,2,3980,4019),(16999,3,3878,4019),(17000,4,3879,4019),(17001,5,12290,4019),(17002,1,9228,4020),(17003,2,12296,4020),(17004,1,7110,4021),(17005,2,5307,4021),(17006,3,12301,4021),(17007,1,4878,4022),(17008,2,7754,4022),(17009,1,6028,4023),(17010,2,7754,4023),(17011,1,4078,4024),(17012,2,4182,4024),(17013,3,3878,4024),(17014,4,12305,4024),(17015,1,4010,4025),(17016,2,3878,4025),(17017,3,12307,4025),(17018,1,12311,4026),(17019,2,7443,4026),(17020,1,4618,4027),(17021,2,5157,4027),(17022,3,4485,4027),(17023,4,7443,4027),(17024,1,4182,4028),(17025,2,7302,4028),(17026,3,3878,4028),(17027,4,7454,4028),(17028,1,3882,4029),(17029,2,4169,4029),(17030,3,3946,4029),(17031,4,5255,4029),(17032,5,12316,4029),(17033,1,8051,4030),(17034,2,7329,4030),(17035,3,12316,4030),(17036,1,4078,4031),(17037,2,3878,4031),(17038,3,12322,4031),(17039,1,3957,4032),(17040,2,12331,4032),(17041,1,4461,4033),(17042,2,3879,4033),(17043,3,12333,4033),(17044,4,12337,4033),(17045,1,5994,4034),(17046,2,5004,4034),(17047,3,3879,4034),(17048,4,12333,4034),(17049,1,12340,4035),(17050,2,3878,4035),(17051,3,3879,4035),(17052,4,12342,4035),(17053,1,3882,4036),(17054,2,3946,4036),(17055,3,12340,4036),(17056,4,3878,4036),(17057,5,3879,4036),(17058,6,12342,4036),(17059,1,3905,4037),(17060,2,4197,4037),(17061,3,12345,4037),(17062,1,3882,4038),(17063,2,3910,4038),(17064,3,5307,4038),(17065,4,3878,4038),(17066,5,3879,4038),(17067,6,7581,4038),(17068,1,3882,4039),(17069,2,3905,4039),(17070,3,3917,4039),(17071,4,3878,4039),(17072,5,3879,4039),(17073,6,7581,4039),(17074,1,4719,4040),(17075,2,3910,4040),(17076,3,3878,4040),(17077,4,3879,4040),(17078,5,7581,4040),(17079,1,3895,4041),(17080,2,3946,4041),(17081,3,7572,4041),(17082,1,3910,4042),(17083,2,12351,4042),(17084,3,6954,4042),(17085,1,5739,4043),(17086,2,4485,4043),(17087,3,7597,4043),(17088,4,6215,4043),(17089,1,3911,4044),(17090,2,3906,4044),(17091,3,4127,4044),(17092,4,4485,4044),(17093,5,7597,4044),(17094,1,3911,4045),(17095,2,3905,4045),(17096,3,4127,4045),(17097,4,4485,4045),(17098,5,7597,4045),(17099,6,5969,4045),(17100,1,4320,4046),(17101,2,4504,4046),(17102,3,3917,4046),(17103,4,4485,4046),(17104,5,7597,4046),(17105,1,5185,4047),(17106,2,4078,4047),(17107,3,4485,4047),(17108,4,7597,4047),(17109,5,3878,4047),(17110,6,12364,4047),(17111,1,3905,4048),(17112,2,7609,4048),(17113,1,3911,4049),(17114,2,4078,4049),(17115,3,7609,4049),(17116,1,3882,4050),(17117,2,4384,4050),(17118,3,7610,4050),(17119,4,11468,4050),(17120,1,12371,4051),(17121,2,4436,4051),(17122,3,12372,4051),(17123,4,4995,4051),(17124,5,3878,4051),(17125,6,12373,4051),(17126,1,4829,4052),(17127,2,3918,4052),(17128,3,12375,4052),(17129,1,4078,4053),(17130,2,3878,4053),(17131,3,3879,4053),(17132,4,12377,4053),(17133,1,4988,4054),(17134,2,5793,4054),(17135,3,12397,4054),(17136,4,12398,4054),(17137,1,5597,4055),(17138,2,3878,4055),(17139,3,3879,4055),(17140,4,12400,4055),(17141,5,5969,4055),(17142,1,5264,4056),(17143,2,12402,4056),(17144,1,3902,4057),(17145,2,12424,4057),(17146,1,11522,4058),(17147,2,12424,4058),(17148,1,4504,4059),(17149,2,4111,4059),(17150,3,3878,4059),(17151,4,3879,4059),(17152,5,12424,4059),(17153,1,3882,4060),(17154,2,3917,4060),(17155,3,4042,4060),(17156,4,3878,4060),(17157,5,3879,4060),(17158,6,12424,4060),(17159,1,3886,4061),(17160,2,12429,4061),(17161,3,4950,4061),(17162,4,12432,4061),(17163,1,3882,4062),(17164,2,3905,4062),(17165,3,12434,4062),(17166,4,3879,4062),(17167,5,12438,4062),(17168,1,4981,4063),(17169,2,12441,4063),(17170,1,3911,4064),(17171,2,4479,4064),(17172,3,12443,4064),(17173,1,3882,4065),(17174,2,4278,4065),(17175,3,6429,4065),(17176,4,12445,4065),(17177,1,4354,4066),(17178,2,3882,4066),(17179,3,6480,4066),(17180,4,3879,4066),(17181,5,6448,4066),(17182,6,12445,4066),(17183,1,4333,4067),(17184,2,12448,4067),(17185,1,4879,4068),(17186,2,4127,4068),(17187,3,12450,4068),(17188,1,7386,4069),(17189,2,12462,4069),(17190,3,4254,4069),(17191,4,4436,4069),(17192,5,12450,4069),(17193,6,4995,4069),(17194,7,6786,4069),(17195,1,4323,4070),(17196,2,11652,4070),(17197,3,4127,4070),(17198,4,12468,4070),(17199,1,4829,4071),(17200,2,4197,4071),(17201,3,3878,4071),(17202,4,12471,4071),(17203,1,12475,4072),(17204,2,6050,4072),(17205,3,3878,4072),(17206,4,3879,4072),(17207,5,12468,4072),(17208,1,4035,4073),(17209,2,3878,4073),(17210,3,3879,4073),(17211,4,12471,4073),(17212,1,5289,4074),(17213,2,3946,4074),(17214,3,12472,4074),(17215,1,4461,4075),(17216,2,4078,4075),(17217,3,4909,4075),(17218,4,12381,4075),(17219,1,3980,4076),(17220,2,5698,4076),(17221,3,12481,4076),(17222,1,9307,4077),(17223,2,12483,4077),(17224,1,3980,4078),(17225,2,12485,4078),(17226,1,5238,4079),(17227,2,12487,4079),(17228,3,12488,4079),(17229,1,5264,4080),(17230,2,3878,4080),(17231,3,12490,4080),(17232,1,4461,4081),(17233,2,12493,4081),(17234,1,4609,4082),(17235,2,3878,4082),(17236,3,12497,4082),(17237,1,7445,4083),(17238,2,6028,4083),(17239,3,12509,4083),(17240,1,3905,4084),(17241,2,4127,4084),(17242,3,12510,4084),(17243,1,4829,4085),(17244,2,3905,4085),(17245,3,12510,4085),(17246,1,3871,4086),(17247,2,12514,4086),(17248,1,8562,4087),(17249,2,12520,4087),(17250,1,4243,4088),(17251,2,8538,4088),(17252,3,3946,4088),(17253,4,12525,4088),(17254,1,3980,4089),(17255,2,4504,4089),(17256,3,12527,4089),(17257,1,5739,4090),(17258,2,4325,4090),(17259,3,5713,4090),(17260,4,12530,4090),(17261,1,4572,4091),(17262,2,12533,4091),(17263,1,4078,4092),(17264,2,4549,4092),(17265,3,12535,4092),(17266,4,8597,4092),(17267,5,12533,4092),(17268,1,7900,4093),(17269,2,12537,4093),(17270,1,3911,4094),(17271,2,3910,4094),(17272,3,3879,4094),(17273,4,12539,4094),(17274,1,3882,4095),(17275,2,6714,4095),(17276,3,12548,4095),(17277,1,4127,4096),(17278,2,3878,4096),(17279,3,3879,4096),(17280,4,12555,4096),(17281,1,4169,4097),(17282,2,3882,4097),(17283,3,5574,4097),(17284,4,8562,4097),(17285,5,12557,4097),(17286,1,3911,4098),(17287,2,4197,4098),(17288,3,12560,4098),(17289,1,3871,4099),(17290,2,12562,4099),(17291,1,3882,4100),(17292,2,10454,4100),(17293,3,3879,4100),(17294,4,12573,4100),(17295,5,12574,4100),(17296,1,3911,4101),(17297,2,4648,4101),(17298,3,12576,4101),(17299,1,3882,4102),(17300,2,3946,4102),(17301,3,12579,4102),(17302,1,3911,4103),(17303,2,4078,4103),(17304,3,3878,4103),(17305,4,12581,4103),(17306,1,3882,4104),(17307,2,9307,4104),(17308,3,3997,4104),(17309,4,3878,4104),(17310,5,12584,4104),(17311,1,4829,4105),(17312,2,12586,4105),(17313,1,4829,4106),(17314,2,12592,4106),(17315,1,3946,4107),(17316,2,12507,4107),(17317,1,3882,4108),(17318,2,3980,4108),(17319,3,12596,4108),(17320,1,12598,4109),(17321,2,12596,4109),(17322,1,4182,4110),(17323,2,4648,4110),(17324,3,12596,4110),(17325,1,12535,4111),(17326,2,3871,4111),(17327,3,12596,4111),(17328,1,3910,4112),(17329,2,3963,4112),(17330,3,12602,4112),(17331,1,3926,4113),(17332,2,12603,4113),(17333,1,3902,4114),(17334,2,3980,4114),(17335,3,3879,4114),(17336,4,7771,4114),(17337,1,3871,4115),(17338,2,12607,4115),(17339,1,12610,4116),(17340,1,4504,4117),(17341,2,3957,4117),(17342,3,12607,4117),(17343,1,3882,4118),(17344,2,4173,4118),(17345,3,3895,4118),(17346,4,12607,4118),(17347,1,7386,4119),(17348,2,12619,4119),(17349,3,12607,4119),(17350,4,4995,4119),(17351,5,12620,4119),(17352,1,7116,4120),(17353,2,10298,4120),(17354,3,12607,4120),(17355,1,3882,4121),(17356,2,4291,4121),(17357,3,5264,4121),(17358,4,12607,4121),(17359,1,4078,4122),(17360,2,4320,4122),(17361,3,12612,4122),(17362,1,6827,4123),(17363,2,12612,4123),(17364,1,12631,4124),(17365,2,12633,4124),(17366,3,12634,4124),(17367,1,6217,4125),(17368,2,4287,4125),(17369,3,12636,4125),(17370,1,6329,4126),(17371,2,12638,4126),(17372,1,5743,4127),(17373,2,12643,4127),(17374,1,3882,4128),(17375,2,12646,4128),(17376,3,3871,4128),(17377,4,12643,4128),(17378,1,6245,4129),(17379,2,4402,4129),(17380,3,12648,4129),(17381,1,3980,4130),(17382,2,3946,4130),(17383,3,5289,4130),(17384,4,7995,4130),(17385,1,4564,4131),(17386,2,6831,4131),(17387,3,3879,4131),(17388,4,12651,4131),(17389,1,12653,4132),(17390,2,12657,4132),(17391,1,3882,4133),(17392,2,4111,4133),(17393,3,12657,4133),(17394,1,3882,4134),(17395,2,3910,4134),(17396,3,3980,4134),(17397,4,12663,4134),(17398,5,12657,4134),(17399,1,3882,4135),(17400,2,4078,4135),(17401,3,12657,4135),(17402,1,3882,4136),(17403,2,3980,4136),(17404,3,3910,4136),(17405,4,12667,4136),(17406,5,12657,4136),(17407,1,3918,4137),(17408,2,4127,4137),(17409,3,12669,4137),(17410,1,4291,4138),(17411,2,12672,4138),(17412,1,3946,4139),(17413,2,12678,4139),(17414,1,3882,4140),(17415,2,3918,4140),(17416,3,3911,4140),(17417,4,4504,4140),(17418,5,8051,4140),(17419,6,12678,4140),(17420,7,3878,4140),(17421,8,12680,4140),(17422,1,3911,4141),(17423,2,12687,4141),(17424,1,3980,4142),(17425,2,12689,4142),(17426,1,4423,4143),(17427,2,4321,4143),(17428,3,12692,4143),(17429,1,3980,4144),(17430,2,3911,4144),(17431,3,12692,4144),(17432,1,3905,4145),(17433,2,12699,4145),(17434,3,12701,4145),(17435,1,6914,4146),(17436,2,4648,4146),(17437,3,12703,4146),(17438,1,4814,4147),(17439,2,12705,4147),(17440,1,3980,4148),(17441,2,3910,4148),(17442,3,3871,4148),(17443,4,12708,4148),(17444,1,7386,4149),(17445,2,4988,4149),(17446,3,12711,4149),(17447,4,6510,4149),(17448,5,5347,4149),(17449,6,12708,4149),(17450,7,4995,4149),(17451,8,9525,4149),(17452,1,8813,4150),(17453,2,12714,4150),(17454,1,3911,4151),(17455,2,4648,4151),(17456,3,12721,4151),(17457,1,4461,4152),(17458,2,3996,4152),(17459,3,10574,4152),(17460,4,12724,4152),(17461,1,8813,4153),(17462,2,12733,4153),(17463,1,3957,4154),(17464,2,12736,4154),(17465,1,4461,4155),(17466,2,4536,4155),(17467,3,12736,4155),(17468,1,3882,4156),(17469,2,4078,4156),(17470,3,3906,4156),(17471,4,7876,4156),(17472,1,3946,4157),(17473,2,4489,4157),(17474,3,12743,4157),(17475,1,3895,4158),(17476,2,3946,4158),(17477,3,12746,4158),(17478,1,3871,4159),(17479,2,3899,4159),(17480,3,3878,4159),(17481,4,12759,4159),(17482,1,3871,4160),(17483,2,3878,4160),(17484,3,12759,4160),(17485,4,12762,4160),(17486,1,7110,4161),(17487,2,4127,4161),(17488,3,7831,4161),(17489,1,3902,4162),(17490,2,12765,4162),(17491,3,7831,4162),(17492,1,3957,4163),(17493,2,7831,4163),(17494,1,3905,4164),(17495,2,3878,4164),(17496,3,12769,4164),(17497,4,12775,4164),(17498,1,5554,4165),(17499,2,7329,4165),(17500,3,12779,4165),(17501,1,7579,4166),(17502,2,5554,4166),(17503,3,12779,4166),(17504,1,4902,4167),(17505,2,8007,4167),(17506,1,3957,4168),(17507,2,12788,4168),(17508,1,3911,4169),(17509,2,12791,4169),(17510,1,4127,4170),(17511,2,3879,4170),(17512,3,7946,4170),(17513,1,3922,4171),(17514,2,7941,4171),(17515,1,3957,4172),(17516,2,7941,4172),(17517,1,4878,4173),(17518,2,3878,4173),(17519,3,12798,4173),(17520,4,7941,4173),(17521,1,12801,4174),(17522,2,4042,4174),(17523,3,4254,4174),(17524,4,7941,4174),(17525,1,3980,4175),(17526,2,7941,4175),(17527,1,4947,4176),(17528,2,3879,4176),(17529,3,7941,4176),(17530,1,3910,4177),(17531,2,3879,4177),(17532,3,7941,4177),(17533,1,3871,4178),(17534,2,3879,4178),(17535,3,7941,4178),(17536,4,12806,4178),(17537,1,3902,4179),(17538,2,3879,4179),(17539,3,7947,4179),(17540,1,4040,4180),(17541,2,12809,4180),(17542,1,5347,4181),(17543,2,12811,4181),(17544,3,4995,4181),(17545,4,11549,4181),(17546,1,6013,4182),(17547,2,12814,4182),(17548,3,6014,4182),(17549,1,3882,4183),(17550,2,4349,4183),(17551,3,12820,4183),(17552,1,7386,4184),(17553,2,5906,4184),(17554,3,4436,4184),(17555,4,12820,4184),(17556,5,4995,4184),(17557,6,12824,4184),(17558,1,3980,4185),(17559,2,12827,4185),(17560,1,3911,4186),(17561,2,12827,4186),(17562,1,3882,4187),(17563,2,3905,4187),(17564,3,5307,4187),(17565,4,3879,4187),(17566,5,7009,4187),(17567,6,12827,4187),(17568,1,3882,4188),(17569,2,3946,4188),(17570,3,4861,4188),(17571,4,4991,4188),(17572,1,3905,4189),(17573,2,12837,4189),(17574,1,3946,4190),(17575,2,12841,4190),(17576,1,5054,4191),(17577,2,12843,4191),(17578,1,4169,4192),(17579,2,4384,4192),(17580,3,4098,4192),(17581,4,8111,4192),(17582,1,8109,4193),(17583,1,3980,4194),(17584,2,12846,4194),(17585,1,3911,4195),(17586,2,12850,4195),(17587,1,3882,4196),(17588,2,6339,4196),(17589,3,12853,4196),(17590,1,3911,4197),(17591,2,4127,4197),(17592,3,12860,4197),(17593,1,4479,4198),(17594,2,12862,4198),(17595,1,4111,4199),(17596,2,3879,4199),(17597,3,8150,4199),(17598,1,3905,4200),(17599,2,8186,4200),(17600,3,9226,4200),(17601,1,4078,4201),(17602,2,12867,4201),(17603,1,3871,4202),(17604,2,11188,4202),(17605,3,5289,4202),(17606,4,3991,4202),(17607,5,12871,4202),(17608,1,4078,4203),(17609,2,3911,4203),(17610,3,12876,4203),(17611,1,3905,4204),(17612,2,10594,4204),(17613,3,12879,4204),(17614,1,4339,4205),(17615,2,3946,4205),(17616,3,8051,4205),(17617,4,8190,4205),(17618,1,3911,4206),(17619,2,5803,4206),(17620,3,12882,4206),(17621,1,4078,4207),(17622,2,12885,4207),(17623,1,4411,4208),(17624,2,3871,4208),(17625,3,4171,4208),(17626,4,12887,4208),(17627,1,3980,4209),(17628,2,4323,4209),(17629,3,8214,4209),(17630,1,3963,4210),(17631,2,3946,4210),(17632,3,12893,4210),(17633,1,3946,4211),(17634,2,3963,4211),(17635,3,12893,4211),(17636,1,3882,4212),(17637,2,8051,4212),(17638,3,5314,4212),(17639,4,4182,4212),(17640,5,12893,4212),(17641,1,3882,4213),(17642,2,4078,4213),(17643,3,6309,4213),(17644,4,12899,4213),(17645,1,4489,4214),(17646,2,3905,4214),(17647,3,12899,4214),(17648,1,12916,4215),(17649,2,8202,4215),(17650,1,5554,4216),(17651,2,3980,4216),(17652,3,8255,4216),(17653,1,4078,4217),(17654,2,8255,4217),(17655,3,12919,4217),(17656,1,3980,4218),(17657,2,8255,4218),(17658,1,4173,4219),(17659,2,6810,4219),(17660,3,12922,4219),(17661,1,3911,4220),(17662,2,3879,4220),(17663,3,12929,4220),(17664,1,3911,4220),(17665,2,3879,4220),(17666,3,12929,4220),(17667,1,3911,4220),(17668,2,3879,4220),(17669,3,12929,4220),(17670,1,3980,4221),(17671,2,3902,4221),(17672,3,12939,4221),(17673,4,12940,4221),(17674,1,3911,4222),(17675,2,7599,4222),(17676,3,8267,4222),(17677,1,12108,4223),(17678,2,3871,4223),(17679,3,12947,4223),(17680,1,5793,4224),(17681,2,3908,4224),(17682,3,12949,4224),(17683,4,12951,4224),(17684,5,12947,4224),(17685,1,3902,4225),(17686,2,12953,4225),(17687,1,5264,4226),(17688,2,8348,4226),(17689,1,6998,4227),(17690,2,12956,4227),(17691,3,8554,4227),(17692,1,3882,4228),(17693,2,3911,4228),(17694,3,3980,4228),(17695,4,12959,4228),(17696,1,4618,4229),(17697,2,3878,4229),(17698,3,12961,4229),(17699,4,12962,4229),(17700,1,4078,4230),(17701,2,4323,4230),(17702,3,4197,4230),(17703,4,3878,4230),(17704,5,8319,4230),(17705,1,4829,4231),(17706,2,7079,4231),(17707,3,12971,4231),(17708,1,3902,4232),(17709,2,8309,4232),(17710,1,4078,4233),(17711,2,8309,4233),(17712,3,12979,4233),(17713,1,4878,4234),(17714,2,8309,4234),(17715,3,10540,4234),(17716,1,3905,4235),(17717,2,8309,4235),(17718,1,4504,4236),(17719,2,4078,4236),(17720,3,3980,4236),(17721,4,8347,4236),(17722,1,3910,4237),(17723,2,3911,4237),(17724,3,3997,4237),(17725,4,12984,4237),(17726,1,4461,4238),(17727,2,3980,4238),(17728,3,12988,4238),(17729,4,3878,4238),(17730,5,12989,4238),(17731,1,4339,4239),(17732,2,3878,4239),(17733,3,3879,4239),(17734,4,12989,4239),(17735,1,3911,4240),(17736,2,4287,4240),(17737,3,12993,4240),(17738,1,4078,4241),(17739,2,3922,4241),(17740,3,12995,4241),(17741,1,5185,4242),(17742,2,3878,4242),(17743,3,11410,4242),(17744,4,12997,4242),(17745,1,3980,4243),(17746,2,3905,4243),(17747,3,12999,4243),(17748,1,3911,4244),(17749,2,3879,4244),(17750,3,13001,4244),(17751,1,3911,4245),(17752,2,3905,4245),(17753,3,3879,4245),(17754,4,13001,4245),(17755,1,4913,4246),(17756,2,3879,4246),(17757,3,13001,4246),(17758,1,3957,4247),(17759,2,13006,4247),(17760,1,4879,4248),(17761,2,4078,4248),(17762,3,13008,4248),(17763,1,5267,4249),(17764,2,3879,4249),(17765,3,13011,4249),(17766,1,11771,4250),(17767,2,3879,4250),(17768,3,13013,4250),(17769,1,3911,4251),(17770,2,3905,4251),(17771,3,13016,4251),(17772,1,3911,4252),(17773,2,6877,4252),(17774,1,7871,4253),(17775,2,6877,4253),(17776,1,3946,4254),(17777,2,3957,4254),(17778,3,13021,4254),(17779,1,3882,4255),(17780,2,4182,4255),(17781,3,3871,4255),(17782,4,13022,4255),(17783,1,4323,4256),(17784,2,13027,4256),(17785,1,4011,4257),(17786,2,6217,4257),(17787,3,13029,4257),(17788,1,3911,4258),(17789,2,3910,4258),(17790,3,4182,4258),(17791,4,13031,4258),(17792,1,10594,4259),(17793,2,3986,4259),(17794,3,9228,4259),(17795,4,13035,4259),(17796,1,4879,4260),(17797,2,4181,4260),(17798,3,13037,4260),(17799,1,4179,4261),(17800,2,5092,4261),(17801,3,4950,4261),(17802,4,13037,4261),(17803,1,3980,4262),(17804,2,3911,4262),(17805,3,4182,4262),(17806,4,13037,4262),(17807,1,4661,4263),(17808,2,4323,4263),(17809,3,13045,4263),(17810,1,4078,4264),(17811,2,13047,4264),(17812,3,13049,4264),(17813,1,3882,4265),(17814,2,4349,4265),(17815,3,3879,4265),(17816,4,13049,4265),(17817,1,3882,4266),(17818,2,3871,4266),(17819,3,4461,4266),(17820,4,3879,4266),(17821,5,13049,4266),(17822,1,3895,4267),(17823,2,3879,4267),(17824,3,13049,4267),(17825,1,3895,4268),(17826,2,13056,4268),(17827,1,4436,4269),(17828,2,4042,4269),(17829,3,13058,4269),(17830,1,3910,4270),(17831,2,13061,4270),(17832,1,3911,4271),(17833,2,4323,4271),(17834,3,13064,4271),(17835,4,3878,4271),(17836,5,13065,4271),(17837,1,4786,4272),(17838,2,12535,4272),(17839,3,3878,4272),(17840,4,13068,4272),(17841,1,13070,4273),(17842,2,4370,4273),(17843,3,13072,4273),(17844,4,3988,4273),(17845,5,13073,4273),(17846,1,3946,4274),(17847,2,13079,4274),(17848,3,3878,4274),(17849,4,3879,4274),(17850,5,13080,4274),(17851,1,13085,4275),(17852,2,4564,4275),(17853,3,5178,4275),(17854,4,13080,4275),(17855,1,3906,4276),(17856,2,3878,4276),(17857,3,13087,4276),(17858,1,7386,4277),(17859,2,4042,4277),(17860,3,12711,4277),(17861,4,13091,4277),(17862,5,4995,4277),(17863,6,8606,4277),(17864,1,4829,4278),(17865,2,13083,4278),(17866,1,13095,4279),(17867,2,13083,4279),(17868,1,8012,4280),(17869,2,13083,4280),(17870,1,3882,4281),(17871,2,13098,4281),(17872,3,4504,4281),(17873,4,13104,4281),(17874,1,3902,4282),(17875,2,3946,4282),(17876,3,13106,4282),(17877,1,13109,4283),(17878,2,13111,4283),(17879,1,5174,4284),(17880,2,4320,4284),(17881,3,3879,4284),(17882,4,13113,4284),(17883,1,6521,4285),(17884,2,3879,4285),(17885,3,13116,4285),(17886,1,3882,4286),(17887,2,3946,4286),(17888,3,4333,4286),(17889,4,7347,4286),(17890,5,13118,4286),(17891,1,3957,4287),(17892,2,11105,4287),(17893,1,5092,4288),(17894,2,4288,4288),(17895,3,13124,4288),(17896,1,3898,4289),(17897,2,9533,4289),(17898,1,11799,4290),(17899,2,6309,4290),(17900,3,13127,4290),(17901,1,3911,4291),(17902,2,13129,4291),(17903,1,7469,4292),(17904,2,6141,4292),(17905,3,4899,4292),(17906,4,13132,4292),(17907,1,4197,4293),(17908,2,7469,4293),(17909,3,13132,4293),(17910,1,3905,4294),(17911,2,4078,4294),(17912,3,13132,4294),(17913,1,4713,4295),(17914,2,13136,4295),(17915,1,3911,4296),(17916,2,3890,4296),(17917,3,13138,4296),(17918,1,5054,4297),(17919,2,7096,4297),(17920,3,13140,4297),(17921,1,4243,4298),(17922,2,5690,4298),(17923,3,13140,4298),(17924,4,10956,4298),(17925,1,4243,4299),(17926,2,4333,4299),(17927,3,3871,4299),(17928,4,13140,4299),(17929,1,3918,4300),(17930,2,4127,4300),(17931,3,13145,4300),(17932,1,11074,4301),(17933,2,13145,4301),(17934,1,5167,4302),(17935,2,6695,4302),(17936,3,13145,4302),(17937,1,3902,4303),(17938,2,3878,4303),(17939,3,13150,4303),(17940,1,4443,4304),(17941,2,4078,4304),(17942,3,3878,4304),(17943,4,13150,4304),(17944,1,5258,4305),(17945,2,13155,4305),(17946,1,3911,4306),(17947,2,4102,4306),(17948,3,13157,4306),(17949,1,7958,4307),(17950,2,13159,4307),(17951,1,4461,4308),(17952,2,13159,4308),(17953,1,3910,4309),(17954,2,13163,4309),(17955,3,13169,4309),(17956,1,3980,4310),(17957,2,4016,4310),(17958,3,13163,4310),(17959,1,3911,4311),(17960,2,3879,4311),(17961,3,13172,4311),(17962,1,4504,4312),(17963,2,3878,4312),(17964,3,13176,4312),(17965,1,4529,4313),(17966,2,4409,4313),(17967,3,3878,4313),(17968,4,13180,4313),(17969,1,3882,4314),(17970,2,4173,4314),(17971,3,5238,4314),(17972,4,6672,4314),(17973,5,13187,4314),(17974,1,4111,4315),(17975,2,13190,4315),(17976,1,13193,4316),(17977,2,4985,4316),(17978,3,3879,4316),(17979,4,13190,4316),(17980,1,4182,4317),(17981,2,9651,4317),(17982,3,3878,4317),(17983,4,13195,4317),(17984,1,3882,4318),(17985,2,3906,4318),(17986,3,3878,4318),(17987,4,13199,4318),(17988,1,3946,4319),(17989,2,3878,4319),(17990,3,13199,4319),(17991,1,3882,4320),(17992,2,4496,4320),(17993,3,3878,4320),(17994,4,13199,4320),(17995,1,4779,4321),(17996,2,3878,4321),(17997,3,13205,4321),(17998,1,4197,4322),(17999,2,3878,4322),(18000,3,13207,4322),(18001,4,13169,4322),(18002,1,4727,4323),(18003,2,3946,4323),(18004,3,13210,4323),(18005,1,7130,4324),(18006,2,13217,4324),(18007,1,8064,4325),(18008,2,13160,4325),(18009,1,4323,4326),(18010,2,13221,4326),(18011,1,8090,4327),(18012,2,13221,4327),(18013,1,4078,4328),(18014,2,13225,4328),(18015,1,13234,4329),(18016,2,13235,4329),(18017,1,3882,4330),(18018,2,4878,4330),(18019,3,3878,4330),(18020,4,13237,4330),(18021,1,3882,4331),(18022,2,3871,4331),(18023,3,3878,4331),(18024,4,13237,4331),(18025,1,3882,4332),(18026,2,5597,4332),(18027,3,3905,4332),(18028,4,3878,4332),(18029,5,13237,4332),(18030,1,3882,4333),(18031,2,3906,4333),(18032,3,3878,4333),(18033,4,13237,4333),(18034,1,3911,4334),(18035,2,4078,4334),(18036,3,3878,4334),(18037,4,13237,4334),(18038,1,3882,4335),(18039,2,4243,4335),(18040,3,5713,4335),(18041,4,13244,4335),(18042,1,3980,4336),(18043,2,13249,4336),(18044,1,4609,4337),(18045,2,4197,4337),(18046,3,3878,4337),(18047,4,13251,4337),(18048,1,3905,4338),(18049,2,13254,4338),(18050,1,13256,4339),(18051,2,13254,4339),(18052,1,4589,4340),(18053,2,4504,4340),(18054,3,4643,4340),(18055,4,3879,4340),(18056,5,13258,4340),(18057,1,4947,4341),(18058,2,4127,4341),(18059,3,13260,4341),(18060,1,3910,4342),(18061,2,4671,4342),(18062,3,13262,4342),(18063,1,3895,4343),(18064,2,13264,4343),(18065,1,3910,4344),(18066,2,13267,4344),(18067,1,7579,4345),(18068,2,3878,4345),(18069,3,13269,4345),(18070,1,5994,4346),(18071,2,13271,4346),(18072,1,3882,4347),(18073,2,4011,4347),(18074,3,3902,4347),(18075,4,7891,4347),(18076,1,3882,4348),(18077,2,4643,4348),(18078,3,5597,4348),(18079,4,13278,4348),(18080,5,13281,4348),(18081,1,4564,4349),(18082,2,4618,4349),(18083,3,13278,4349),(18084,1,6429,4350),(18085,2,13285,4350),(18086,1,4370,4351),(18087,2,13285,4351),(18088,1,3957,4352),(18089,2,13285,4352),(18090,1,4564,4353),(18091,2,5178,4353),(18092,3,4618,4353),(18093,4,13296,4353),(18094,1,4947,4354),(18095,2,5255,4354),(18096,3,13299,4354),(18097,1,5765,4355),(18098,2,13305,4355),(18099,1,3911,4356),(18100,2,3879,4356),(18101,3,13309,4356),(18102,1,3946,4357),(18103,2,3878,4357),(18104,3,13311,4357),(18105,1,3905,4358),(18106,2,13313,4358),(18107,1,13315,4359),(18108,2,3878,4359),(18109,3,13317,4359),(18110,1,3871,4360),(18111,2,13319,4360),(18112,1,4286,4361),(18113,2,3892,4361),(18114,3,3878,4361),(18115,4,13332,4361),(18116,1,4197,4362),(18117,2,13334,4362),(18118,1,4700,4363),(18119,2,3878,4363),(18120,3,6958,4363),(18121,1,4878,4364),(18122,2,3878,4364),(18123,3,3879,4364),(18124,4,13337,4364),(18125,5,11468,4364),(18126,1,8537,4365),(18127,2,3878,4365),(18128,3,3879,4365),(18129,4,13337,4365),(18130,1,4173,4366),(18131,2,13340,4366),(18132,1,3871,4367),(18133,2,3878,4367),(18134,3,3879,4367),(18135,4,13343,4367),(18136,1,3911,4368),(18137,2,3878,4368),(18138,3,3879,4368),(18139,4,13343,4368),(18140,1,13350,4369),(18141,2,13353,4369),(18142,3,13354,4369),(18143,1,4350,4370),(18144,2,13356,4370),(18145,1,3911,4371),(18146,2,11947,4371),(18147,3,3878,4371),(18148,4,13358,4371),(18149,1,3946,4372),(18150,2,4411,4372),(18151,3,3878,4372),(18152,4,13358,4372),(18153,1,5718,4373),(18154,2,13364,4373),(18155,1,4504,4374),(18156,2,13321,4374),(18157,1,4016,4375),(18158,2,3905,4375),(18159,3,7362,4375),(18160,1,3882,4376),(18161,2,4384,4376),(18162,3,5004,4376),(18163,4,13371,4376),(18164,1,4461,4377),(18165,2,3910,4377),(18166,3,4609,4377),(18167,4,3878,4377),(18168,5,3879,4377),(18169,6,13375,4377),(18170,1,3882,4378),(18171,2,3910,4378),(18172,3,5553,4378),(18173,4,3878,4378),(18174,5,3879,4378),(18175,6,13375,4378),(18176,1,3905,4379),(18177,2,5527,4379),(18178,3,13384,4379),(18179,1,4461,4380),(18180,2,3988,4380),(18181,3,13386,4380),(18182,1,11180,4381),(18183,2,3878,4381),(18184,3,13388,4381),(18185,1,4878,4382),(18186,2,4902,4382),(18187,3,3871,4382),(18188,4,13392,4382),(18189,1,13398,4383),(18190,2,3878,4383),(18191,3,13399,4383),(18192,1,4564,4384),(18193,2,13403,4384),(18194,1,4288,4385),(18195,2,3871,4385),(18196,3,13405,4385),(18197,1,3882,4386),(18198,2,4078,4386),(18199,3,3878,4386),(18200,4,13407,4386),(18201,5,5969,4386),(18202,1,3882,4387),(18203,2,4078,4387),(18204,3,3878,4387),(18205,4,13410,4387),(18206,1,3882,4388),(18207,2,3922,4388),(18208,3,13413,4388),(18209,4,5739,4388),(18210,5,3878,4388),(18211,6,13410,4388),(18212,1,4354,4389),(18213,2,13418,4389),(18214,3,4947,4389),(18215,4,4504,4389),(18216,5,3988,4389),(18217,6,13419,4389),(18218,7,13420,4389),(18219,1,3905,4390),(18220,2,13422,4390),(18221,1,4648,4391),(18222,2,3878,4391),(18223,3,13429,4391),(18224,1,3902,4392),(18225,2,5185,4392),(18226,3,13431,4392),(18227,1,9551,4393),(18228,2,13434,4393),(18229,1,8537,4394),(18230,2,3878,4394),(18231,3,13400,4394),(18232,1,3911,4395),(18233,2,4197,4395),(18234,3,13432,4395),(18235,1,4012,4396),(18236,2,5843,4396),(18237,3,13439,4396),(18238,1,4111,4397),(18239,2,3878,4397),(18240,3,12364,4397),(18241,1,4111,4397),(18242,2,3878,4397),(18243,3,12364,4397),(18244,1,4700,4398),(18245,2,3878,4398),(18246,3,12364,4398),(18247,1,5185,4399),(18248,2,3878,4399),(18249,3,3879,4399),(18250,4,12364,4399),(18251,1,5289,4400),(18252,2,4727,4400),(18253,3,13433,4400),(18254,1,3882,4401),(18255,2,5264,4401),(18256,3,3878,4401),(18257,4,13449,4401),(18258,1,4111,4402),(18259,2,13454,4402),(18260,1,3871,4403),(18261,2,13454,4403),(18262,1,3895,4404),(18263,2,13454,4404),(18264,3,13457,4404),(18265,1,4111,4405),(18266,2,13454,4405),(18267,3,5373,4405),(18268,1,13460,4406),(18269,2,13454,4406),(18270,1,4111,4402),(18271,2,13454,4402),(18272,1,13460,4406),(18273,2,13454,4406),(18274,1,3871,4407),(18275,2,13464,4407),(18276,1,3871,4408),(18277,2,13478,4408),(18278,1,3902,4409),(18279,2,4339,4409),(18280,3,13478,4409),(18281,1,8836,4410),(18282,2,3878,4410),(18283,3,3879,4410),(18284,4,13482,4410),(18285,1,4197,4411),(18286,2,4116,4411),(18287,3,13484,4411),(18288,1,13486,4412),(18289,2,3911,4412),(18290,3,8695,4412),(18291,4,13488,4412),(18292,1,4402,4413),(18293,2,3878,4413),(18294,3,13490,4413),(18295,1,3910,4414),(18296,2,13492,4414),(18297,1,13495,4415),(18298,2,13496,4415),(18299,1,13499,4416),(18300,2,13496,4416),(18301,1,4719,4417),(18302,2,3879,4417),(18303,3,13501,4417),(18304,1,4384,4418),(18305,2,13503,4418),(18306,1,3895,4419),(18307,2,13505,4419),(18308,1,13507,4420),(18309,2,13508,4420),(18310,1,4173,4421),(18311,2,13510,4421),(18312,3,3879,4421),(18313,4,7338,4421),(18314,1,5994,4422),(18315,2,5289,4422),(18316,3,13510,4422),(18317,4,13512,4422),(18318,1,4461,4423),(18319,2,5701,4423),(18320,3,13514,4423),(18321,1,3882,4424),(18322,2,9857,4424),(18323,3,4078,4424),(18324,4,13516,4424),(18325,1,4078,4425),(18326,2,3911,4425),(18327,3,3878,4425),(18328,4,13519,4425),(18329,1,4078,4426),(18330,2,13521,4426),(18331,3,13522,4426),(18332,1,7135,4427),(18333,2,13525,4427),(18334,3,3878,4427),(18335,4,3879,4427),(18336,5,13533,4427),(18337,1,3905,4428),(18338,2,13535,4428),(18339,1,5918,4429),(18340,2,5921,4429),(18341,3,13537,4429),(18342,4,5969,4429),(18343,1,3911,4430),(18344,2,3890,4430),(18345,3,13539,4430),(18346,1,4370,4431),(18347,2,7369,4431),(18348,3,4042,4431),(18349,4,13548,4431),(18350,1,10886,4432),(18351,2,4618,4432),(18352,3,6344,4432),(18353,4,13555,4432),(18354,1,3882,4433),(18355,2,12181,4433),(18356,3,13563,4433),(18357,1,3918,4434),(18358,2,13307,4434),(18359,1,3957,4435),(18360,2,13381,4435),(18361,1,4182,4436),(18362,2,13381,4436),(18363,1,3997,4437),(18364,2,13381,4437),(18365,1,3882,4438),(18366,2,4197,4438),(18367,3,13569,4438),(18368,4,3991,4438),(18369,5,3878,4438),(18370,6,13344,4438),(18371,7,3878,4438),(18372,8,10944,4438),(18373,1,3882,4439),(18374,2,3911,4439),(18375,3,4078,4439),(18376,4,3991,4439),(18377,5,3878,4439),(18378,6,13344,4439),(18379,7,3878,4439),(18380,8,13572,4439),(18381,1,3911,4440),(18382,2,13577,4440),(18383,1,5054,4441),(18384,2,3878,4441),(18385,3,13582,4441),(18386,1,3882,4442),(18387,2,4078,4442),(18388,3,13585,4442),(18389,1,4878,4443),(18390,2,3878,4443),(18391,3,13589,4443),(18392,1,3902,4444),(18393,2,13592,4444),(18394,1,5274,4445),(18395,2,6681,4445),(18396,3,13592,4445),(18397,1,3911,4446),(18398,2,12092,4446),(18399,3,13592,4446),(18400,1,3946,4447),(18401,2,13592,4447),(18402,1,3946,4448),(18403,2,3958,4448),(18404,3,3878,4448),(18405,4,13592,4448),(18406,1,13486,4449),(18407,2,13609,4449),(18408,1,7326,4450),(18409,2,3878,4450),(18410,3,3879,4450),(18411,4,13611,4450),(18412,1,4169,4451),(18413,2,8562,4451),(18414,3,13616,4451),(18415,4,13617,4451),(18416,1,3871,4452),(18417,2,4779,4452),(18418,3,13619,4452),(18419,4,13620,4452),(18420,1,4127,4453),(18421,2,4323,4453),(18422,3,13623,4453),(18423,1,7386,4454),(18424,2,6170,4454),(18425,3,13625,4454),(18426,1,4988,4455),(18427,2,9551,4455),(18428,3,7941,4455),(18429,1,3911,4456),(18430,2,4349,4456),(18431,3,13628,4456),(18432,1,3871,4457),(18433,2,13630,4457),(18434,1,13639,4458),(18435,1,6217,4459),(18436,2,13593,4459),(18437,1,13642,4460),(18438,2,13643,4460),(18439,3,13593,4460),(18440,1,4078,4461),(18441,2,13593,4461),(18442,1,8090,4462),(18443,2,3905,4462),(18444,3,3878,4462),(18445,4,3879,4462),(18446,5,13600,4462),(18447,1,3886,4463),(18448,2,4384,4463),(18449,3,13647,4463),(18450,1,3902,4464),(18451,2,13650,4464),(18452,1,3946,4465),(18453,2,13653,4465),(18454,1,4127,4466),(18455,2,13655,4466),(18456,1,4173,4467),(18457,2,13657,4467),(18458,1,3911,4468),(18459,2,4829,4468),(18460,3,3878,4468),(18461,4,13659,4468),(18462,1,13666,4469),(18463,2,13667,4469),(18464,3,3878,4469),(18465,4,3879,4469),(18466,5,13668,4469),(18467,1,4536,4470),(18468,2,13673,4470),(18469,1,4829,4471),(18470,2,13675,4471),(18471,1,3980,4472),(18472,2,13677,4472),(18473,1,3871,4473),(18474,2,3879,4473),(18475,3,13680,4473),(18476,1,3918,4474),(18477,2,3878,4474),(18478,3,13686,4474),(18479,1,5054,4475),(18480,2,13688,4475),(18481,1,3905,4476),(18482,2,3878,4476),(18483,3,13583,4476),(18484,4,4741,4476),(18485,1,3946,4477),(18486,2,13692,4477),(18487,1,4878,4478),(18488,2,13694,4478),(18489,1,3946,4479),(18490,2,3963,4479),(18491,3,13696,4479),(18492,1,3980,4480),(18493,2,3905,4480),(18494,3,13698,4480),(18495,1,5049,4481),(18496,2,8386,4481),(18497,1,4349,4482),(18498,2,3910,4482),(18499,3,13704,4482),(18500,1,3946,4483),(18501,2,3894,4483),(18502,3,7865,4483),(18503,4,13351,4483),(18504,1,4504,4484),(18505,2,4588,4484),(18506,3,3878,4484),(18507,4,3879,4484),(18508,5,13352,4484),(18509,1,3905,4485),(18510,2,4123,4485),(18511,1,3946,4486),(18512,2,13709,4486),(18513,1,6540,4487),(18514,2,3878,4487),(18515,3,13711,4487),(18516,1,4589,4488),(18517,2,4504,4488),(18518,3,13714,4488),(18519,1,13642,4489),(18520,2,7738,4489),(18521,3,13714,4489),(18522,1,9722,4490),(18523,2,7329,4490),(18524,1,3882,4491),(18525,2,8051,4491),(18526,3,3878,4491),(18527,4,13718,4491),(18528,1,4137,4492),(18529,2,3878,4492),(18530,3,13726,4492),(18531,1,4078,4493),(18532,2,13728,4493),(18533,1,3911,4494),(18534,2,4078,4494),(18535,3,13728,4494),(18536,1,3911,4495),(18537,2,3879,4495),(18538,3,13731,4495),(18539,1,3980,4496),(18540,2,4137,4496),(18541,3,5191,4496),(18542,4,3988,4496),(18543,5,13742,4496),(18544,1,3911,4497),(18545,2,13744,4497),(18546,3,13745,4497),(18547,1,4564,4498),(18548,2,6170,4498),(18549,3,13745,4498),(18550,1,4461,4499),(18551,2,5264,4499),(18552,3,4805,4499),(18553,4,13745,4499),(18554,1,3946,4500),(18555,2,12535,4500),(18556,3,13756,4500),(18557,1,3882,4501),(18558,2,5553,4501),(18559,3,13758,4501),(18560,1,5553,4502),(18561,2,13758,4502),(18562,3,4618,4502),(18563,4,6880,4502),(18564,1,3882,4503),(18565,2,4402,4503),(18566,3,6245,4503),(18567,4,13758,4503),(18568,1,5238,4504),(18569,2,13763,4504),(18570,1,5004,4505),(18571,2,5238,4505),(18572,3,7865,4505),(18573,4,13766,4505),(18574,1,13486,4506),(18575,2,13768,4506),(18576,1,4402,4507),(18577,2,13770,4507),(18578,3,13771,4507),(18579,4,5969,4507),(18580,1,13773,4508),(18581,2,13774,4508),(18582,1,4042,4509),(18583,2,12711,4509),(18584,3,13774,4509),(18585,1,5743,4510),(18586,2,3878,4510),(18587,3,13777,4510),(18588,1,3899,4511),(18589,2,13778,4511),(18590,1,4127,4512),(18591,2,13781,4512),(18592,1,7871,4513),(18593,2,13788,4513),(18594,1,13790,4514),(18595,2,13791,4514),(18596,1,3911,4515),(18597,2,3917,4515),(18598,3,13793,4515),(18599,1,4197,4516),(18600,2,3911,4516),(18601,3,13797,4516),(18602,1,6135,4517),(18603,2,13785,4517),(18604,1,3882,4518),(18605,2,3911,4518),(18606,3,3905,4518),(18607,4,13816,4518),(18608,1,5446,4519),(18609,2,3878,4519),(18610,3,13818,4519),(18611,4,5969,4519),(18612,1,3905,4520),(18613,2,13821,4520),(18614,3,13828,4520),(18615,1,3957,4521),(18616,2,13830,4521),(18617,3,13831,4521),(18618,1,7259,4522),(18619,2,3878,4522),(18620,3,13834,4522),(18621,1,4349,4523),(18622,2,3946,4523),(18623,3,13837,4523),(18624,1,4461,4524),(18625,2,3878,4524),(18626,3,13840,4524),(18627,1,13844,4525),(18628,1,10644,4526),(18629,2,6170,4526),(18630,3,5718,4526),(18631,4,13847,4526),(18632,1,3980,4527),(18633,2,3878,4527),(18634,3,3879,4527),(18635,4,13851,4527),(18636,1,4182,4528),(18637,2,3878,4528),(18638,3,3879,4528),(18639,4,13851,4528),(18640,1,5185,4529),(18641,2,4149,4529),(18642,3,3878,4529),(18643,4,3879,4529),(18644,5,13851,4529),(18645,1,4504,4530),(18646,2,3871,4530),(18647,3,3878,4530),(18648,4,3879,4530),(18649,5,13851,4530),(18650,6,3878,4530),(18651,7,13858,4530),(18652,1,4137,4531),(18653,2,3905,4531),(18654,3,3878,4531),(18655,4,13860,4531),(18656,1,4111,4532),(18657,2,3878,4532),(18658,3,13861,4532),(18659,1,3905,4533),(18660,2,13864,4533),(18661,3,13866,4533),(18662,1,3882,4534),(18663,2,5264,4534),(18664,3,13870,4534),(18665,1,3882,4535),(18666,2,4461,4535),(18667,3,13870,4535),(18668,1,7386,4536),(18669,2,4432,4536),(18670,3,4370,4536),(18671,4,13870,4536),(18672,5,4995,4536),(18673,6,13875,4536),(18674,1,3980,4537),(18675,2,13870,4537),(18676,1,4035,4538),(18677,2,3878,4538),(18678,3,3879,4538),(18679,4,13881,4538),(18680,1,4899,4539),(18681,2,4323,4539),(18682,3,3878,4539),(18683,4,3879,4539),(18684,5,13881,4539),(18685,1,6781,4540),(18686,2,13890,4540),(18687,3,13891,4540),(18688,1,4432,4541),(18689,2,13893,4541),(18690,3,3878,4541),(18691,4,13895,4541),(18692,5,4995,4541),(18693,6,13898,4541),(18694,1,5255,4542),(18695,2,3911,4542),(18696,3,13903,4542),(18697,1,3882,4543),(18698,2,12475,4543),(18699,3,13903,4543),(18700,4,4741,4543),(18701,1,3882,4544),(18702,2,4878,4544),(18703,3,3902,4544),(18704,4,3879,4544),(18705,5,3882,4544),(18706,1,3910,4545),(18707,2,13931,4545),(18708,1,13934,4546),(18709,2,13936,4546),(18710,1,4479,4547),(18711,2,5373,4547),(18712,3,13936,4547),(18713,1,10644,4548),(18714,2,13085,4548),(18715,3,13942,4548),(18716,1,4349,4549),(18717,2,4078,4549),(18718,3,13945,4549),(18719,1,5185,4550),(18720,2,4648,4550),(18721,3,13945,4550),(18722,4,5969,4550),(18723,1,4878,4551),(18724,2,4461,4551),(18725,3,13945,4551),(18726,1,4078,4552),(18727,2,13945,4552),(18728,3,5969,4552),(18729,1,4078,4553),(18730,2,6217,4553),(18731,3,13945,4553),(18732,1,3882,4554),(18733,2,7357,4554),(18734,3,4349,4554),(18735,4,13945,4554),(18736,1,4461,4555),(18737,2,4078,4555),(18738,3,13945,4555),(18739,1,3910,4556),(18740,2,13945,4556),(18741,1,3980,4557),(18742,2,3879,4557),(18743,3,13968,4557),(18744,1,5054,4558),(18745,2,4173,4558),(18746,3,13977,4558),(18747,1,3910,4559),(18748,2,3878,4559),(18749,3,3879,4559),(18750,4,13988,4559),(18751,1,13990,4560),(18752,2,11756,4560),(18753,1,13992,4561),(18754,2,11181,4561),(18755,3,4173,4561),(18756,4,3878,4561),(18757,5,14001,4561),(18758,1,3946,4562),(18759,2,14006,4562),(18760,3,7096,4562),(18761,4,14009,4562),(18762,1,3918,4563),(18763,2,4182,4563),(18764,3,14015,4563),(18765,1,3911,4564),(18766,2,4127,4564),(18767,3,14017,4564),(18768,1,4564,4565),(18769,2,14019,4565),(18770,1,14021,4566),(18771,2,5793,4566),(18772,3,3878,4566),(18773,4,13846,4566),(18774,1,3946,4567),(18775,2,4878,4567),(18776,3,3980,4567),(18777,4,14023,4567),(18778,5,5286,4567),(18779,6,3878,4567),(18780,7,14024,4567),(18781,1,3910,4568),(18782,2,14030,4568),(18783,3,3879,4568),(18784,4,7338,4568),(18785,1,3905,4569),(18786,2,3878,4569),(18787,3,3879,4569),(18788,4,13886,4569),(18789,1,13881,4570),(18790,1,6050,4571),(18791,2,14033,4571),(18792,1,7469,4572),(18793,2,3911,4572),(18794,3,3980,4572),(18795,4,14033,4572),(18796,1,12535,4573),(18797,2,14033,4573),(18798,1,4197,4574),(18799,2,4078,4574),(18800,3,14033,4574),(18801,1,4246,4575),(18802,2,14039,4575),(18803,1,4727,4576),(18804,2,3878,4576),(18805,3,3879,4576),(18806,4,14041,4576),(18807,1,14043,4577),(18808,2,4661,4577),(18809,3,13905,4577),(18810,1,4182,4578),(18811,2,14045,4578),(18812,1,3980,4579),(18813,2,14048,4579),(18814,1,4496,4580),(18815,2,5289,4580),(18816,3,14051,4580),(18817,1,9698,4581),(18818,2,5178,4581),(18819,3,14053,4581),(18820,1,3882,4582),(18821,2,6225,4582),(18822,3,14056,4582),(18823,1,4661,4583),(18824,2,3878,4583),(18825,3,14060,4583),(18826,1,4243,4584),(18827,2,4170,4584),(18828,3,3879,4584),(18829,4,13907,4584),(18830,1,3980,4585),(18831,2,3879,4585),(18832,3,13929,4585),(18833,1,4461,4586),(18834,2,3905,4586),(18835,3,14065,4586),(18836,1,4479,4587),(18837,2,3878,4587),(18838,3,3879,4587),(18839,4,14070,4587),(18840,1,4254,4588),(18841,2,3878,4588),(18842,3,3879,4588),(18843,4,14070,4588),(18844,1,3911,4589),(18845,2,3890,4589),(18846,3,3878,4589),(18847,4,3879,4589),(18848,5,14070,4589),(18849,1,7096,4590),(18850,2,12264,4590),(18851,3,3878,4590),(18852,4,3879,4590),(18853,5,14070,4590),(18854,1,14075,4591),(18855,2,3878,4591),(18856,3,3879,4591),(18857,4,14070,4591),(18858,1,4829,4592),(18859,2,14077,4592),(18860,1,4011,4593),(18861,2,14079,4593),(18862,1,3882,4594),(18863,2,3911,4594),(18864,3,14079,4594),(18865,1,5527,4595),(18866,2,14082,4595),(18867,1,6245,4596),(18868,2,3878,4596),(18869,3,14085,4596),(18870,1,4829,4597),(18871,2,3878,4597),(18872,3,14085,4597),(18873,1,3882,4598),(18874,2,4829,4598),(18875,3,4783,4598),(18876,4,4342,4598),(18877,5,10725,4598),(18878,6,3878,4598),(18879,7,14085,4598),(18880,1,3980,4599),(18881,2,5553,4599),(18882,3,3878,4599),(18883,4,14085,4599),(18884,1,6521,4600),(18885,2,3879,4600),(18886,3,14091,4600),(18887,1,4173,4601),(18888,2,3879,4601),(18889,3,14091,4601),(18890,1,4078,4602),(18891,2,14095,4602),(18892,3,3878,4602),(18893,4,3879,4602),(18894,5,14091,4602),(18895,1,5092,4603),(18896,2,14100,4603),(18897,3,14101,4603),(18898,4,14102,4603),(18899,1,3871,4604),(18900,2,13947,4604),(18901,1,14108,4605),(18902,2,13947,4605),(18903,1,4197,4606),(18904,2,14110,4606),(18905,3,3918,4606),(18906,4,3879,4606),(18907,5,13947,4606),(18908,1,4018,4607),(18909,2,4323,4607),(18910,3,3879,4607),(18911,4,13947,4607),(18912,1,5174,4608),(18913,2,3879,4608),(18914,3,13947,4608),(18915,1,7130,4609),(18916,2,3879,4609),(18917,3,13947,4609),(18918,4,4995,4609),(18919,5,14114,4609),(18920,1,14116,4610),(18921,2,6141,4610),(18922,3,14117,4610),(18923,1,3882,4611),(18924,2,8537,4611),(18925,3,14121,4611),(18926,4,4170,4611),(18927,5,14122,4611),(18928,1,4111,4612),(18929,2,3871,4612),(18930,3,14139,4612),(18931,1,3895,4613),(18932,2,3871,4613),(18933,3,3957,4613),(18934,4,13979,4613),(18935,1,6337,4614),(18936,2,14150,4614),(18937,1,4078,4615),(18938,2,3917,4615),(18939,3,14154,4615),(18940,1,3911,4616),(18941,2,4323,4616),(18942,3,4727,4616),(18943,4,14157,4616),(18944,1,4564,4617),(18945,2,4572,4617),(18946,3,13085,4617),(18947,4,14158,4617),(18948,1,3911,4618),(18949,2,4320,4618),(18950,3,14166,4618),(18951,1,14180,4619),(18952,2,14166,4619),(18953,1,4323,4620),(18954,2,4078,4620),(18955,3,14171,4620),(18956,1,4902,4621),(18957,2,14185,4621),(18958,1,4564,4622),(18959,2,14167,4622),(18960,1,3882,4623),(18961,2,4496,4623),(18962,3,3878,4623),(18963,4,14188,4623),(18964,1,9483,4624),(18965,2,14190,4624),(18966,1,4197,4625),(18967,2,3878,4625),(18968,3,14192,4625),(18969,1,4549,4626),(18970,2,3878,4626),(18971,3,14204,4626),(18972,1,3911,4627),(18973,2,3878,4627),(18974,3,14206,4627),(18975,1,3882,4628),(18976,2,3910,4628),(18977,3,13950,4628),(18978,1,4197,4629),(18979,2,14212,4629),(18980,1,3902,4630),(18981,2,3878,4630),(18982,3,14214,4630),(18983,1,4182,4631),(18984,2,3878,4631),(18985,3,14217,4631),(18986,1,3911,4632),(18987,2,14219,4632),(18988,1,7935,4633),(18989,2,4899,4633),(18990,3,14221,4633),(18991,1,6703,4634),(18992,2,5174,4634),(18993,3,3878,4634),(18994,4,3879,4634),(18995,5,14224,4634),(18996,1,8597,4635),(18997,2,14230,4635),(18998,1,6872,4636),(18999,2,14232,4636),(19000,1,3882,4637),(19001,2,4779,4637),(19002,3,14235,4637),(19003,4,3911,4637),(19004,5,14237,4637),(19005,1,3882,4638),(19006,2,14239,4638),(19007,3,14237,4638),(19008,1,14241,4639),(19009,2,14242,4639),(19010,1,7096,4640),(19011,2,14244,4640),(19012,1,4363,4641),(19013,2,3879,4641),(19014,3,14247,4641),(19015,1,4432,4642),(19016,2,4042,4642),(19017,3,14250,4642),(19018,1,4366,4643),(19019,2,14250,4643),(19020,1,3871,4644),(19021,2,5264,4644),(19022,3,14257,4644),(19023,1,3910,4645),(19024,2,4078,4645),(19025,3,3878,4645),(19026,4,14263,4645),(19027,1,3911,4646),(19028,2,14266,4646),(19029,1,5574,4647),(19030,2,6914,4647),(19031,3,14269,4647),(19032,1,3946,4648),(19033,2,4648,4648),(19034,3,14275,4648),(19035,1,4618,4649),(19036,2,6170,4649),(19037,3,14277,4649),(19038,1,3905,4650),(19039,2,3879,4650),(19040,3,14279,4650),(19041,1,3911,4651),(19042,2,4197,4651),(19043,3,3878,4651),(19044,4,14279,4651),(19045,1,5185,4652),(19046,2,14286,4652),(19047,1,7935,4653),(19048,2,3878,4653),(19049,3,14290,4653),(19050,1,4536,4654),(19051,2,4648,4654),(19052,3,14292,4654),(19053,1,4878,4655),(19054,2,14281,4655),(19055,1,3911,4656),(19056,2,14281,4656),(19057,3,14300,4656),(19058,1,3980,4657),(19059,2,14281,4657),(19060,1,3946,4658),(19061,2,3902,4658),(19062,3,14303,4658),(19063,4,14304,4658),(19064,1,3882,4659),(19065,2,3946,4659),(19066,3,4111,4659),(19067,4,14304,4659),(19068,1,3882,4660),(19069,2,4643,4660),(19070,3,7672,4660),(19071,4,14308,4660),(19072,1,3911,4661),(19073,2,14310,4661),(19074,1,4182,4662),(19075,2,3878,4662),(19076,3,3879,4662),(19077,4,14313,4662),(19078,1,3918,4663),(19079,2,4042,4663),(19080,3,13643,4663),(19081,4,3879,4663),(19082,5,14315,4663),(19083,1,7130,4664),(19084,2,4947,4664),(19085,3,3988,4664),(19086,4,7347,4664),(19087,5,14319,4664),(19088,1,5054,4665),(19089,2,5606,4665),(19090,1,3895,4666),(19091,2,5606,4666),(19092,1,4648,4667),(19093,2,4878,4667),(19094,3,14323,4667),(19095,1,3910,4668),(19096,2,5906,4668),(19097,3,14323,4668),(19098,1,6217,4669),(19099,2,14326,4669),(19100,1,3905,4670),(19101,2,14252,4670),(19102,1,3882,4671),(19103,2,4461,4671),(19104,3,14267,4671),(19105,1,5238,4672),(19106,2,9483,4672),(19107,3,3946,4672),(19108,4,14330,4672),(19109,1,5191,4673),(19110,2,4197,4673),(19111,3,14336,4673),(19112,1,8562,4674),(19113,2,14339,4674),(19114,1,4197,4675),(19115,2,6288,4675),(19116,3,14343,4675),(19117,1,4432,4676),(19118,2,14347,4676),(19119,1,3918,4677),(19120,2,14355,4677),(19121,1,7386,4678),(19122,2,14357,4678),(19123,3,14270,4678),(19124,4,4995,4678),(19125,5,14360,4678),(19126,1,3911,4679),(19127,2,3980,4679),(19128,3,4182,4679),(19129,4,14365,4679),(19130,1,4349,4680),(19131,2,14367,4680),(19132,1,3911,4681),(19133,2,3878,4681),(19134,3,3879,4681),(19135,4,14370,4681),(19136,1,3871,4682),(19137,2,3878,4682),(19138,3,3879,4682),(19139,4,14372,4682),(19140,5,7347,4682),(19141,6,14377,4682),(19142,1,3918,4683),(19143,2,14381,4683),(19144,1,13486,4684),(19145,2,14384,4684),(19146,1,8946,4685),(19147,2,14384,4685),(19148,1,4489,4686),(19149,2,14389,4686),(19150,3,14384,4686),(19151,1,13460,4687),(19152,2,4323,4687),(19153,3,14389,4687),(19154,4,14384,4687),(19155,1,6245,4688),(19156,2,14392,4688),(19157,1,5805,4689),(19158,2,14395,4689),(19159,1,3911,4690),(19160,2,3917,4690),(19161,3,3878,4690),(19162,4,3879,4690),(19163,5,14397,4690),(19164,1,3910,4691),(19165,2,4182,4691),(19166,3,14399,4691),(19167,1,4333,4692),(19168,2,3946,4692),(19169,3,14403,4692),(19170,1,4878,4693),(19171,2,4648,4693),(19172,3,14403,4693),(19173,1,3946,4694),(19174,2,14403,4694),(19175,1,4127,4695),(19176,2,14403,4695),(19177,1,7259,4696),(19178,2,4116,4696),(19179,3,14403,4696),(19180,1,4384,4697),(19181,2,14409,4697),(19182,3,14403,4697),(19183,1,4197,4698),(19184,2,8090,4698),(19185,3,3988,4698),(19186,4,14412,4698),(19187,1,5185,4699),(19188,2,14403,4699),(19189,3,14414,4699),(19190,1,5185,4700),(19191,2,4060,4700),(19192,3,14419,4700),(19193,1,4078,4701),(19194,2,7759,4701),(19195,3,14419,4701),(19196,1,3911,4702),(19197,2,5597,4702),(19198,3,5307,4702),(19199,4,14419,4702),(19200,1,4173,4703),(19201,2,14427,4703),(19202,3,4288,4703),(19203,4,14419,4703),(19204,1,4461,4704),(19205,2,3980,4704),(19206,3,14429,4704),(19207,4,14419,4704),(19208,1,4384,4705),(19209,2,14419,4705),(19210,1,3910,4706),(19211,2,4127,4706),(19212,3,14419,4706),(19213,1,4504,4707),(19214,2,14419,4707),(19215,1,3882,4708),(19216,2,4384,4708),(19217,3,14419,4708),(19218,4,12574,4708),(19219,1,3905,4709),(19220,2,14182,4709),(19221,3,14419,4709),(19222,1,3910,4710),(19223,2,4182,4710),(19224,3,14419,4710),(19225,1,4169,4711),(19226,2,4461,4711),(19227,3,4829,4711),(19228,4,14420,4711),(19229,1,10718,4712),(19230,2,5185,4712),(19231,3,14419,4712),(19232,4,14439,4712),(19233,1,4323,4713),(19234,2,3905,4713),(19235,3,3879,4713),(19236,4,14444,4713),(19237,1,3882,4714),(19238,2,4947,4714),(19239,3,3879,4714),(19240,4,14447,4714),(19241,1,5185,4715),(19242,2,3878,4715),(19243,3,14453,4715),(19244,1,4320,4716),(19245,2,14457,4716),(19246,1,4173,4717),(19247,2,3894,4717),(19248,3,7865,4717),(19249,4,14460,4717),(19250,1,3980,4718),(19251,2,5574,4718),(19252,3,4185,4718),(19253,4,14465,4718),(19254,1,8646,4719),(19255,2,4323,4719),(19256,3,7130,4719),(19257,4,6149,4719),(19258,5,14468,4719),(19259,6,4995,4719),(19260,7,8836,4719),(19261,1,4078,4720),(19262,2,14468,4720),(19263,1,3911,4721),(19264,2,3878,4721),(19265,3,14471,4721),(19266,1,9483,4722),(19267,2,14473,4722),(19268,1,3980,4723),(19269,2,14478,4723),(19270,1,3905,4724),(19271,2,14480,4724),(19272,1,3980,4725),(19273,2,3879,4725),(19274,3,14482,4725),(19275,1,5264,4726),(19276,2,14484,4726),(19277,1,3911,4727),(19278,2,3878,4727),(19279,3,14491,4727),(19280,1,4384,4728),(19281,2,5054,4728),(19282,3,14494,4728),(19283,1,3882,4729),(19284,2,3886,4729),(19285,3,3892,4729),(19286,4,14494,4729),(19287,1,6078,4730),(19288,2,14497,4730),(19289,3,11468,4730),(19290,1,3902,4731),(19291,2,14499,4731),(19292,3,14500,4731),(19293,1,14501,4732),(19294,1,3946,4733),(19295,2,14505,4733),(19296,1,4060,4734),(19297,2,10594,4734),(19298,3,14507,4734),(19299,1,4269,4735),(19300,2,14514,4735),(19301,3,14507,4735),(19302,1,4504,4736),(19303,2,14517,4736),(19304,1,5264,4737),(19305,2,4461,4737),(19306,3,14519,4737),(19307,1,14523,4738),(19308,2,4616,4738),(19309,3,14524,4738),(19310,4,14525,4738),(19311,5,8647,4738),(19312,6,14519,4738),(19313,1,3882,4739),(19314,2,7445,4739),(19315,3,5264,4739),(19316,4,3991,4739),(19317,5,14519,4739),(19318,6,3878,4739),(19319,7,14527,4739),(19320,1,14529,4740),(19321,2,4042,4740),(19322,3,14519,4740),(19323,1,3882,4741),(19324,2,3892,4741),(19325,3,14532,4741),(19326,4,14533,4741),(19327,1,4173,4742),(19328,2,14535,4742),(19329,1,4504,4743),(19330,2,3895,4743),(19331,3,6573,4743),(19332,4,14535,4743),(19333,1,14552,4744),(19334,2,14553,4744),(19335,1,4078,4745),(19336,2,3911,4745),(19337,3,14555,4745),(19338,1,4127,4746),(19339,2,5289,4746),(19340,3,6489,4746),(19341,4,3878,4746),(19342,5,14555,4746),(19343,6,7347,4746),(19344,7,14557,4746),(19345,1,14562,4747),(19346,2,8537,4747),(19347,3,14563,4747),(19348,1,14565,4748),(19349,2,14563,4748),(19350,1,14567,4749),(19351,2,9737,4749),(19352,3,14563,4749),(19353,1,3886,4750),(19354,2,5092,4750),(19355,3,14563,4750),(19356,1,3902,4751),(19357,2,14563,4751),(19358,1,3911,4752),(19359,2,4127,4752),(19360,3,14572,4752),(19361,1,4137,4753),(19362,2,4564,4753),(19363,3,3879,4753),(19364,4,14574,4753),(19365,1,3882,4754),(19366,2,7656,4754),(19367,3,3871,4754),(19368,4,14583,4754),(19369,1,3911,4755),(19370,2,14589,4755),(19371,1,6965,4756),(19372,2,14590,4756),(19373,1,4572,4757),(19374,2,4127,4757),(19375,3,14593,4757),(19376,1,3882,4758),(19377,2,3911,4758),(19378,3,5698,4758),(19379,4,4349,4758),(19380,5,14596,4758),(19381,1,4197,4759),(19382,2,14598,4759),(19383,1,3918,4760),(19384,2,4323,4760),(19385,3,3878,4760),(19386,4,3879,4760),(19387,5,14602,4760),(19388,1,4829,4761),(19389,2,3878,4761),(19390,3,3879,4761),(19391,4,14604,4761),(19392,1,4111,4762),(19393,2,5597,4762),(19394,3,3878,4762),(19395,4,3879,4762),(19396,5,10264,4762),(19397,6,14606,4762),(19398,1,3910,4763),(19399,2,7096,4763),(19400,3,14606,4763),(19401,1,3898,4764),(19402,2,14606,4764),(19403,1,4197,4765),(19404,2,14606,4765),(19405,1,3871,4766),(19406,2,5554,4766),(19407,3,14611,4766),(19408,4,3878,4766),(19409,5,3879,4766),(19410,6,14613,4766),(19411,1,12711,4767),(19412,2,14616,4767),(19413,3,3988,4767),(19414,4,14617,4767),(19415,1,6541,4768),(19416,2,3908,4768),(19417,3,3988,4768),(19418,4,14617,4768),(19419,1,3946,4769),(19420,2,4648,4769),(19421,3,14620,4769),(19422,1,3911,4770),(19423,2,14622,4770),(19424,1,5178,4771),(19425,2,5157,4771),(19426,3,3879,4771),(19427,4,14625,4771),(19428,1,3882,4772),(19429,2,3910,4772),(19430,3,3879,4772),(19431,4,14627,4772),(19432,1,3905,4773),(19433,2,14630,4773),(19434,3,7079,4773),(19435,4,14631,4773),(19436,1,3882,4774),(19437,2,5185,4774),(19438,3,3980,4774),(19439,4,14649,4774),(19440,1,3882,4775),(19441,2,4029,4775),(19442,3,6910,4775),(19443,4,3878,4775),(19444,5,14652,4775),(19445,1,5553,4776),(19446,2,14657,4776),(19447,1,4111,4777),(19448,2,3878,4777),(19449,3,14660,4777),(19450,1,5185,4778),(19451,2,14663,4778),(19452,3,3878,4778),(19453,4,14660,4778),(19454,1,3946,4779),(19455,2,9722,4779),(19456,3,14666,4779),(19457,4,5969,4779),(19458,1,4461,4780),(19459,2,14669,4780),(19460,1,6245,4781),(19461,2,14670,4781),(19462,1,3980,4782),(19463,2,3878,4782),(19464,3,14673,4782),(19465,1,3980,4783),(19466,2,3878,4783),(19467,3,14675,4783),(19468,1,4878,4784),(19469,2,14678,4784),(19470,1,3957,4785),(19471,2,14678,4785),(19472,1,5191,4786),(19473,2,3905,4786),(19474,3,14692,4786),(19475,4,14678,4786),(19476,1,3882,4787),(19477,2,3905,4787),(19478,3,14692,4787),(19479,4,14678,4787),(19480,1,5191,4788),(19481,2,14692,4788),(19482,3,14678,4788),(19483,1,4402,4789),(19484,2,3963,4789),(19485,3,14678,4789),(19486,1,6827,4790),(19487,2,14697,4790),(19488,1,3894,4791),(19489,2,3946,4791),(19490,3,14679,4791),(19491,1,3957,4792),(19492,2,3946,4792),(19493,3,14698,4792),(19494,1,3911,4793),(19495,2,14698,4793),(19496,1,3922,4794),(19497,2,14698,4794),(19498,1,3980,4795),(19499,2,4878,4795),(19500,3,14706,4795),(19501,1,4402,4796),(19502,2,8537,4796),(19503,3,3878,4796),(19504,4,3879,4796),(19505,5,14708,4796),(19506,1,4116,4797),(19507,2,14710,4797),(19508,1,5185,4798),(19509,2,14712,4798),(19510,1,3922,4799),(19511,2,3946,4799),(19512,3,3878,4799),(19513,4,14714,4799),(19514,1,3895,4800),(19515,2,14718,4800),(19516,1,3910,4801),(19517,2,14718,4801),(19518,1,3946,4802),(19519,2,4402,4802),(19520,3,14721,4802),(19521,1,3917,4803),(19522,2,3878,4803),(19523,3,14724,4803),(19524,1,4461,4804),(19525,2,3878,4804),(19526,3,14727,4804),(19527,1,4012,4805),(19528,2,6993,4805),(19529,3,14731,4805),(19530,1,4246,4806),(19531,2,14731,4806),(19532,1,3922,4807),(19533,2,14731,4807),(19534,1,5185,4808),(19535,2,4648,4808),(19536,3,14731,4808),(19537,1,4232,4809),(19538,2,4411,4809),(19539,3,14745,4809),(19540,1,11771,4810),(19541,2,14752,4810),(19542,3,14634,4810),(19543,1,3918,4811),(19544,2,4947,4811),(19545,3,4078,4811),(19546,4,14634,4811),(19547,1,4111,4812),(19548,2,3878,4812),(19549,3,14755,4812),(19550,1,3882,4813),(19551,2,3910,4813),(19552,3,3878,4813),(19553,4,14757,4813),(19554,1,4700,4814),(19555,2,14759,4814),(19556,1,4169,4815),(19557,2,4173,4815),(19558,3,4251,4815),(19559,4,7865,4815),(19560,5,14762,4815),(19561,6,3988,4815),(19562,7,6712,4815),(19563,8,3878,4815),(19564,9,14764,4815),(19565,1,4173,4816),(19566,2,14768,4816),(19567,1,3882,4817),(19568,2,3980,4817),(19569,3,9356,4817),(19570,4,14772,4817),(19571,1,3910,4818),(19572,2,14778,4818),(19573,3,3878,4818),(19574,4,3879,4818),(19575,5,14780,4818),(19576,1,4496,4819),(19577,2,4078,4819),(19578,3,3878,4819),(19579,4,3879,4819),(19580,5,14780,4819),(19581,1,4902,4820),(19582,2,3911,4820),(19583,3,14784,4820),(19584,1,3882,4821),(19585,2,3963,4821),(19586,3,14786,4821),(19587,1,3911,4822),(19588,2,3957,4822),(19589,3,4504,4822),(19590,4,14788,4822),(19591,1,6703,4823),(19592,2,3911,4823),(19593,3,3878,4823),(19594,4,3879,4823),(19595,5,14775,4823),(19596,1,4779,4824),(19597,2,14791,4824),(19598,3,3878,4824),(19599,4,14792,4824),(19600,1,3910,4825),(19601,2,14794,4825),(19602,1,4564,4826),(19603,2,14796,4826),(19604,1,3911,4827),(19605,2,14799,4827),(19606,1,4713,4828),(19607,2,14799,4828),(19608,1,4805,4829),(19609,2,5289,4829),(19610,3,14804,4829),(19611,1,3911,4830),(19612,2,3980,4830),(19613,3,4479,4830),(19614,4,14804,4830),(19615,1,3980,4831),(19616,2,5264,4831),(19617,3,14809,4831),(19618,1,4320,4832),(19619,2,3905,4832),(19620,3,10737,4832),(19621,4,3878,4832),(19622,5,14809,4832),(19623,1,4197,4833),(19624,2,4536,4833),(19625,3,7016,4833),(19626,4,14813,4833),(19627,1,3871,4834),(19628,2,14797,4834),(19629,1,4137,4835),(19630,2,14818,4835),(19631,1,3871,4836),(19632,2,14820,4836),(19633,3,14818,4836),(19634,1,7386,4837),(19635,2,14820,4837),(19636,3,14818,4837),(19637,1,9770,4838),(19638,2,14824,4838),(19639,3,3878,4838),(19640,4,14826,4838),(19641,1,9722,4839),(19642,2,14828,4839),(19643,1,3980,4840),(19644,2,3946,4840),(19645,3,5238,4840),(19646,4,14623,4840),(19647,1,4489,4841),(19648,2,4947,4841),(19649,3,14835,4841),(19650,4,14623,4841),(19651,1,5238,4842),(19652,2,12653,4842),(19653,3,14623,4842),(19654,1,3910,4843),(19655,2,14623,4843),(19656,3,7979,4843),(19657,1,4011,4844),(19658,2,3878,4844),(19659,3,14840,4844),(19660,1,3910,4845),(19661,2,14845,4845),(19662,1,3957,4846),(19663,2,14852,4846),(19664,1,3957,4847),(19665,2,14855,4847),(19666,1,4461,4848),(19667,2,7096,4848),(19668,3,14855,4848),(19669,1,3882,4849),(19670,2,4320,4849),(19671,3,14855,4849),(19672,1,4950,4850),(19673,2,14859,4850),(19674,3,14855,4850),(19675,1,4878,4851),(19676,2,14855,4851),(19677,1,4504,4852),(19678,2,4349,4852),(19679,3,7689,4852),(19680,4,14855,4852),(19681,1,14865,4853),(19682,2,5092,4853),(19683,3,4320,4853),(19684,4,14855,4853),(19685,1,8562,4854),(19686,2,14867,4854),(19687,1,3980,4855),(19688,2,4780,4855),(19689,3,12620,4855),(19690,1,4350,4856),(19691,2,3878,4856),(19692,3,14871,4856),(19693,1,4029,4857),(19694,2,4572,4857),(19695,3,3878,4857),(19696,4,14874,4857),(19697,1,4402,4858),(19698,2,4361,4858),(19699,3,4485,4858),(19700,4,11780,4858),(19701,1,8051,4859),(19702,2,3878,4859),(19703,3,14877,4859),(19704,1,3911,4860),(19705,2,4078,4860),(19706,3,3878,4860),(19707,4,14879,4860),(19708,1,4078,4861),(19709,2,14883,4861),(19710,3,5969,4861),(19711,1,3980,4862),(19712,2,14887,4862),(19713,1,13893,4863),(19714,2,14887,4863),(19715,1,3882,4864),(19716,2,4278,4864),(19717,3,3878,4864),(19718,4,14890,4864),(19719,1,3980,4865),(19720,2,3878,4865),(19721,3,14890,4865),(19722,1,3910,4866),(19723,2,3878,4866),(19724,3,14895,4866),(19725,1,7259,4867),(19726,2,14897,4867),(19727,1,4137,4868),(19728,2,14906,4868),(19729,1,3946,4869),(19730,2,8199,4869),(19731,3,9226,4869),(19732,1,6640,4870),(19733,2,8199,4870),(19734,3,13898,4870),(19735,1,14911,4871),(19736,2,3878,4871),(19737,3,14912,4871),(19738,1,3980,4872),(19739,2,3878,4872),(19740,3,14912,4872),(19741,4,14914,4872),(19742,1,3911,4873),(19743,2,4504,4873),(19744,3,14916,4873),(19745,1,4947,4874),(19746,2,14916,4874),(19747,1,4182,4875),(19748,2,14920,4875),(19749,1,14922,4876),(19750,2,3878,4876),(19751,3,14923,4876),(19752,1,3980,4877),(19753,2,8946,4877),(19754,3,14926,4877),(19755,1,3910,4878),(19756,2,4137,4878),(19757,3,8946,4878),(19758,4,14926,4878),(19759,1,3882,4879),(19760,2,3905,4879),(19761,3,4078,4879),(19762,4,14929,4879),(19763,5,3879,4879),(19764,6,14930,4879),(19765,7,14935,4879),(19766,1,3918,4880),(19767,2,14941,4880),(19768,1,5185,4881),(19769,2,14943,4881),(19770,1,3911,4882),(19771,2,3890,4882),(19772,3,14945,4882),(19773,1,4287,4883),(19774,2,4042,4883),(19775,3,14947,4883),(19776,1,4496,4884),(19777,2,14953,4884),(19778,1,14955,4885),(19779,1,4278,4886),(19780,2,4504,4886),(19781,3,3878,4886),(19782,4,14956,4886),(19783,1,3911,4887),(19784,2,3980,4887),(19785,3,6737,4887),(19786,4,3878,4887),(19787,5,14956,4887),(19788,1,3882,4888),(19789,2,4111,4888),(19790,3,5906,4888),(19791,4,3878,4888),(19792,5,14956,4888),(19793,1,4402,4889),(19794,2,14960,4889),(19795,1,3905,4890),(19796,2,3878,4890),(19797,3,14960,4890),(19798,1,3895,4891),(19799,2,3878,4891),(19800,3,14960,4891),(19801,1,3922,4892),(19802,2,14972,4892),(19803,1,4078,4893),(19804,2,3878,4893),(19805,3,7107,4893),(19806,1,3965,4894),(19807,2,4333,4894),(19808,3,14976,4894),(19809,1,4402,4895),(19810,2,14979,4895),(19811,1,5264,4896),(19812,2,4278,4896),(19813,3,14982,4896),(19814,1,3902,4897),(19815,2,3878,4897),(19816,3,14985,4897),(19817,1,3946,4898),(19818,2,5289,4898),(19819,3,14989,4898),(19820,1,10986,4899),(19821,2,3878,4899),(19822,3,7092,4899),(19823,1,6404,4900),(19824,2,9722,4900),(19825,3,3878,4900),(19826,4,12373,4900),(19827,1,4300,4901),(19828,2,7096,4901),(19829,3,4648,4901),(19830,4,3878,4901),(19831,5,12373,4901),(19832,1,3946,4902),(19833,2,3957,4902),(19834,3,3878,4902),(19835,4,12373,4902),(19836,1,3911,4903),(19837,2,5553,4903),(19838,3,14996,4903),(19839,1,3910,4904),(19840,2,3878,4904),(19841,3,14998,4904),(19842,1,3946,4905),(19843,2,15000,4905),(19844,1,3882,4906),(19845,2,3871,4906),(19846,3,3980,4906),(19847,4,15002,4906),(19848,1,15005,4907),(19849,2,12275,4907),(19850,3,4370,4907),(19851,4,15002,4907),(19852,1,4878,4908),(19853,2,3878,4908),(19854,3,15008,4908),(19855,1,4700,4909),(19856,2,15010,4909),(19857,1,4173,4910),(19858,2,15012,4910),(19859,1,3911,4911),(19860,2,15014,4911),(19861,1,3926,4912),(19862,2,3988,4912),(19863,3,15016,4912),(19864,1,3911,4913),(19865,2,3878,4913),(19866,3,15018,4913),(19867,1,4254,4914),(19868,2,3878,4914),(19869,3,15018,4914),(19870,1,4078,4915),(19871,2,3878,4915),(19872,3,15031,4915),(19873,1,4287,4916),(19874,2,3878,4916),(19875,3,15039,4916),(19876,1,3911,4917),(19877,2,4060,4917),(19878,3,15042,4917),(19879,1,5191,4918),(19880,2,15044,4918),(19881,1,3980,4919),(19882,2,7689,4919),(19883,1,6872,4920),(19884,2,15047,4920),(19885,1,6872,4920),(19886,2,15047,4920),(19887,1,4648,4921),(19888,2,5554,4921),(19889,3,15051,4921),(19890,1,5554,4922),(19891,2,3871,4922),(19892,3,15051,4922),(19893,1,3957,4923),(19894,2,3878,4923),(19895,3,15054,4923),(19896,1,15056,4924),(19897,2,15057,4924),(19898,1,4333,4925),(19899,2,15059,4925),(19900,1,4878,4926),(19901,2,15066,4926),(19902,1,3946,4927),(19903,2,15091,4927),(19904,3,15092,4927),(19905,1,3882,4928),(19906,2,9009,4928),(19907,3,3878,4928),(19908,4,15094,4928),(19909,1,3910,4929),(19910,2,4111,4929),(19911,3,3878,4929),(19912,4,15098,4929),(19913,1,3980,4930),(19914,2,4504,4930),(19915,3,15100,4930),(19916,4,5969,4930),(19917,1,3882,4931),(19918,2,4355,4931),(19919,3,3905,4931),(19920,4,3878,4931),(19921,5,15103,4931),(19922,1,3871,4932),(19923,2,3878,4932),(19924,3,15105,4932),(19925,1,5178,4933),(19926,2,3878,4933),(19927,3,15107,4933),(19928,1,4107,4934),(19929,2,3878,4934),(19930,3,15109,4934),(19931,1,15111,4935),(19932,2,3878,4935),(19933,3,15112,4935),(19934,1,4549,4936),(19935,2,3878,4936),(19936,3,15112,4936),(19937,1,15119,4937),(19938,2,4035,4937),(19939,3,15121,4937),(19940,4,3878,4937),(19941,5,15122,4937),(19942,1,5554,4938),(19943,2,3902,4938),(19944,3,15121,4938),(19945,4,3878,4938),(19946,5,15122,4938),(19947,1,3882,4939),(19948,2,3980,4939),(19949,3,15129,4939),(19950,1,4878,4940),(19951,2,15132,4940),(19952,1,4042,4941),(19953,2,15132,4941),(19954,1,3878,4942),(19955,2,15138,4942),(19956,1,4489,4943),(19957,2,15142,4943),(19958,1,15145,4944),(19959,2,15148,4944),(19960,1,6141,4945),(19961,2,3879,4945),(19962,3,15150,4945),(19963,1,3911,4946),(19964,2,3871,4946),(19965,3,15152,4946),(19966,1,15165,4947),(19967,2,3879,4947),(19968,3,15135,4947),(19969,1,3911,4948),(19970,2,3890,4948),(19971,3,15170,4948),(19972,1,3911,4949),(19973,2,15174,4949),(19974,1,4921,4950),(19975,1,15180,4951),(19976,1,4278,4952),(19977,2,3878,4952),(19978,3,15181,4952),(19979,1,3911,4953),(19980,2,15183,4953),(19981,1,4078,4954),(19982,2,15185,4954),(19983,1,3871,4955),(19984,2,3878,4955),(19985,3,3879,4955),(19986,4,15187,4955),(19987,1,3946,4956),(19988,2,4402,4956),(19989,3,3878,4956),(19990,4,3879,4956),(19991,5,15187,4956),(19992,1,3980,4957),(19993,2,15190,4957),(19994,1,3882,4958),(19995,2,15192,4958),(19996,3,15194,4958),(19997,1,3882,4959),(19998,2,3911,4959),(19999,3,15196,4959),(20000,1,4879,4960),(20001,2,3980,4960),(20002,3,4078,4960),(20003,4,15202,4960),(20004,1,6245,4961),(20005,2,15204,4961),(20006,1,3946,4962),(20007,2,3878,4962),(20008,3,15206,4962),(20009,1,3980,4963),(20010,2,3879,4963),(20011,3,15208,4963),(20012,1,4251,4964),(20013,2,15210,4964),(20014,1,4251,4965),(20015,2,3926,4965),(20016,3,15133,4965),(20017,1,3911,4966),(20018,2,3879,4966),(20019,3,15133,4966),(20020,1,3911,4967),(20021,2,3890,4967),(20022,3,3879,4967),(20023,4,15133,4967),(20024,1,3911,4968),(20025,2,15216,4968),(20026,1,4127,4969),(20027,2,9972,4969),(20028,3,15218,4969),(20029,1,5553,4970),(20030,2,4078,4970),(20031,3,15218,4970),(20032,1,4805,4971),(20033,2,15221,4971),(20034,1,5191,4972),(20035,2,3905,4972),(20036,3,15223,4972),(20037,1,4111,4973),(20038,2,15226,4973),(20039,1,15230,4974),(20040,2,15231,4974),(20041,1,3882,4975),(20042,2,3911,4975),(20043,3,4504,4975),(20044,4,15233,4975),(20045,1,3882,4976),(20046,2,4349,4976),(20047,3,8124,4976),(20048,4,15235,4976),(20049,5,15233,4976),(20050,1,4350,4977),(20051,2,3911,4977),(20052,3,15235,4977),(20053,4,15233,4977),(20054,1,3882,4978),(20055,2,4298,4978),(20056,3,15243,4978),(20057,1,3882,4979),(20058,2,7096,4979),(20059,3,3871,4979),(20060,4,15243,4979),(20061,1,3918,4980),(20062,2,15158,4980),(20063,1,3946,4981),(20064,2,15247,4981),(20065,1,3957,4982),(20066,2,3879,4982),(20067,3,15163,4982),(20068,1,3911,4983),(20069,2,5597,4983),(20070,3,15250,4983),(20071,1,7259,4984),(20072,2,15252,4984),(20073,1,5092,4985),(20074,2,15254,4985),(20075,1,15256,4986),(20076,2,15259,4986),(20077,1,3882,4987),(20078,2,3910,4987),(20079,3,4246,4987),(20080,1,4432,4988),(20081,2,4042,4988),(20082,3,15143,4988),(20083,1,5157,4989),(20084,2,4564,4989),(20085,3,3879,4989),(20086,4,15143,4989),(20087,1,5191,4990),(20088,2,4197,4990),(20089,3,3879,4990),(20090,4,15143,4990),(20091,1,4197,4991),(20092,2,3918,4991),(20093,3,5547,4991),(20094,4,3879,4991),(20095,5,15143,4991),(20096,1,4354,4992),(20097,2,8646,4992),(20098,3,3879,4992),(20099,4,15143,4992),(20100,1,4589,4993),(20101,2,4572,4993),(20102,3,15256,4993),(20103,1,3911,4994),(20104,2,4287,4994),(20105,3,4197,4994),(20106,4,15256,4994),(20107,1,4127,4995),(20108,2,3911,4995),(20109,3,15273,4995),(20110,1,4173,4996),(20111,2,3926,4996),(20112,3,9484,4996),(20113,4,15276,4996),(20114,1,3911,4997),(20115,2,4116,4997),(20116,3,3878,4997),(20117,4,15278,4997),(20118,1,5167,4998),(20119,2,3911,4998),(20120,3,3878,4998),(20121,4,15278,4998),(20122,1,15287,4999),(20123,2,3878,4999),(20124,3,15278,4999),(20125,1,3895,5000),(20126,2,11545,5000),(20127,3,15291,5000),(20128,1,4078,5001),(20129,2,15293,5001),(20130,3,15296,5001),(20131,1,3911,5002),(20132,2,4947,5002),(20133,3,15296,5002),(20134,1,5452,5003),(20135,2,6225,5003),(20136,3,15312,5003),(20137,1,3882,5004),(20138,2,6019,5004),(20139,3,4078,5004),(20140,4,15312,5004),(20141,1,4902,5005),(20142,2,4197,5005),(20143,3,15315,5005),(20144,1,3918,5006),(20145,2,4078,5006),(20146,3,15317,5006),(20147,4,3878,5006),(20148,5,15318,5006),(20149,1,3882,5007),(20150,2,3946,5007),(20151,3,4485,5007),(20152,4,15321,5007),(20153,1,3902,5008),(20154,2,4182,5008),(20155,3,3878,5008),(20156,4,15323,5008),(20157,1,3882,5009),(20158,2,4479,5009),(20159,3,15325,5009),(20160,1,4197,5010),(20161,2,15331,5010),(20162,1,3980,5011),(20163,2,15334,5011),(20164,3,15335,5011),(20165,1,3911,5012),(20166,2,3905,5012),(20167,3,15336,5012),(20168,1,3946,5013),(20169,2,15343,5013),(20170,1,15119,5014),(20171,2,15343,5014),(20172,1,4173,5015),(20173,2,15348,5015),(20174,1,4785,5016),(20175,2,8014,5016),(20176,3,4726,5016),(20177,4,15350,5016),(20178,1,15352,5017),(20179,2,15353,5017),(20180,1,3871,5018),(20181,2,15371,5018),(20182,1,4232,5019),(20183,2,15371,5019),(20184,1,12711,5020),(20185,2,5347,5020),(20186,3,15371,5020),(20187,1,5906,5021),(20188,2,14865,5021),(20189,3,15371,5021),(20190,1,4950,5022),(20191,2,15378,5022),(20192,3,4320,5022),(20193,4,15371,5022),(20194,1,3980,5023),(20195,2,15380,5023),(20196,3,3991,5023),(20197,4,3988,5023),(20198,5,15384,5023),(20199,6,15385,5023),(20200,1,3882,5024),(20201,2,4461,5024),(20202,3,4111,5024),(20203,4,15387,5024),(20204,1,4254,5025),(20205,2,15411,5025),(20206,1,7135,5026),(20207,2,15413,5026),(20208,1,5185,5027),(20209,2,5373,5027),(20210,3,15393,5027),(20211,1,5994,5028),(20212,2,15427,5028),(20213,1,3911,5029),(20214,2,15297,5029),(20215,1,4320,5030),(20216,2,4078,5030),(20217,3,15297,5030),(20218,1,5092,5031),(20219,2,5597,5031),(20220,3,15433,5031),(20221,1,3886,5032),(20222,2,4355,5032),(20223,3,5843,5032),(20224,4,15433,5032),(20225,1,11771,5033),(20226,2,15440,5033),(20227,1,3946,5034),(20228,2,15440,5034),(20229,1,4879,5035),(20230,2,4078,5035),(20231,3,15436,5035),(20232,1,11188,5036),(20233,2,15436,5036),(20234,1,15445,5037),(20235,2,15447,5037),(20236,1,3926,5038),(20237,2,4182,5038),(20238,3,15449,5038),(20239,1,4111,5039),(20240,2,15455,5039),(20241,1,3946,5040),(20242,2,3984,5040),(20243,3,15462,5040),(20244,1,12653,5041),(20245,2,3895,5041),(20246,3,15467,5041),(20247,1,13526,5042),(20248,2,3963,5042),(20249,3,4137,5042),(20250,1,3882,5043),(20251,2,4564,5043),(20252,3,4618,5043),(20253,4,15472,5043),(20254,1,4461,5044),(20255,2,15477,5044),(20256,1,15481,5045),(20257,2,4339,5045),(20258,3,15482,5045),(20259,4,15479,5045),(20260,1,4218,5046),(20261,2,4197,5046),(20262,3,15484,5046),(20263,1,6141,5047),(20264,2,8090,5047),(20265,3,15486,5047),(20266,1,7386,5048),(20267,2,15489,5048),(20268,3,3878,5048),(20269,4,3879,5048),(20270,5,15493,5048),(20271,1,4107,5049),(20272,2,3908,5049),(20273,3,9814,5049),(20274,4,15451,5049),(20275,1,3996,5050),(20276,2,4325,5050),(20277,3,15496,5050),(20278,1,5701,5051),(20279,2,15498,5051),(20280,1,3936,5052),(20281,2,15498,5052),(20282,1,10389,5053),(20283,2,15498,5053),(20284,1,10376,5054),(20285,2,15502,5054),(20286,1,3936,5052),(20287,2,15498,5052),(20288,1,4078,5055),(20289,2,15498,5055),(20290,1,3882,5056),(20291,2,4185,5056),(20292,3,5264,5056),(20293,4,15498,5056),(20294,1,8501,5057),(20295,2,15507,5057),(20296,1,5236,5058),(20297,2,5375,5058),(20298,1,4564,5059),(20299,2,4565,5059),(20300,3,5379,5059),(20301,1,4402,5060),(20302,2,4333,5060),(20303,3,15511,5060),(20304,1,3882,5061),(20305,2,3911,5061),(20306,3,15521,5061),(20307,4,12979,5061),(20308,1,4520,5062),(20309,2,15523,5062),(20310,1,3910,5063),(20311,2,15452,5063),(20312,1,5157,5064),(20313,2,4565,5064),(20314,3,14907,5064),(20315,4,15452,5064),(20316,1,4169,5065),(20317,2,12598,5065),(20318,3,4350,5065),(20319,4,15530,5065),(20320,1,8064,5066),(20321,2,7588,5066),(20322,3,15535,5066),(20323,1,10737,5067),(20324,2,15537,5067),(20325,3,5142,5067),(20326,4,15538,5067),(20327,1,3882,5068),(20328,2,3980,5068),(20329,3,6217,5068),(20330,4,3910,5068),(20331,5,15541,5068),(20332,6,15542,5068),(20333,1,3871,5069),(20334,2,15546,5069),(20335,1,5185,5070),(20336,2,15548,5070),(20337,1,3895,5071),(20338,2,15550,5071),(20339,1,3895,5071),(20340,2,15550,5071),(20341,1,3871,5072),(20342,2,15550,5072),(20343,1,4323,5073),(20344,2,3878,5073),(20345,3,3879,5073),(20346,4,15553,5073),(20347,1,7738,5074),(20348,2,15556,5074),(20349,1,8562,5075),(20350,2,15556,5075),(20351,1,15559,5076),(20352,2,11502,5076),(20353,3,15562,5076),(20354,1,7130,5077),(20355,2,4947,5077),(20356,3,4648,5077),(20357,4,5843,5077),(20358,5,15564,5077),(20359,1,3902,5078),(20360,2,4157,5078),(20361,3,15571,5078),(20362,1,4197,5079),(20363,2,15573,5079),(20364,1,4402,5080),(20365,2,8537,5080),(20366,3,4529,5080),(20367,4,15577,5080),(20368,1,3871,5081),(20369,2,15580,5081),(20370,3,15590,5081),(20371,1,5718,5082),(20372,2,15592,5082),(20373,1,4040,5083),(20374,2,15594,5083),(20375,1,3946,5084),(20376,2,15597,5084),(20377,1,3980,5085),(20378,2,15599,5085),(20379,1,3895,5086),(20380,2,3878,5086),(20381,3,3879,5086),(20382,4,15602,5086),(20383,1,3905,5087),(20384,2,15605,5087),(20385,3,3878,5087),(20386,4,15613,5087),(20387,1,5178,5088),(20388,2,4564,5088),(20389,3,15616,5088),(20390,1,13526,5089),(20391,2,15616,5089),(20392,1,4278,5090),(20393,2,15623,5090),(20394,1,4892,5091),(20395,2,4549,5091),(20396,3,3878,5091),(20397,4,3879,5091),(20398,5,15626,5091),(20399,1,3946,5092),(20400,2,15632,5092),(20401,1,5157,5093),(20402,2,4564,5093),(20403,3,15632,5093),(20404,1,4111,5094),(20405,2,5092,5094),(20406,3,15635,5094),(20407,1,3910,5095),(20408,2,15639,5095),(20409,1,4111,5096),(20410,2,15642,5096),(20411,1,4320,5097),(20412,2,4568,5097),(20413,1,8064,5098),(20414,2,15645,5098),(20415,1,3911,5099),(20416,2,5264,5099),(20417,3,3878,5099),(20418,4,3879,5099),(20419,5,15627,5099),(20420,1,3882,5100),(20421,2,3980,5100),(20422,3,3878,5100),(20423,4,3879,5100),(20424,5,15627,5100),(20425,1,4078,5101),(20426,2,15636,5101),(20427,3,4741,5101),(20428,1,3882,5102),(20429,2,15651,5102),(20430,3,15655,5102),(20431,4,15607,5102),(20432,1,3902,5103),(20433,2,15657,5103),(20434,1,4354,5104),(20435,2,4461,5104),(20436,3,13381,5104),(20437,4,5316,5104),(20438,5,15657,5104),(20439,6,3878,5104),(20440,7,15660,5104),(20441,1,3911,5105),(20442,2,15662,5105),(20443,1,3911,5106),(20444,2,3917,5106),(20445,3,15628,5106),(20446,1,15056,5107),(20447,2,3910,5107),(20448,3,15057,5107),(20449,4,15628,5107),(20450,1,6914,5108),(20451,2,3996,5108),(20452,3,15637,5108),(20453,1,4078,5109),(20454,2,3879,5109),(20455,3,15669,5109),(20456,1,4726,5110),(20457,2,6771,5110),(20458,3,15672,5110),(20459,1,3902,5111),(20460,2,3878,5111),(20461,3,15672,5111),(20462,1,8199,5112),(20463,2,15679,5112),(20464,1,4127,5113),(20465,2,15681,5113),(20466,1,15683,5114),(20467,2,6334,5114),(20468,3,15640,5114),(20469,1,5347,5115),(20470,2,4042,5115),(20471,3,15685,5115),(20472,1,3871,5116),(20473,2,3878,5116),(20474,3,3879,5116),(20475,4,15685,5116),(20476,1,6013,5117),(20477,2,15690,5117),(20478,1,4182,5118),(20479,2,3926,5118),(20480,3,15690,5118),(20481,1,3980,5119),(20482,2,3878,5119),(20483,3,3879,5119),(20484,4,15673,5119),(20485,1,3871,5120),(20486,2,3878,5120),(20487,3,3879,5120),(20488,4,15673,5120),(20489,1,5185,5121),(20490,2,3878,5121),(20491,3,3879,5121),(20492,4,15673,5121),(20493,1,15698,5122),(20494,2,3980,5122),(20495,3,3878,5122),(20496,4,3879,5122),(20497,5,15673,5122),(20498,1,8629,5123),(20499,2,3946,5123),(20500,3,15700,5123),(20501,1,5186,5124),(20502,2,15703,5124),(20503,1,5186,5124),(20504,2,15703,5124),(20505,1,15708,5125),(20506,2,15703,5125),(20507,1,3911,5126),(20508,2,3871,5126),(20509,3,3879,5126),(20510,4,15703,5126),(20511,1,5597,5127),(20512,2,3879,5127),(20513,3,15703,5127),(20514,4,15711,5127),(20515,1,4127,5128),(20516,2,3879,5128),(20517,3,15703,5128),(20518,1,4197,5129),(20519,2,3879,5129),(20520,3,15703,5129),(20521,1,3911,5130),(20522,2,15716,5130),(20523,1,4323,5131),(20524,2,3878,5131),(20525,3,15716,5131),(20526,1,6288,5132),(20527,2,5906,5132),(20528,3,8646,5132),(20529,4,15720,5132),(20530,5,4995,5132),(20531,6,3878,5132),(20532,7,15721,5132),(20533,8,3878,5132),(20534,9,15726,5132),(20535,1,4323,5133),(20536,2,4127,5133),(20537,3,3879,5133),(20538,4,15421,5133),(20539,1,3980,5134),(20540,2,3879,5134),(20541,3,15740,5134),(20542,1,15743,5135),(20543,2,14360,5135),(20544,1,4080,5136),(20545,2,4215,5136),(20546,3,14360,5136),(20547,1,3946,5137),(20548,2,14360,5137),(20549,1,4011,5138),(20550,2,14360,5138),(20551,1,3946,5139),(20552,2,3957,5139),(20553,3,14360,5139),(20554,1,4782,5140),(20555,2,15750,5140),(20556,3,14360,5140),(20557,1,3905,5141),(20558,2,15750,5141),(20559,3,14360,5141),(20560,1,4988,5142),(20561,2,5347,5142),(20562,3,15750,5142),(20563,4,14360,5142),(20564,1,6288,5143),(20565,2,3879,5143),(20566,3,14360,5143),(20567,1,3910,5144),(20568,2,3946,5144),(20569,3,14363,5144),(20570,1,5829,5145),(20571,2,15756,5145),(20572,1,3910,5146),(20573,2,4215,5146),(20574,3,15760,5146),(20575,1,3911,5147),(20576,2,4572,5147),(20577,3,3879,5147),(20578,4,15760,5147),(20579,1,3882,5148),(20580,2,3911,5148),(20581,3,4388,5148),(20582,4,15763,5148),(20583,1,15767,5149),(20584,2,3878,5149),(20585,3,3879,5149),(20586,4,15768,5149),(20587,1,15769,5150),(20588,1,11945,5151),(20589,2,3878,5151),(20590,3,3879,5151),(20591,4,6381,5151),(20592,1,3957,5152),(20593,2,4170,5152),(20594,3,15772,5152),(20595,1,3918,5153),(20596,2,4127,5153),(20597,3,3878,5153),(20598,4,3879,5153),(20599,5,15774,5153),(20600,1,3980,5154),(20601,2,4323,5154),(20602,3,4042,5154),(20603,4,3878,5154),(20604,5,3879,5154),(20605,6,15774,5154),(20606,1,4461,5155),(20607,2,4648,5155),(20608,3,3980,5155),(20609,4,15777,5155),(20610,1,7096,5156),(20611,2,4243,5156),(20612,3,15777,5156),(20613,1,3882,5157),(20614,2,4078,5157),(20615,3,4829,5157),(20616,4,7302,5157),(20617,5,15777,5157),(20618,1,3911,5158),(20619,2,3879,5158),(20620,3,15777,5158),(20621,1,3911,5159),(20622,2,3879,5159),(20623,3,15777,5159),(20624,4,11468,5159),(20625,1,4078,5160),(20626,2,6170,5160),(20627,3,13085,5160),(20628,4,15783,5160),(20629,1,4700,5161),(20630,2,4589,5161),(20631,3,15785,5161),(20632,1,4354,5162),(20633,2,3882,5162),(20634,3,4278,5162),(20635,4,15787,5162),(20636,5,3878,5162),(20637,6,15788,5162),(20638,1,4354,5163),(20639,2,3882,5163),(20640,3,3906,5163),(20641,4,3918,5163),(20642,5,3980,5163),(20643,6,15787,5163),(20644,7,3878,5163),(20645,8,15788,5163),(20646,1,4354,5164),(20647,2,4078,5164),(20648,3,15787,5164),(20649,4,3878,5164),(20650,5,15788,5164),(20651,1,4354,5165),(20652,2,3882,5165),(20653,3,3910,5165),(20654,4,4182,5165),(20655,5,15787,5165),(20656,1,3918,5166),(20657,2,7130,5166),(20658,3,5167,5166),(20659,4,3988,5166),(20660,5,15793,5166),(20661,1,15795,5167),(20662,2,15798,5167),(20663,1,3882,5168),(20664,2,3886,5168),(20665,3,4540,5168),(20666,4,4616,5168),(20667,5,14389,5168),(20668,6,15800,5168),(20669,7,3878,5168),(20670,8,6976,5168),(20671,1,6714,5169),(20672,2,15803,5169),(20673,3,15807,5169),(20674,1,4254,5170),(20675,2,15807,5170),(20676,1,5597,5171),(20677,2,15807,5171),(20678,1,3911,5172),(20679,2,15811,5172),(20680,1,5216,5173),(20681,2,9945,5173),(20682,3,15145,5173),(20683,1,7110,5174),(20684,2,4078,5174),(20685,3,15816,5174),(20686,1,5004,5175),(20687,2,3879,5175),(20688,3,15820,5175),(20689,1,3895,5176),(20690,2,3879,5176),(20691,3,15820,5176),(20692,1,3895,5177),(20693,2,15828,5177),(20694,1,3882,5178),(20695,2,3911,5178),(20696,3,3980,5178),(20697,4,15830,5178),(20698,1,3882,5179),(20699,2,3905,5179),(20700,3,3871,5179),(20701,4,15833,5179),(20702,5,15837,5179),(20703,1,4232,5180),(20704,2,15840,5180),(20705,1,15334,5181),(20706,2,15840,5181),(20707,3,15843,5181),(20708,1,3911,5182),(20709,2,4323,5182),(20710,3,15849,5182),(20711,1,4078,5183),(20712,2,15851,5183),(20713,1,11553,5184),(20714,2,15861,5184),(20715,3,3878,5184),(20716,4,15862,5184),(20717,5,15864,5184),(20718,6,15865,5184),(20719,7,15866,5184),(20720,1,4504,5185),(20721,2,15872,5185),(20722,3,3878,5185),(20723,4,15873,5185),(20724,1,4288,5186),(20725,2,5264,5186),(20726,3,3980,5186),(20727,4,15882,5186),(20728,1,4829,5187),(20729,2,8090,5187),(20730,3,15885,5187),(20731,1,3946,5188),(20732,2,15888,5188),(20733,1,7935,5189),(20734,2,3879,5189),(20735,3,15890,5189),(20736,1,3918,5190),(20737,2,7253,5190),(20738,3,4078,5190),(20739,4,3980,5190),(20740,5,15892,5190),(20741,1,3946,5191),(20742,2,9875,5191),(20743,3,15894,5191),(20744,4,15892,5191),(20745,1,3980,5192),(20746,2,3878,5192),(20747,3,15896,5192),(20748,1,15898,5193),(20749,1,15899,5194),(20750,1,4016,5195),(20751,2,3911,5195),(20752,3,15900,5195),(20753,1,4354,5196),(20754,2,4197,5196),(20755,3,4947,5196),(20756,4,7202,5196),(20757,5,3878,5196),(20758,6,15904,5196),(20759,1,3882,5197),(20760,2,4197,5197),(20761,3,4947,5197),(20762,4,4127,5197),(20763,5,7202,5197),(20764,6,3878,5197),(20765,7,15904,5197),(20766,1,15908,5198),(20767,2,15909,5198),(20768,3,3946,5198),(20769,4,15910,5198),(20770,1,3882,5199),(20771,2,15912,5199),(20772,3,3886,5199),(20773,4,6337,5199),(20774,5,15910,5199),(20775,1,4127,5200),(20776,2,3980,5200),(20777,3,5574,5200),(20778,4,15914,5200),(20779,1,3917,5201),(20780,2,4947,5201),(20781,3,3878,5201),(20782,4,15916,5201),(20783,1,4078,5202),(20784,2,3879,5202),(20785,3,15922,5202),(20786,1,4197,5203),(20787,2,3911,5203),(20788,3,15926,5203),(20789,1,4958,5204),(20790,2,15929,5204),(20791,1,4258,5205),(20792,2,12465,5205),(20793,3,15932,5205),(20794,4,4995,5205),(20795,5,7279,5205),(20796,1,9922,5206),(20797,2,4333,5206),(20798,3,15934,5206),(20799,1,4333,5207),(20800,2,5363,5207),(20801,3,15934,5207),(20802,1,4981,5208),(20803,2,15938,5208),(20804,3,8520,5208),(20805,1,9713,5209),(20806,2,12712,5209),(20807,3,4485,5209),(20808,4,15942,5209),(20809,1,4910,5210),(20810,2,4197,5210),(20811,3,3879,5210),(20812,4,15946,5210),(20813,1,3980,5211),(20814,2,4111,5211),(20815,3,3878,5211),(20816,4,15946,5211),(20817,1,7689,5212),(20818,2,3878,5212),(20819,3,15946,5212),(20820,1,4254,5213),(20821,2,15960,5213),(20822,3,3878,5213),(20823,4,15946,5213),(20824,1,6065,5214),(20825,2,5004,5214),(20826,3,6217,5214),(20827,4,3878,5214),(20828,5,15946,5214),(20829,1,3882,5215),(20830,2,3902,5215),(20831,3,15963,5215),(20832,4,3878,5215),(20833,5,15965,5215),(20834,1,3946,5216),(20835,2,4402,5216),(20836,3,15971,5216),(20837,1,3957,5217),(20838,2,3926,5217),(20839,3,15973,5217),(20840,1,3911,5218),(20841,2,3879,5218),(20842,3,15973,5218),(20843,1,3946,5219),(20844,2,3918,5219),(20845,3,3879,5219),(20846,4,15973,5219),(20847,1,4349,5220),(20848,2,4291,5220),(20849,3,15978,5220),(20850,1,8631,5221),(20851,2,15980,5221),(20852,1,6339,5222),(20853,2,3878,5222),(20854,3,15983,5222),(20855,1,15985,5223),(20856,1,15984,5224),(20857,1,3911,5225),(20858,2,15997,5225),(20859,1,4042,5226),(20860,2,3878,5226),(20861,3,15997,5226),(20862,1,3911,5227),(20863,2,4078,5227),(20864,3,16009,5227),(20865,1,3946,5228),(20866,2,16011,5228),(20867,3,5178,5228),(20868,4,16013,5228),(20869,1,3871,5229),(20870,2,3879,5229),(20871,3,16015,5229),(20872,1,5994,5230),(20873,2,16017,5230),(20874,1,16027,5231),(20875,2,4596,5231),(20876,3,3980,5231),(20877,4,3991,5231),(20878,5,3878,5231),(20879,6,16029,5231),(20880,7,16030,5231),(20881,1,3910,5232),(20882,2,16035,5232),(20883,1,3905,5233),(20884,2,4724,5233),(20885,1,4829,5234),(20886,2,3911,5234),(20887,3,4724,5234),(20888,1,4012,5235),(20889,2,3878,5235),(20890,3,16039,5235),(20891,1,4197,5236),(20892,2,16043,5236),(20893,1,5167,5237),(20894,2,16043,5237),(20895,1,6521,5238),(20896,2,16043,5238),(20897,1,5174,5239),(20898,2,3918,5239),(20899,3,16043,5239),(20900,1,5178,5240),(20901,2,5157,5240),(20902,3,16053,5240),(20903,4,3878,5240),(20904,5,16054,5240),(20905,1,7357,5241),(20906,2,4479,5241),(20907,3,16056,5241),(20908,1,4432,5242),(20909,2,13619,5242),(20910,1,3946,5243),(20911,2,16060,5243),(20912,3,4078,5243),(20913,4,16065,5243),(20914,1,3882,5244),(20915,2,4909,5244),(20916,3,3905,5244),(20917,4,4648,5244),(20918,5,16067,5244),(20919,1,3957,5245),(20920,2,16069,5245),(20921,1,4950,5246),(20922,2,3988,5246),(20923,3,16072,5246),(20924,1,16075,5247),(20925,1,6278,5248),(20926,2,3878,5248),(20927,3,16076,5248),(20928,1,3946,5249),(20929,2,3878,5249),(20930,3,16076,5249),(20931,1,3911,5250),(20932,2,3890,5250),(20933,3,16082,5250),(20934,1,4829,5251),(20935,2,5595,5251),(20936,3,16084,5251),(20937,1,3871,5252),(20938,2,16086,5252),(20939,1,9297,5253),(20940,2,16088,5253),(20941,1,3911,5254),(20942,2,4320,5254),(20943,3,3879,5254),(20944,4,7202,5254),(20945,1,4564,5255),(20946,2,3879,5255),(20947,3,7202,5255),(20948,1,3918,5256),(20949,2,15293,5256),(20950,3,3879,5256),(20951,4,7202,5256),(20952,1,3911,5257),(20953,2,3890,5257),(20954,3,3879,5257),(20955,4,7202,5257),(20956,1,4564,5258),(20957,2,16097,5258),(20958,1,5239,5259),(20959,2,16091,5259),(20960,1,4078,5260),(20961,2,15939,5260),(20962,1,3882,5261),(20963,2,3905,5261),(20964,3,3879,5261),(20965,4,16102,5261),(20966,1,4354,5262),(20967,2,3882,5262),(20968,3,5289,5262),(20969,4,16108,5262),(20970,5,5238,5262),(20971,6,16109,5262),(20972,1,4078,5263),(20973,2,16112,5263),(20974,1,4596,5264),(20975,2,3879,5264),(20976,3,8864,5264),(20977,1,15946,5265),(20978,1,8863,5266),(20979,1,8866,5267),(20980,1,16115,5268),(20981,1,3911,5269),(20982,2,3878,5269),(20983,3,15987,5269),(20984,1,3882,5270),(20985,2,16124,5270),(20986,3,16128,5270),(20987,1,3946,5271),(20988,2,3890,5271),(20989,3,16131,5271),(20990,1,3980,5272),(20991,2,4185,5272),(20992,3,14389,5272),(20993,4,16133,5272),(20994,1,4287,5273),(20995,2,16135,5273),(20996,1,4648,5274),(20997,2,16138,5274),(20998,1,3911,5275),(20999,2,3879,5275),(21000,3,16122,5275),(21001,1,4127,5276),(21002,2,3879,5276),(21003,3,16024,5276),(21004,1,6521,5277),(21005,2,3879,5277),(21006,3,16143,5277),(21007,1,4829,5278),(21008,2,4323,5278),(21009,3,3879,5278),(21010,4,16143,5278),(21011,1,12181,5279),(21012,2,3878,5279),(21013,3,16152,5279),(21014,1,4700,5280),(21015,2,3871,5280),(21016,3,4042,5280),(21017,4,7865,5280),(21018,5,3878,5280),(21019,6,16152,5280),(21020,1,5527,5281),(21021,2,4065,5281),(21022,1,3957,5282),(21023,2,6050,5282),(21024,3,3879,5282),(21025,4,4065,5282),(21026,1,6435,5283),(21027,2,4878,5283),(21028,3,16165,5283),(21029,1,16169,5284),(21030,2,16165,5284),(21031,1,4078,5285),(21032,2,3878,5285),(21033,3,16078,5285),(21034,1,4402,5286),(21035,2,3878,5286),(21036,3,16174,5286),(21037,1,6344,5287),(21038,2,3878,5287),(21039,3,16078,5287),(21040,1,3905,5288),(21041,2,3871,5288),(21042,3,3878,5288),(21043,4,16177,5288),(21044,1,4306,5289),(21045,2,16180,5289),(21046,3,16183,5289),(21047,4,5482,5289),(21048,5,3878,5289),(21049,6,16184,5289),(21050,1,3910,5290),(21051,2,10913,5290),(21052,3,3878,5290),(21053,4,16184,5290),(21054,1,4127,5291),(21055,2,16190,5291),(21056,1,16192,5292),(21057,2,3878,5292),(21058,3,16193,5292),(21059,1,3871,5293),(21060,2,3878,5293),(21061,3,8860,5293),(21062,1,3911,5294),(21063,2,3871,5294),(21064,3,3878,5294),(21065,4,16196,5294),(21066,1,3911,5295),(21067,2,4609,5295),(21068,3,3878,5295),(21069,4,16196,5295),(21070,1,3911,5296),(21071,2,3890,5296),(21072,3,3878,5296),(21073,4,16196,5296),(21074,1,5739,5297),(21075,2,3878,5297),(21076,3,16196,5297),(21077,1,5713,5298),(21078,2,3878,5298),(21079,3,16196,5298),(21080,1,3911,5299),(21081,2,3878,5299),(21082,3,16196,5299),(21083,1,6914,5300),(21084,2,5713,5300),(21085,3,16207,5300),(21086,1,16211,5301),(21087,2,16212,5301),(21088,1,3882,5302),(21089,2,7326,5302),(21090,3,5185,5302),(21091,4,16214,5302),(21092,1,4078,5303),(21093,2,16219,5303),(21094,1,3882,5304),(21095,2,3946,5304),(21096,3,16221,5304),(21097,4,16224,5304),(21098,1,4323,5305),(21099,2,4078,5305),(21100,3,8867,5305),(21101,1,6914,5306),(21102,2,5307,5306),(21103,3,16227,5306),(21104,1,3882,5307),(21105,2,16231,5307),(21106,3,4323,5307),(21107,4,16233,5307),(21108,1,4354,5308),(21109,2,3980,5308),(21110,3,4879,5308),(21111,4,4078,5308),(21112,5,3879,5308),(21113,6,16235,5308),(21114,1,4496,5309),(21115,2,16237,5309),(21116,1,3910,5310),(21117,2,3878,5310),(21118,3,16240,5310),(21119,1,3918,5311),(21120,2,4127,5311),(21121,3,16242,5311),(21122,1,4127,5312),(21123,2,16245,5312),(21124,1,4829,5313),(21125,2,3911,5313),(21126,3,16245,5313),(21127,1,4197,5314),(21128,2,4287,5314),(21129,3,16250,5314),(21130,1,3946,5315),(21131,2,4012,5315),(21132,3,3988,5315),(21133,4,16253,5315),(21134,1,3911,5316),(21135,2,11502,5316),(21136,3,16255,5316),(21137,1,4727,5317),(21138,2,3879,5317),(21139,3,16257,5317),(21140,1,4445,5318),(21141,2,16260,5318),(21142,1,16264,5319),(21143,2,9709,5319),(21144,3,16265,5319),(21145,1,9959,5320),(21146,2,3905,5320),(21147,3,16268,5320),(21148,1,3911,5321),(21149,2,7579,5321),(21150,1,7326,5322),(21151,2,16283,5322),(21152,1,3911,5323),(21153,2,4197,5323),(21154,3,16283,5323),(21155,1,6674,5324),(21156,2,4078,5324),(21157,3,16294,5324),(21158,1,9939,5325),(21159,2,16304,5325),(21160,1,3911,5326),(21161,2,16306,5326),(21162,1,4127,5327),(21163,2,16313,5327),(21164,1,3895,5328),(21165,2,4078,5328),(21166,3,16315,5328),(21167,1,3911,5329),(21168,2,3878,5329),(21169,3,3879,5329),(21170,4,16326,5329),(21171,1,4479,5330),(21172,2,3879,5330),(21173,3,16331,5330),(21174,4,16334,5330),(21175,1,3882,5331),(21176,2,4182,5331),(21177,3,3879,5331),(21178,4,16331,5331),(21179,1,7386,5332),(21180,2,4988,5332),(21181,3,4269,5332),(21182,4,3879,5332),(21183,5,16331,5332),(21184,6,4995,5332),(21185,7,3878,5332),(21186,8,3879,5332),(21187,9,10225,5332),(21188,1,3871,5333),(21189,2,16338,5333),(21190,1,4078,5334),(21191,2,3871,5334),(21192,3,16338,5334),(21193,1,4672,5335),(21194,2,16345,5335),(21195,1,3980,5336),(21196,2,16342,5336),(21197,1,4596,5337),(21198,2,16348,5337),(21199,3,16349,5337),(21200,1,3911,5338),(21201,2,16352,5338),(21202,1,4174,5339),(21203,2,16354,5339),(21204,1,4461,5340),(21205,2,6028,5340),(21206,3,16356,5340),(21207,4,16297,5340),(21208,1,16358,5341),(21209,2,16359,5341),(21210,3,4995,5341),(21211,4,16361,5341),(21212,1,4137,5342),(21213,2,6141,5342),(21214,3,16363,5342),(21215,1,3996,5343),(21216,2,3871,5343),(21217,3,4078,5343),(21218,4,16308,5343),(21219,1,5553,5344),(21220,2,11650,5344),(21221,1,4700,5345),(21222,2,6358,5345),(21223,3,11652,5345),(21224,1,5004,5346),(21225,2,4384,5346),(21226,3,3878,5346),(21227,4,16369,5346),(21228,1,4878,5347),(21229,2,11014,5347),(21230,3,16372,5347),(21231,1,7469,5348),(21232,2,16373,5348),(21233,1,4323,5349),(21234,2,16374,5349),(21235,1,3980,5350),(21236,2,3879,5350),(21237,3,16378,5350),(21238,1,4278,5351),(21239,2,3918,5351),(21240,3,4078,5351),(21241,4,3879,5351),(21242,5,16378,5351),(21243,6,3878,5351),(21244,7,16383,5351),(21245,1,3911,5352),(21246,2,15293,5352),(21247,3,3878,5352),(21248,4,16378,5352),(21249,1,4127,5353),(21250,2,4197,5353),(21251,3,4662,5353),(21252,4,3878,5353),(21253,5,16378,5353),(21254,1,3902,5354),(21255,2,3957,5354),(21256,3,7016,5354),(21257,4,3878,5354),(21258,5,16388,5354),(21259,1,4721,5355),(21260,2,16394,5355),(21261,1,5296,5356),(21262,2,16396,5356),(21263,1,16398,5357),(21264,2,16396,5357),(21265,3,3878,5357),(21266,4,12055,5357),(21267,1,5004,5358),(21268,2,3910,5358),(21269,3,16396,5358),(21270,4,3878,5358),(21271,5,12055,5358),(21272,1,10376,5359),(21273,2,4261,5359),(21274,3,5793,5359),(21275,4,16396,5359),(21276,5,3878,5359),(21277,6,12055,5359),(21278,1,15560,5360),(21279,2,16396,5360),(21280,3,3878,5360),(21281,4,12055,5360),(21282,1,14567,5361),(21283,2,5574,5361),(21284,3,3980,5361),(21285,4,16396,5361),(21286,5,3878,5361),(21287,6,12055,5361),(21288,1,16398,5362),(21289,2,4504,5362),(21290,3,3980,5362),(21291,4,16396,5362),(21292,5,3878,5362),(21293,6,12055,5362),(21294,1,3905,5363),(21295,2,3879,5363),(21296,3,16408,5363),(21297,1,4878,5364),(21298,2,3910,5364),(21299,3,16411,5364),(21300,1,5803,5365),(21301,2,4356,5365),(21302,3,16411,5365),(21303,1,4384,5366),(21304,2,16426,5366),(21305,3,6954,5366),(21306,1,16435,5367),(21307,2,16436,5367),(21308,1,3980,5368),(21309,2,5238,5368),(21310,3,4182,5368),(21311,4,16452,5368),(21312,1,4137,5369),(21313,2,3878,5369),(21314,3,16454,5369),(21315,1,16458,5370),(21316,2,3879,5370),(21317,3,16460,5370),(21318,1,13486,5371),(21319,2,3980,5371),(21320,3,3879,5371),(21321,4,16467,5371),(21322,1,4287,5372),(21323,2,5307,5372),(21324,3,3879,5372),(21325,4,16474,5372),(21326,1,4643,5373),(21327,2,4616,5373),(21328,3,16477,5373),(21329,1,4829,5374),(21330,2,4197,5374),(21331,3,16479,5374),(21332,1,4661,5375),(21333,2,16450,5375),(21334,1,4387,5376),(21335,2,4320,5376),(21336,3,16322,5376),(21337,1,7259,5377),(21338,2,16483,5377),(21339,1,3911,5378),(21340,2,3890,5378),(21341,3,4287,5378),(21342,4,3878,5378),(21343,5,16485,5378),(21344,1,3946,5379),(21345,2,16485,5379),(21346,1,4339,5380),(21347,2,16485,5380),(21348,1,3911,5381),(21349,2,4479,5381),(21350,3,3905,5381),(21351,4,16489,5381),(21352,1,4700,5382),(21353,2,3879,5382),(21354,3,16491,5382),(21355,1,16493,5383),(21356,2,3946,5383),(21357,3,4661,5383),(21358,4,16495,5383),(21359,1,4643,5384),(21360,2,3886,5384),(21361,3,16497,5384),(21362,1,4829,5385),(21363,2,3878,5385),(21364,3,16499,5385),(21365,1,4320,5386),(21366,2,4461,5386),(21367,3,16501,5386),(21368,1,4078,5387),(21369,2,3878,5387),(21370,3,16389,5387),(21371,1,4549,5388),(21372,2,4564,5388),(21373,3,3878,5388),(21374,4,16505,5388),(21375,1,3882,5389),(21376,2,3886,5389),(21377,3,4616,5389),(21378,4,16507,5389),(21379,1,5597,5390),(21380,2,16511,5390),(21381,1,3882,5391),(21382,2,3910,5391),(21383,3,3988,5391),(21384,4,7347,5391),(21385,5,16514,5391),(21386,1,5238,5392),(21387,2,16517,5392),(21388,1,7110,5393),(21389,2,16520,5393),(21390,3,16521,5393),(21391,1,5994,5394),(21392,2,16525,5394),(21393,1,4325,5395),(21394,2,16527,5395),(21395,1,3902,5396),(21396,2,16533,5396),(21397,3,3878,5396),(21398,4,16537,5396),(21399,1,6714,5397),(21400,2,3878,5397),(21401,3,16537,5397),(21402,1,4349,5398),(21403,2,16542,5398),(21404,1,3902,5399),(21405,2,16542,5399),(21406,1,3918,5400),(21407,2,3910,5400),(21408,3,5092,5400),(21409,4,16542,5400),(21410,1,4504,5401),(21411,2,4127,5401),(21412,3,16542,5401),(21413,1,3911,5402),(21414,2,3878,5402),(21415,3,16549,5402),(21416,1,12108,5403),(21417,2,16552,5403),(21418,1,4030,5404),(21419,2,16568,5404),(21420,1,4040,5405),(21421,2,4727,5405),(21422,3,16571,5405),(21423,1,4479,5406),(21424,2,3879,5406),(21425,3,16578,5406),(21426,1,3905,5407),(21427,2,3879,5407),(21428,3,16578,5407),(21429,1,16589,5408),(21430,2,16590,5408),(21431,1,3911,5409),(21432,2,3871,5409),(21433,3,16596,5409),(21434,1,4243,5410),(21435,2,3879,5410),(21436,3,16120,5410),(21437,1,7130,5411),(21438,2,16599,5411),(21439,1,3911,5412),(21440,2,3878,5412),(21441,3,16601,5412),(21442,1,4197,5413),(21443,2,4066,5413),(21444,1,3905,5414),(21445,2,3879,5414),(21446,3,4066,5414),(21447,1,3911,5415),(21448,2,3878,5415),(21449,3,16605,5415),(21450,1,16609,5416),(21451,2,16612,5416),(21452,1,8562,5417),(21453,2,16617,5417),(21454,1,11774,5418),(21455,2,16620,5418),(21456,1,4323,5419),(21457,2,16622,5419),(21458,1,4078,5420),(21459,2,16622,5420),(21460,1,9099,5421),(21461,2,16625,5421),(21462,3,16626,5421),(21463,4,16627,5421),(21464,5,3991,5421),(21465,6,3879,5421),(21466,7,16628,5421),(21467,8,16629,5421),(21468,1,3911,5422),(21469,2,3871,5422),(21470,3,3910,5422),(21471,4,16631,5422),(21472,1,4727,5423),(21473,2,16631,5423),(21474,1,4173,5424),(21475,2,3878,5424),(21476,3,16634,5424),(21477,1,6141,5425),(21478,2,3878,5425),(21479,3,16637,5425),(21480,1,6141,5426),(21481,2,3878,5426),(21482,3,16637,5426),(21483,4,3879,5426),(21484,5,7338,5426),(21485,1,4325,5427),(21486,2,16640,5427),(21487,1,5597,5428),(21488,2,3946,5428),(21489,3,4779,5428),(21490,4,16642,5428),(21491,1,3882,5429),(21492,2,4461,5429),(21493,3,3878,5429),(21494,4,3879,5429),(21495,5,16644,5429),(21496,1,6777,5430),(21497,2,16644,5430),(21498,1,3882,5431),(21499,2,4278,5431),(21500,3,6777,5431),(21501,4,16644,5431),(21502,1,6141,5432),(21503,2,3878,5432),(21504,3,3879,5432),(21505,4,16644,5432),(21506,1,3910,5433),(21507,2,4947,5433),(21508,3,16650,5433),(21509,1,3905,5434),(21510,2,3878,5434),(21511,3,3879,5434),(21512,4,16653,5434),(21513,1,3946,5435),(21514,2,7958,5435),(21515,3,4489,5435),(21516,4,11436,5435),(21517,1,5428,5436),(21518,2,3878,5436),(21519,3,16659,5436),(21520,1,4012,5437),(21521,2,16664,5437),(21522,1,4878,5438),(21523,2,6770,5438),(21524,3,3878,5438),(21525,4,12769,5438),(21526,1,3882,5439),(21527,2,4958,5439),(21528,3,3878,5439),(21529,4,12769,5439),(21530,1,3984,5440),(21531,2,16668,5440),(21532,1,3911,5441),(21533,2,16670,5441),(21534,1,4478,5442),(21535,2,16675,5442),(21536,1,3882,5443),(21537,2,8647,5443),(21538,3,5238,5443),(21539,4,4251,5443),(21540,5,4170,5443),(21541,6,16679,5443),(21542,1,3882,5444),(21543,2,4950,5444),(21544,3,6831,5444),(21545,4,8813,5444),(21546,5,16679,5444),(21547,1,4035,5445),(21548,2,4078,5445),(21549,3,16679,5445),(21550,1,6217,5446),(21551,2,16687,5446),(21552,1,4779,5447),(21553,2,16689,5447),(21554,1,3957,5448),(21555,2,16691,5448),(21556,1,4648,5449),(21557,2,16694,5449),(21558,1,5952,5450),(21559,2,3878,5450),(21560,3,3879,5450),(21561,4,16694,5450),(21562,1,3882,5451),(21563,2,3957,5451),(21564,3,4078,5451),(21565,4,3878,5451),(21566,5,3879,5451),(21567,6,16696,5451),(21568,1,3882,5452),(21569,2,4325,5452),(21570,3,5264,5452),(21571,4,3878,5452),(21572,5,3879,5452),(21573,6,16696,5452),(21574,1,3957,5453),(21575,2,4078,5453),(21576,3,11105,5453),(21577,4,3878,5453),(21578,5,3879,5453),(21579,6,16696,5453),(21580,1,3911,5454),(21581,2,3905,5454),(21582,3,16702,5454),(21583,4,16703,5454),(21584,1,4811,5455),(21585,2,16706,5455),(21586,1,16708,5456),(21587,1,3911,5457),(21588,2,15473,5457),(21589,3,16706,5457),(21590,1,3911,5458),(21591,2,7717,5458),(21592,3,16704,5458),(21593,1,4320,5459),(21594,2,4461,5459),(21595,3,6672,5459),(21596,4,4042,5459),(21597,5,16711,5459),(21598,1,3871,5460),(21599,2,5373,5460),(21600,3,16714,5460),(21601,1,8090,5461),(21602,2,16714,5461),(21603,1,4878,5462),(21604,2,5378,5462),(21605,3,16714,5462),(21606,1,3871,5463),(21607,2,3878,5463),(21608,3,16722,5463),(21609,1,3911,5464),(21610,2,3890,5464),(21611,3,16732,5464),(21612,1,4078,5465),(21613,2,4648,5465),(21614,3,16734,5465),(21615,1,3957,5466),(21616,2,3911,5466),(21617,3,4609,5466),(21618,4,16734,5466),(21619,1,3911,5467),(21620,2,16739,5467),(21621,1,3918,5468),(21622,2,16741,5468),(21623,1,3911,5469),(21624,2,16743,5469),(21625,1,4287,5470),(21626,2,3980,5470),(21627,3,4116,5470),(21628,4,16745,5470),(21629,1,3895,5471),(21630,2,16747,5471),(21631,3,3878,5471),(21632,4,3879,5471),(21633,5,16750,5471),(21634,1,5805,5472),(21635,2,16754,5472),(21636,1,3946,5473),(21637,2,4411,5473),(21638,3,16756,5473),(21639,1,3905,5474),(21640,2,6278,5474),(21641,3,3879,5474),(21642,4,11680,5474),(21643,5,16756,5474),(21644,1,11096,5475),(21645,2,16756,5475),(21646,1,4107,5476),(21647,2,3908,5476),(21648,3,16761,5476),(21649,1,3882,5477),(21650,2,3911,5477),(21651,3,4537,5477),(21652,4,4127,5477),(21653,5,7672,5477),(21654,6,6337,5477),(21655,7,16761,5477),(21656,1,3910,5478),(21657,2,3878,5478),(21658,3,7224,5478),(21659,1,3980,5479),(21660,2,16767,5479),(21661,1,3882,5480),(21662,2,3910,5480),(21663,3,3878,5480),(21664,4,3879,5480),(21665,5,16768,5480),(21666,1,3871,5481),(21667,2,16774,5481),(21668,1,5289,5482),(21669,2,3878,5482),(21670,3,16776,5482),(21671,1,5185,5483),(21672,2,7231,5483),(21673,1,4246,5484),(21674,2,3871,5484),(21675,3,8798,5484),(21676,1,3882,5485),(21677,2,3957,5485),(21678,3,8798,5485),(21679,1,3910,5486),(21680,2,8798,5486),(21681,1,4182,5487),(21682,2,8798,5487),(21683,1,3957,5488),(21684,2,4182,5488),(21685,3,8798,5488),(21686,1,4786,5489),(21687,2,6914,5489),(21688,3,8798,5489),(21689,4,16784,5489),(21690,1,3917,5490),(21691,2,7135,5490),(21692,3,16786,5490),(21693,4,3878,5490),(21694,5,8798,5490),(21695,1,3895,5491),(21696,2,7230,5491),(21697,1,5178,5492),(21698,2,3878,5492),(21699,3,16792,5492),(21700,1,5054,5493),(21701,2,3871,5493),(21702,3,16794,5493),(21703,1,3911,5494),(21704,2,16798,5494),(21705,1,4589,5495),(21706,2,16800,5495),(21707,1,4035,5496),(21708,2,3879,5496),(21709,3,16803,5496),(21710,1,3882,5497),(21711,2,5264,5497),(21712,3,4783,5497),(21713,4,16807,5497),(21714,5,3879,5497),(21715,6,16803,5497),(21716,1,3911,5498),(21717,2,3879,5498),(21718,3,16814,5498),(21719,1,9939,5499),(21720,2,16818,5499),(21721,1,7259,5500),(21722,2,16828,5500),(21723,1,3910,5501),(21724,2,5264,5501),(21725,3,3878,5501),(21726,4,16831,5501),(21727,1,4829,5502),(21728,2,4323,5502),(21729,3,16833,5502),(21730,1,5595,5503),(21731,2,16837,5503),(21732,1,4349,5504),(21733,2,4355,5504),(21734,3,16839,5504),(21735,1,4320,5505),(21736,2,4805,5505),(21737,3,4461,5505),(21738,4,3878,5505),(21739,5,16842,5505),(21740,1,4384,5506),(21741,2,4719,5506),(21742,3,4461,5506),(21743,4,3878,5506),(21744,5,16842,5506),(21745,1,3963,5507),(21746,2,16845,5507),(21747,1,4402,5508),(21748,2,3878,5508),(21749,3,16847,5508),(21750,1,4496,5509),(21751,2,16849,5509),(21752,1,4496,5509),(21753,2,16849,5509),(21754,1,13486,5510),(21755,2,16851,5510),(21756,1,5805,5511),(21757,2,16853,5511),(21758,1,4078,5512),(21759,2,16856,5512),(21760,1,3905,5513),(21761,2,16856,5513),(21762,1,4078,5514),(21763,2,3911,5514),(21764,3,16859,5514),(21765,1,4878,5515),(21766,2,6489,5515),(21767,3,16861,5515),(21768,1,4461,5516),(21769,2,4504,5516),(21770,3,16867,5516),(21771,1,5054,5517),(21772,2,5597,5517),(21773,3,16869,5517),(21774,1,3911,5518),(21775,2,9945,5518),(21776,3,16876,5518),(21777,1,4192,5519),(21778,2,16876,5519),(21779,1,3946,5520),(21780,2,4879,5520),(21781,3,16879,5520),(21782,1,4127,5521),(21783,2,3878,5521),(21784,3,3879,5521),(21785,4,16881,5521),(21786,1,4829,5522),(21787,2,16883,5522),(21788,1,3871,5523),(21789,2,16886,5523),(21790,3,3878,5523),(21791,4,9223,5523),(21792,1,7871,5524),(21793,2,16890,5524),(21794,1,3871,5525),(21795,2,16892,5525),(21796,1,4402,5526),(21797,2,3895,5526),(21798,3,16894,5526),(21799,1,4910,5527),(21800,2,16896,5527),(21801,1,11096,5528),(21802,2,16896,5528),(21803,1,3946,5529),(21804,2,4402,5529),(21805,3,16896,5529),(21806,1,16900,5530),(21807,2,3894,5530),(21808,3,16901,5530),(21809,1,6337,5531),(21810,2,3911,5531),(21811,3,6078,5531),(21812,4,16901,5531),(21813,1,4197,5532),(21814,2,3878,5532),(21815,3,16904,5532),(21816,1,3911,5533),(21817,2,4102,5533),(21818,3,16912,5533),(21819,1,3872,5534),(21820,2,16912,5534),(21821,1,3926,5535),(21822,2,16917,5535),(21823,1,3894,5536),(21824,2,16919,5536),(21825,3,6334,5536),(21826,4,16922,5536),(21827,1,5216,5537),(21828,2,9483,5537),(21829,3,3957,5537),(21830,4,16925,5537),(21831,1,3911,5538),(21832,2,16927,5538),(21833,1,4173,5539),(21834,2,3984,5539),(21835,3,16929,5539),(21836,1,4461,5540),(21837,2,16932,5540),(21838,1,5289,5541),(21839,2,16934,5541),(21840,1,16935,5542),(21841,1,16938,5543),(21842,2,6914,5543),(21843,3,3878,5543),(21844,4,16939,5543),(21845,1,4111,5544),(21846,2,3878,5544),(21847,3,16942,5544),(21848,1,3946,5545),(21849,2,16944,5545),(21850,1,6309,5546),(21851,2,16944,5546),(21852,1,3957,5547),(21853,2,12653,5547),(21854,3,7958,5547),(21855,4,16946,5547),(21856,5,3878,5547),(21857,6,3879,5547),(21858,7,7812,5547),(21859,1,4830,5548),(21860,2,16955,5548),(21861,1,3911,5549),(21862,2,4127,5549),(21863,3,16957,5549),(21864,1,3905,5550),(21865,2,3878,5550),(21866,3,3879,5550),(21867,4,16960,5550),(21868,1,16964,5551),(21869,2,3878,5551),(21870,3,3879,5551),(21871,4,16960,5551),(21872,1,5264,5552),(21873,2,3878,5552),(21874,3,3879,5552),(21875,4,16966,5552),(21876,1,3882,5553),(21877,2,3946,5553),(21878,3,6810,5553),(21879,4,4170,5553),(21880,5,4342,5553),(21881,6,7202,5553),(21882,7,3879,5553),(21883,8,3878,5553),(21884,9,3879,5553),(21885,10,16966,5553),(21886,1,4127,5554),(21887,2,3980,5554),(21888,3,16971,5554),(21889,1,3882,5555),(21890,2,4829,5555),(21891,3,7135,5555),(21892,4,16974,5555),(21893,1,3882,5556),(21894,2,4648,5556),(21895,3,4127,5556),(21896,4,16980,5556),(21897,5,9422,5556),(21898,6,16986,5556),(21899,1,16988,5557),(21900,2,16989,5557),(21901,3,16990,5557),(21902,4,16998,5557),(21903,1,7386,5558),(21904,2,17000,5558),(21905,1,17002,5559),(21906,2,17007,5559),(21907,1,3911,5560),(21908,2,5574,5560),(21909,3,17009,5560),(21910,1,12653,5561),(21911,2,4402,5561),(21912,3,3894,5561),(21913,4,17016,5561),(21914,1,6225,5562),(21915,2,17018,5562),(21916,1,3871,5563),(21917,2,17022,5563),(21918,1,4078,5564),(21919,2,3910,5564),(21920,3,17024,5564),(21921,1,17035,5565),(21922,2,17036,5565),(21923,3,17037,5565),(21924,1,15119,5566),(21925,2,4504,5566),(21926,3,17043,5566),(21927,4,17044,5566),(21928,5,12201,5566),(21929,6,17047,5566),(21930,1,3895,5567),(21931,2,17049,5567),(21932,1,17051,5568),(21933,1,3892,5569),(21934,2,17057,5569),(21935,1,5453,5570),(21936,2,17059,5570),(21937,1,6521,5571),(21938,2,3911,5571),(21939,3,9409,5571),(21940,1,3905,5572),(21941,2,9415,5572),(21942,1,5804,5573),(21943,2,4287,5573),(21944,3,4726,5573),(21945,4,17079,5573),(21946,1,4078,5574),(21947,2,17081,5574),(21948,1,3882,5575),(21949,2,3980,5575),(21950,3,4078,5575),(21951,4,17088,5575),(21952,1,5574,5576),(21953,2,9232,5576),(21954,3,17091,5576),(21955,4,17088,5576),(21956,1,3911,5577),(21957,2,17088,5577),(21958,1,14824,5578),(21959,2,4042,5578),(21960,3,17094,5578),(21961,1,5264,5579),(21962,2,10594,5579),(21963,3,3878,5579),(21964,4,17096,5579),(21965,1,5264,5580),(21966,2,4409,5580),(21967,3,3878,5580),(21968,4,17096,5580),(21969,1,17099,5581),(21970,2,7878,5581),(21971,3,3878,5581),(21972,4,17096,5581),(21973,1,3911,5582),(21974,2,17101,5582),(21975,1,4648,5583),(21976,2,17061,5583),(21977,1,3911,5584),(21978,2,17061,5584),(21979,1,17105,5585),(21980,2,17106,5585),(21981,1,4354,5586),(21982,2,6143,5586),(21983,3,3879,5586),(21984,4,17108,5586),(21985,1,4078,5587),(21986,2,17114,5587),(21987,1,4384,5588),(21988,2,4078,5588),(21989,3,17116,5588),(21990,1,10737,5589),(21991,2,4536,5589),(21992,3,17119,5589),(21993,1,10737,5590),(21994,2,5178,5590),(21995,3,17119,5590),(21996,1,3905,5591),(21997,2,4504,5591),(21998,3,17125,5591),(21999,1,4078,5592),(22000,2,3871,5592),(22001,3,17125,5592),(22002,1,3946,5593),(22003,2,17128,5593),(22004,1,4287,5594),(22005,2,3878,5594),(22006,3,11448,5594),(22007,4,17130,5594),(22008,1,4609,5595),(22009,2,17132,5595),(22010,1,5054,5596),(22011,2,17135,5596),(22012,1,3980,5597),(22013,2,17144,5597),(22014,1,3911,5598),(22015,2,3879,5598),(22016,3,17148,5598),(22017,1,4078,5599),(22018,2,3879,5599),(22019,3,17148,5599),(22020,1,4354,5600),(22021,2,17152,5600),(22022,3,17153,5600),(22023,4,17155,5600),(22024,5,17156,5600),(22025,6,3878,5600),(22026,7,3879,5600),(22027,8,17157,5600),(22028,1,3882,5601),(22029,2,4461,5601),(22030,3,17155,5601),(22031,4,17156,5601),(22032,1,4354,5602),(22033,2,7689,5602),(22034,3,3980,5602),(22035,4,17155,5602),(22036,5,17156,5602),(22037,1,4354,5603),(22038,2,3882,5603),(22039,3,3905,5603),(22040,4,4078,5603),(22041,5,17155,5603),(22042,6,17156,5603),(22043,1,3882,5604),(22044,2,17162,5604),(22045,3,4182,5604),(22046,4,17163,5604),(22047,1,7865,5605),(22048,2,4182,5605),(22049,3,17165,5605),(22050,1,4181,5606),(22051,2,3892,5606),(22052,3,17165,5606),(22053,1,4727,5607),(22054,2,17172,5607),(22055,1,6288,5608),(22056,2,4504,5608),(22057,3,17174,5608),(22058,1,13642,5609),(22059,2,4609,5609),(22060,3,17174,5609),(22061,1,3882,5610),(22062,2,4947,5610),(22063,3,4355,5610),(22064,4,17179,5610),(22065,1,5452,5611),(22066,2,17181,5611),(22067,1,3882,5612),(22068,2,17189,5612),(22069,3,4948,5612),(22070,4,17193,5612),(22071,1,6147,5613),(22072,2,17195,5613),(22073,1,11014,5614),(22074,2,17197,5614),(22075,1,4496,5615),(22076,2,17197,5615),(22077,1,7110,5616),(22078,2,9644,5616),(22079,1,3882,5617),(22080,2,3910,5617),(22081,3,9644,5617),(22082,1,10594,5618),(22083,2,9644,5618),(22084,1,5258,5619),(22085,2,4127,5619),(22086,3,4726,5619),(22087,4,9644,5619),(22088,1,5597,5620),(22089,2,3879,5620),(22090,3,17204,5620),(22091,1,4042,5621),(22092,2,5350,5621),(22093,3,17207,5621),(22094,1,7096,5622),(22095,2,5554,5622),(22096,3,17210,5622),(22097,1,4829,5623),(22098,2,17213,5623),(22099,1,3917,5624),(22100,2,4504,5624),(22101,3,3991,5624),(22102,4,3878,5624),(22103,5,17217,5624),(22104,6,3878,5624),(22105,7,17218,5624),(22106,1,3882,5625),(22107,2,17220,5625),(22108,3,3911,5625),(22109,4,3879,5625),(22110,5,17221,5625),(22111,1,4786,5626),(22112,2,3879,5626),(22113,3,17221,5626),(22114,1,3911,5627),(22115,2,17228,5627),(22116,1,4173,5628),(22117,2,17228,5628),(22118,3,3878,5628),(22119,4,17230,5628),(22120,1,4173,5629),(22121,2,17228,5629),(22122,3,3878,5629),(22123,4,3879,5629),(22124,5,17230,5629),(22125,1,17233,5630),(22126,2,17235,5630),(22127,1,9641,5631),(22128,2,11444,5631),(22129,1,3911,5632),(22130,2,17238,5632),(22131,3,17239,5632),(22132,1,17241,5633),(22133,2,17242,5633),(22134,1,4402,5634),(22135,2,17245,5634),(22136,1,4078,5635),(22137,2,17249,5635),(22138,1,3905,5636),(22139,2,3871,5636),(22140,3,3878,5636),(22141,4,17086,5636),(22142,1,3911,5637),(22143,2,6877,5637),(22144,3,7079,5637),(22145,4,17252,5637),(22146,1,3882,5638),(22147,2,16459,5638),(22148,3,17255,5638),(22149,1,4432,5639),(22150,2,4254,5639),(22151,3,17255,5639),(22152,1,3882,5640),(22153,2,4671,5640),(22154,3,3878,5640),(22155,4,17259,5640),(22156,1,7386,5641),(22157,2,17262,5641),(22158,1,4432,5642),(22159,2,3879,5642),(22160,3,17264,5642),(22161,1,3882,5643),(22162,2,4496,5643),(22163,3,3878,5643),(22164,4,17266,5643),(22165,1,11014,5644),(22166,2,17269,5644),(22167,1,3882,5645),(22168,2,10179,5645),(22169,3,6993,5645),(22170,4,3911,5645),(22171,5,17271,5645),(22172,6,3991,5645),(22173,7,17272,5645),(22174,8,3878,5645),(22175,9,3879,5645),(22176,10,5462,5645),(22177,1,3882,5646),(22178,2,5994,5646),(22179,3,3980,5646),(22180,4,6993,5646),(22181,5,3899,5646),(22182,6,3991,5646),(22183,7,17272,5646),(22184,8,9422,5646),(22185,9,15073,5646),(22186,1,4232,5647),(22187,2,17280,5647),(22188,3,17282,5647),(22189,1,17285,5648),(22190,2,4042,5648),(22191,3,12711,5648),(22192,4,17274,5648),(22193,1,5054,5649),(22194,2,3946,5649),(22195,3,7865,5649),(22196,4,3878,5649),(22197,5,3879,5649),(22198,6,17274,5649),(22199,1,3910,5650),(22200,2,3918,5650),(22201,3,5803,5650),(22202,4,8562,5650),(22203,5,3878,5650),(22204,6,17288,5650),(22205,1,3980,5651),(22206,2,17292,5651),(22207,1,3946,5652),(22208,2,17292,5652),(22209,1,3980,5653),(22210,2,3878,5653),(22211,3,3879,5653),(22212,4,17299,5653),(22213,1,4021,5654),(22214,2,3878,5654),(22215,3,3879,5654),(22216,4,17299,5654),(22217,1,4078,5655),(22218,2,17306,5655),(22219,1,4029,5656),(22220,2,17311,5656),(22221,1,3911,5657),(22222,2,17313,5657),(22223,1,6344,5658),(22224,2,4564,5658),(22225,3,17315,5658),(22226,1,3871,5659),(22227,2,10327,5659),(22228,1,4323,5660),(22229,2,3911,5660),(22230,3,10327,5660),(22231,1,4479,5661),(22232,2,3879,5661),(22233,3,10327,5661),(22234,1,4116,5662),(22235,2,3879,5662),(22236,3,10327,5662),(22237,1,4325,5663),(22238,2,3879,5663),(22239,3,10327,5663),(22240,1,4111,5664),(22241,2,3879,5664),(22242,3,10327,5664),(22243,1,4127,5665),(22244,2,3879,5665),(22245,3,10327,5665),(22246,1,17105,5666),(22247,2,3879,5666),(22248,3,10327,5666),(22249,1,3946,5667),(22250,2,10330,5667),(22251,1,3946,5668),(22252,2,10330,5668),(22253,3,3879,5668),(22254,4,7338,5668),(22255,1,10179,5669),(22256,2,17329,5669),(22257,1,4829,5670),(22258,2,4197,5670),(22259,3,3879,5670),(22260,4,17341,5670),(22261,1,4829,5671),(22262,2,17354,5671),(22263,1,4287,5672),(22264,2,17356,5672),(22265,1,6245,5673),(22266,2,17360,5673),(22267,1,17365,5674),(22268,2,4847,5674),(22269,3,3878,5674),(22270,4,17368,5674),(22271,1,17370,5675),(22272,2,5264,5675),(22273,3,4504,5675),(22274,4,17342,5675),(22275,5,17373,5675),(22276,1,3911,5676),(22277,2,17342,5676),(22278,1,5238,5677),(22279,2,17379,5677),(22280,3,12653,5677),(22281,4,17342,5677),(22282,1,5185,5678),(22283,2,17330,5678),(22284,1,17383,5679),(22285,2,6404,5679),(22286,3,17330,5679),(22287,1,6309,5680),(22288,2,4116,5680),(22289,3,3878,5680),(22290,4,3879,5680),(22291,5,17385,5680),(22292,6,17330,5680),(22293,1,3911,5681),(22294,2,17330,5681),(22295,3,17387,5681),(22296,1,3911,5682),(22297,2,4779,5682),(22298,3,17330,5682),(22299,1,4127,5683),(22300,2,17330,5683),(22301,1,5185,5684),(22302,2,17391,5684),(22303,1,4078,5685),(22304,2,3878,5685),(22305,3,17394,5685),(22306,1,3882,5686),(22307,2,4609,5686),(22308,3,3878,5686),(22309,4,17394,5686),(22310,1,5191,5687),(22311,2,4892,5687),(22312,3,17400,5687),(22313,1,3911,5688),(22314,2,5554,5688),(22315,3,17404,5688),(22316,1,5246,5689),(22317,2,17407,5689),(22318,1,3911,5690),(22319,2,17410,5690),(22320,3,17412,5690),(22321,1,3895,5691),(22322,2,3985,5691),(22323,3,17415,5691),(22324,1,3911,5692),(22325,2,4724,5692),(22326,3,17418,5692),(22327,1,4035,5693),(22328,2,17418,5693),(22329,1,3911,5694),(22330,2,4111,5694),(22331,3,17413,5694),(22332,1,4354,5695),(22333,2,3984,5695),(22334,3,4111,5695),(22335,4,17427,5695),(22336,1,4902,5696),(22337,2,4111,5696),(22338,3,17431,5696),(22339,1,5238,5697),(22340,2,7759,5697),(22341,3,17433,5697),(22342,1,3946,5698),(22343,2,3878,5698),(22344,3,17436,5698),(22345,1,4078,5699),(22346,2,12089,5699),(22347,3,17441,5699),(22348,1,17445,5700),(22349,1,3911,5701),(22350,2,17441,5701),(22351,1,17445,5700),(22352,1,4111,5702),(22353,2,3878,5702),(22354,3,17451,5702),(22355,1,4958,5703),(22356,2,3905,5703),(22357,3,3878,5703),(22358,4,17454,5703),(22359,1,3882,5704),(22360,2,4461,5704),(22361,3,3878,5704),(22362,4,17456,5704),(22363,1,7386,5705),(22364,2,3878,5705),(22365,3,17456,5705),(22366,1,5347,5706),(22367,2,17462,5706),(22368,1,3882,5707),(22369,2,3871,5707),(22370,3,3878,5707),(22371,4,17456,5707),(22372,1,3905,5708),(22373,2,3878,5708),(22374,3,17456,5708),(22375,1,3882,5709),(22376,2,3911,5709),(22377,3,5713,5709),(22378,4,3878,5709),(22379,5,17456,5709),(22380,6,6679,5709),(22381,1,4582,5710),(22382,2,4078,5710),(22383,3,3878,5710),(22384,4,17456,5710),(22385,1,4291,5711),(22386,2,13486,5711),(22387,3,5918,5711),(22388,4,3878,5711),(22389,5,17456,5711),(22390,1,3911,5712),(22391,2,4504,5712),(22392,3,3878,5712),(22393,4,17456,5712),(22394,1,10594,5713),(22395,2,17473,5713),(22396,1,3911,5714),(22397,2,4127,5714),(22398,3,4042,5714),(22399,4,17475,5714),(22400,1,6344,5715),(22401,2,4564,5715),(22402,3,3878,5715),(22403,4,3879,5715),(22404,5,17479,5715),(22405,1,17481,5716),(22406,2,3878,5716),(22407,3,17483,5716),(22408,1,17484,5717),(22409,1,4402,5718),(22410,2,4173,5718),(22411,3,17486,5718),(22412,1,3882,5719),(22413,2,3911,5719),(22414,3,3980,5719),(22415,4,3878,5719),(22416,5,17489,5719),(22417,1,3946,5720),(22418,2,4078,5720),(22419,3,17493,5720),(22420,1,4504,5721),(22421,2,3878,5721),(22422,3,17495,5721),(22423,1,5004,5722),(22424,2,3878,5722),(22425,3,17497,5722),(22426,1,3882,5723),(22427,2,3980,5723),(22428,3,4879,5723),(22429,4,4504,5723),(22430,5,4111,5723),(22431,6,3878,5723),(22432,7,17497,5723),(22433,1,3882,5724),(22434,2,3911,5724),(22435,3,17500,5724),(22436,1,4350,5725),(22437,2,17502,5725),(22438,1,17504,5726),(22439,1,14824,5727),(22440,2,17505,5727),(22441,1,4878,5728),(22442,2,3878,5728),(22443,3,17505,5728),(22444,1,3946,5729),(22445,2,3878,5729),(22446,3,17505,5729),(22447,1,3910,5730),(22448,2,3878,5730),(22449,3,17505,5730),(22450,1,3882,5731),(22451,2,3980,5731),(22452,3,6993,5731),(22453,4,3991,5731),(22454,5,17506,5731),(22455,6,7347,5731),(22456,7,14557,5731),(22457,1,3871,5732),(22458,2,8090,5732),(22459,3,17512,5732),(22460,1,5805,5733),(22461,2,17512,5733),(22462,1,3946,5734),(22463,2,5701,5734),(22464,3,17515,5734),(22465,1,5289,5735),(22466,2,3878,5735),(22467,3,17517,5735),(22468,1,3882,5736),(22469,2,5297,5736),(22470,3,4291,5736),(22471,4,17519,5736),(22472,1,4779,5737),(22473,2,17524,5737),(22474,1,4700,5738),(22475,2,17526,5738),(22476,1,3882,5739),(22477,2,4461,5739),(22478,3,4291,5739),(22479,4,17528,5739),(22480,1,3905,5740),(22481,2,17530,5740),(22482,1,13085,5741),(22483,2,3878,5741),(22484,3,3879,5741),(22485,4,17532,5741),(22486,1,4892,5742),(22487,2,11426,5742),(22488,3,4042,5742),(22489,4,3878,5742),(22490,5,17535,5742),(22491,1,3906,5743),(22492,2,4384,5743),(22493,3,17537,5743),(22494,1,4078,5744),(22495,2,17543,5744),(22496,3,17544,5744),(22497,1,3882,5745),(22498,2,4958,5745),(22499,3,3910,5745),(22500,4,3878,5745),(22501,5,3879,5745),(22502,6,17544,5745),(22503,1,17549,5746),(22504,2,3878,5746),(22505,3,17541,5746),(22506,1,4564,5747),(22507,2,17552,5747),(22508,1,4078,5748),(22509,2,3911,5748),(22510,3,17558,5748),(22511,1,6781,5749),(22512,2,3895,5749),(22513,3,3878,5749),(22514,4,17562,5749),(22515,1,4127,5750),(22516,2,4197,5750),(22517,3,3878,5750),(22518,4,17562,5750),(22519,1,4111,5751),(22520,2,17565,5751),(22521,1,3980,5752),(22522,2,17554,5752),(22523,1,7689,5753),(22524,2,8537,5753),(22525,3,17573,5753),(22526,1,4333,5754),(22527,2,17582,5754),(22528,3,17583,5754),(22529,1,4785,5755),(22530,2,17586,5755),(22531,1,4402,5756),(22532,2,3878,5756),(22533,3,3879,5756),(22534,4,17589,5756),(22535,5,10540,5756),(22536,1,4137,5757),(22537,2,5739,5757),(22538,3,4323,5757),(22539,4,17593,5757),(22540,1,4504,5758),(22541,2,4287,5758),(22542,3,17597,5758),(22543,1,3911,5759),(22544,2,3890,5759),(22545,3,9471,5759),(22546,1,4323,5760),(22547,2,9471,5760),(22548,1,17604,5761),(22549,2,9471,5761),(22550,1,7935,5762),(22551,2,17608,5762),(22552,1,3911,5763),(22553,2,4197,5763),(22554,3,17611,5763),(22555,1,3918,5764),(22556,2,4197,5764),(22557,3,17611,5764),(22558,1,4127,5765),(22559,2,3918,5765),(22560,3,17613,5765),(22561,1,3946,5766),(22562,2,17613,5766),(22563,3,3878,5766),(22564,4,3879,5766),(22565,5,15876,5766),(22566,1,3946,5767),(22567,2,5054,5767),(22568,3,17619,5767),(22569,1,3911,5768),(22570,2,17621,5768),(22571,1,3882,5769),(22572,2,4780,5769),(22573,3,17624,5769),(22574,4,4648,5769),(22575,5,17628,5769),(22576,1,17624,5770),(22577,2,3917,5770),(22578,3,4328,5770),(22579,4,17628,5770),(22580,1,3911,5771),(22581,2,7913,5771),(22582,3,17634,5771),(22583,1,4078,5772),(22584,2,5698,5772),(22585,3,4137,5772),(22586,4,3988,5772),(22587,5,17640,5772),(22588,1,5527,5773),(22589,2,5307,5773),(22590,3,3878,5773),(22591,4,7107,5773),(22592,5,3878,5773),(22593,6,17642,5773),(22594,1,3911,5774),(22595,2,4035,5774),(22596,3,17644,5774),(22597,1,4232,5775),(22598,2,10282,5775),(22599,1,3895,5776),(22600,2,3946,5776),(22601,3,3878,5776),(22602,4,10282,5776),(22603,1,3905,5777),(22604,2,9945,5777),(22605,3,17650,5777),(22606,1,4211,5778),(22607,2,3878,5778),(22608,3,3879,5778),(22609,4,17652,5778),(22610,1,3882,5779),(22611,2,4461,5779),(22612,3,17657,5779),(22613,1,3946,5780),(22614,2,17659,5780),(22615,1,4197,5781),(22616,2,4902,5781),(22617,3,3878,5781),(22618,4,17662,5781),(22619,1,13507,5782),(22620,2,3895,5782),(22621,3,3878,5782),(22622,4,17664,5782),(22623,1,4197,5783),(22624,2,3878,5783),(22625,3,17664,5783),(22626,1,4785,5784),(22627,2,4287,5784),(22628,3,3878,5784),(22629,4,17664,5784),(22630,1,3882,5785),(22631,2,3911,5785),(22632,3,17673,5785),(22633,1,4197,5786),(22634,2,9230,5786),(22635,3,4648,5786),(22636,4,17678,5786),(22637,1,3946,5787),(22638,2,3996,5787),(22639,3,17678,5787),(22640,1,4432,5788),(22641,2,12711,5788),(22642,3,17678,5788),(22643,1,4339,5789),(22644,2,3926,5789),(22645,3,17683,5789),(22646,1,4461,5790),(22647,2,3926,5790),(22648,3,17687,5790),(22649,1,6998,5791),(22650,2,4078,5791),(22651,3,16923,5791),(22652,4,8309,5791),(22653,1,5264,5792),(22654,2,5597,5792),(22655,3,16923,5792),(22656,4,8309,5792),(22657,1,4981,5793),(22658,2,9280,5793),(22659,3,11640,5793),(22660,4,5969,5793),(22661,1,3905,5794),(22662,2,3980,5794),(22663,3,9280,5794),(22664,4,11640,5794),(22665,1,4829,5795),(22666,2,17693,5795),(22667,1,3911,5796),(22668,2,17696,5796),(22669,3,3878,5796),(22670,4,3879,5796),(22671,5,17697,5796),(22672,1,4197,5797),(22673,2,3984,5797),(22674,3,17712,5797),(22675,1,4479,5798),(22676,2,7135,5798),(22677,1,5952,5799),(22678,2,3878,5799),(22679,3,17715,5799),(22680,1,4958,5800),(22681,2,17720,5800),(22682,1,4496,5801),(22683,2,17722,5801),(22684,1,4078,5802),(22685,2,17722,5802),(22686,1,11181,5803),(22687,2,3946,5803),(22688,3,17725,5803),(22689,1,3911,5804),(22690,2,4287,5804),(22691,3,17730,5804),(22692,1,17733,5805),(22693,2,17730,5805),(22694,1,4111,5806),(22695,2,17736,5806),(22696,1,6278,5807),(22697,2,17738,5807),(22698,3,8241,5807),(22699,1,4648,5808),(22700,2,3879,5808),(22701,3,10486,5808),(22702,4,17741,5808),(22703,1,17744,5809),(22704,2,17745,5809),(22705,1,6135,5810),(22706,2,17745,5810),(22707,1,3905,5811),(22708,2,17751,5811),(22709,1,3946,5812),(22710,2,17756,5812),(22711,1,4111,5813),(22712,2,4323,5813),(22713,3,17759,5813),(22714,1,3911,5814),(22715,2,3890,5814),(22716,3,17759,5814),(22717,1,3911,5815),(22718,2,3890,5815),(22719,3,17762,5815),(22720,1,3926,5816),(22721,2,3895,5816),(22722,3,17765,5816),(22723,1,4504,5817),(22724,2,4035,5817),(22725,3,17768,5817),(22726,1,6404,5818),(22727,2,17788,5818),(22728,1,8744,5819),(22729,2,17792,5819),(22730,1,17795,5820),(22731,2,17796,5820),(22732,1,3911,5821),(22733,2,3890,5821),(22734,3,17799,5821),(22735,1,5185,5822),(22736,2,3980,5822),(22737,3,17801,5822),(22738,1,4278,5823),(22739,2,3879,5823),(22740,3,17804,5823),(22741,1,3882,5824),(22742,2,4333,5824),(22743,3,4182,5824),(22744,4,3879,5824),(22745,5,17804,5824),(22746,1,3882,5825),(22747,2,3946,5825),(22748,3,3963,5825),(22749,4,3879,5825),(22750,5,17804,5825),(22751,1,6344,5826),(22752,2,17802,5826),(22753,3,6954,5826),(22754,1,17625,5827),(22755,2,17809,5827),(22756,1,5553,5828),(22757,2,4461,5828),(22758,3,3910,5828),(22759,4,17814,5828),(22760,5,3879,5828),(22761,6,10366,5828),(22762,1,4182,5829),(22763,2,8501,5829),(22764,3,17814,5829),(22765,4,3878,5829),(22766,5,3879,5829),(22767,6,17817,5829),(22768,1,3882,5830),(22769,2,4727,5830),(22770,3,17821,5830),(22771,1,3911,5831),(22772,2,3890,5831),(22773,3,17823,5831),(22774,1,3911,5832),(22775,2,3980,5832),(22776,3,17823,5832),(22777,1,3911,5833),(22778,2,4287,5833),(22779,3,4661,5833),(22780,4,3878,5833),(22781,5,17827,5833),(22782,1,3911,5834),(22783,2,3890,5834),(22784,3,3878,5834),(22785,4,3879,5834),(22786,5,17827,5834),(22787,1,7469,5835),(22788,2,3878,5835),(22789,3,3879,5835),(22790,4,17834,5835),(22791,1,4947,5836),(22792,2,17840,5836),(22793,1,4269,5837),(22794,2,12619,5837),(22795,3,17838,5837),(22796,1,16181,5838),(22797,2,4036,5838),(22798,3,17843,5838),(22799,1,7386,5839),(22800,2,4432,5839),(22801,3,4254,5839),(22802,4,3878,5839),(22803,5,11642,5839),(22804,1,6832,5840),(22805,1,3946,5841),(22806,2,4232,5841),(22807,3,17850,5841),(22808,1,5803,5842),(22809,2,4726,5842),(22810,3,4111,5842),(22811,4,3911,5842),(22812,5,17852,5842),(22813,6,3878,5842),(22814,7,13358,5842),(22815,1,3911,5843),(22816,2,3878,5843),(22817,3,17859,5843),(22818,1,3905,5844),(22819,2,17861,5844),(22820,1,4549,5845),(22821,2,4572,5845),(22822,3,17861,5845),(22823,1,3911,5846),(22824,2,17865,5846),(22825,1,4182,5847),(22826,2,17868,5847),(22827,1,3922,5848),(22828,2,17876,5848),(22829,1,3922,5849),(22830,2,5449,5849),(22831,3,17876,5849),(22832,1,3902,5850),(22833,2,6078,5850),(22834,3,5449,5850),(22835,4,17876,5850),(22836,1,13460,5851),(22837,2,17880,5851),(22838,1,4726,5852),(22839,2,4325,5852),(22840,3,3886,5852),(22841,4,5739,5852),(22842,5,7202,5852),(22843,6,3988,5852),(22844,7,17882,5852),(22845,1,4354,5853),(22846,2,3882,5853),(22847,3,7130,5853),(22848,4,5931,5853),(22849,5,5092,5853),(22850,6,3988,5853),(22851,7,17882,5853),(22852,1,4950,5854),(22853,2,5715,5854),(22854,3,3879,5854),(22855,4,17888,5854),(22856,1,3980,5855),(22857,2,5092,5855),(22858,3,3879,5855),(22859,4,17888,5855),(22860,1,4496,5856),(22861,2,17892,5856),(22862,1,3980,5857),(22863,2,17898,5857),(22864,1,4829,5858),(22865,2,17900,5858),(22866,1,3871,5859),(22867,2,3946,5859),(22868,3,3878,5859),(22869,4,5509,5859),(22870,5,17902,5859),(22871,1,3882,5860),(22872,2,17906,5860),(22873,3,17907,5860),(22874,1,4589,5861),(22875,2,17909,5861),(22876,1,4354,5862),(22877,2,3882,5862),(22878,3,4349,5862),(22879,4,7096,5862),(22880,5,3878,5862),(22881,6,17911,5862),(22882,7,3988,5862),(22883,8,17913,5862),(22884,1,3980,5863),(22885,2,4078,5863),(22886,3,17915,5863),(22887,1,5264,5864),(22888,2,17917,5864),(22889,3,4182,5864),(22890,4,17915,5864),(22891,1,7259,5865),(22892,2,4461,5865),(22893,3,17915,5865),(22894,1,3910,5866),(22895,2,4078,5866),(22896,3,17915,5866),(22897,1,3980,5867),(22898,2,4078,5867),(22899,3,5952,5867),(22900,4,17915,5867),(22901,1,17923,5868),(22902,2,14100,5868),(22903,1,3946,5869),(22904,2,4489,5869),(22905,3,4500,5869),(22906,1,3895,5870),(22907,2,3879,5870),(22908,3,17926,5870),(22909,1,4461,5871),(22910,2,4384,5871),(22911,3,17930,5871),(22912,1,3980,5872),(22913,2,3878,5872),(22914,3,17934,5872),(22915,1,4902,5873),(22916,2,3879,5873),(22917,3,17931,5873),(22918,1,4197,5874),(22919,2,17951,5874),(22920,1,17953,5875),(22921,2,6245,5875),(22922,3,17954,5875),(22923,1,3980,5876),(22924,2,17956,5876),(22925,1,4182,5877),(22926,2,17959,5877),(22927,1,4829,5878),(22928,2,4197,5878),(22929,3,3879,5878),(22930,4,17967,5878),(22931,1,17971,5879),(22932,2,17972,5879),(22933,3,17963,5879),(22934,1,17976,5880),(22935,2,17977,5880),(22936,1,5446,5881),(22937,2,4333,5881),(22938,3,17984,5881),(22939,1,3882,5882),(22940,2,4643,5882),(22941,3,4012,5882),(22942,4,17984,5882),(22943,1,4361,5883),(22944,2,17990,5883),(22945,1,3871,5884),(22946,2,17990,5884),(22947,1,4137,5885),(22948,2,17990,5885),(22949,1,4211,5886),(22950,2,17990,5886),(22951,1,4278,5887),(22952,2,4078,5887),(22953,3,17998,5887),(22954,1,3906,5888),(22955,2,18000,5888),(22956,3,18001,5888),(22957,1,3886,5889),(22958,2,4643,5889),(22959,3,3878,5889),(22960,4,18004,5889),(22961,1,5289,5890),(22962,2,3878,5890),(22963,3,14826,5890),(22964,1,3980,5891),(22965,2,18008,5891),(22966,1,3911,5892),(22967,2,3878,5892),(22968,3,18010,5892),(22969,1,6338,5893),(22970,2,18015,5893),(22971,1,6485,5894),(22972,2,18017,5894),(22973,1,11480,5895),(22974,1,18020,5896),(22975,2,18021,5896),(22976,1,6484,5897),(22977,1,4384,5898),(22978,2,6460,5898),(22979,1,4354,5899),(22980,2,3911,5899),(22981,3,3980,5899),(22982,4,3878,5899),(22983,5,18025,5899),(22984,1,4354,5900),(22985,2,3871,5900),(22986,3,11265,5900),(22987,4,3878,5900),(22988,5,18025,5900),(22989,1,3882,5901),(22990,2,4719,5901),(22991,3,3980,5901),(22992,4,18031,5901),(22993,1,4564,5902),(22994,2,18034,5902),(22995,1,4814,5903),(22996,2,18037,5903),(22997,1,4829,5904),(22998,2,18043,5904),(22999,1,3905,5905),(23000,2,18045,5905),(23001,1,4785,5906),(23002,2,4509,5906),(23003,3,18047,5906),(23004,1,18049,5907),(23005,2,4232,5907),(23006,3,18051,5907),(23007,1,8090,5908),(23008,2,18053,5908),(23009,3,18054,5908),(23010,1,4284,5909),(23011,2,18056,5909),(23012,1,18059,5910),(23013,2,18060,5910),(23014,3,5843,5910),(23015,4,18064,5910),(23016,1,17281,5911),(23017,2,18067,5911),(23018,3,18068,5911),(23019,1,3882,5912),(23020,2,4116,5912),(23021,3,5952,5912),(23022,4,7865,5912),(23023,5,18073,5912),(23024,1,3882,5913),(23025,2,4234,5913),(23026,3,18075,5913),(23027,1,3980,5914),(23028,2,3917,5914),(23029,3,18077,5914),(23030,1,4727,5915),(23031,2,18079,5915),(23032,3,18081,5915),(23033,1,3911,5916),(23034,2,18079,5916),(23035,3,18081,5916),(23036,1,3963,5917),(23037,2,5289,5917),(23038,3,18086,5917),(23039,1,3918,5918),(23040,2,4127,5918),(23041,3,18088,5918),(23042,1,13642,5919),(23043,2,18088,5919),(23044,1,7672,5920),(23045,2,18088,5920),(23046,1,3946,5921),(23047,2,9722,5921),(23048,3,18092,5921),(23049,1,10105,5922),(23050,2,18095,5922),(23051,1,3980,5923),(23052,2,18097,5923),(23053,3,18098,5923),(23054,1,3926,5924),(23055,2,4232,5924),(23056,3,18098,5924),(23057,1,4504,5925),(23058,2,3878,5925),(23059,3,18101,5925),(23060,1,4078,5926),(23061,2,4182,5926),(23062,3,3878,5926),(23063,4,18101,5926),(23064,1,6050,5927),(23065,2,3878,5927),(23066,3,18104,5927),(23067,1,18108,5928),(23068,2,18110,5928),(23069,3,18111,5928),(23070,1,18108,5929),(23071,1,18113,5930),(23072,2,3878,5930),(23073,3,3879,5930),(23074,4,9914,5930),(23075,1,18115,5931),(23076,2,3878,5931),(23077,3,18116,5931),(23078,1,18119,5932),(23079,2,18120,5932),(23080,3,18121,5932),(23081,1,3871,5933),(23082,2,18124,5933),(23083,1,3911,5934),(23084,2,4504,5934),(23085,3,18129,5934),(23086,1,3911,5935),(23087,2,18133,5935),(23088,1,4254,5936),(23089,2,4239,5936),(23090,1,3953,5937),(23091,2,5238,5937),(23092,3,4237,5937),(23093,4,4239,5937),(23094,1,4349,5938),(23095,2,3871,5938),(23096,3,4239,5938),(23097,1,4894,5939),(23098,2,10100,5939),(23099,1,3911,5940),(23100,2,4197,5940),(23101,3,10100,5940),(23102,1,3946,5941),(23103,2,3926,5941),(23104,3,18140,5941),(23105,1,3882,5942),(23106,2,3911,5942),(23107,3,3996,5942),(23108,4,18142,5942),(23109,1,4879,5943),(23110,2,6993,5943),(23111,3,4648,5943),(23112,4,3980,5943),(23113,5,18144,5943),(23114,6,3988,5943),(23115,7,18145,5943),(23116,1,3905,5944),(23117,2,18147,5944),(23118,1,4173,5945),(23119,2,18152,5945),(23120,1,4211,5946),(23121,2,11468,5946),(23122,3,18152,5946),(23123,1,3911,5947),(23124,2,18152,5947),(23125,1,3871,5948),(23126,2,3895,5948),(23127,3,18160,5948),(23128,1,3910,5949),(23129,2,4288,5949),(23130,3,18160,5949),(23131,1,3882,5950),(23132,2,6278,5950),(23133,3,3878,5950),(23134,4,18166,5950),(23135,1,18168,5951),(23136,2,3988,5951),(23137,3,18169,5951),(23138,1,3911,5952),(23139,2,3878,5952),(23140,3,18172,5952),(23141,1,4829,5953),(23142,2,4323,5953),(23143,3,18175,5953),(23144,1,4078,5954),(23145,2,4182,5954),(23146,3,3878,5954),(23147,4,18178,5954),(23148,1,4078,5955),(23149,2,18191,5955),(23150,1,4407,5956),(23151,2,18193,5956),(23152,1,3911,5957),(23153,2,3879,5957),(23154,3,18195,5957),(23155,4,5969,5957),(23156,1,4366,5958),(23157,2,4988,5958),(23158,3,3879,5958),(23159,4,18195,5958),(23160,1,3882,5959),(23161,2,3910,5959),(23162,3,4355,5959),(23163,4,18199,5959),(23164,5,18200,5959),(23165,1,5446,5960),(23166,2,18202,5960),(23167,1,4078,5961),(23168,2,5553,5961),(23169,3,18204,5961),(23170,1,4078,5962),(23171,2,5238,5962),(23172,3,18209,5962),(23173,1,3882,5963),(23174,2,4320,5963),(23175,3,11838,5963),(23176,1,3946,5964),(23177,2,5446,5964),(23178,3,3878,5964),(23179,4,18214,5964),(23180,1,4291,5965),(23181,2,3878,5965),(23182,3,18214,5965),(23183,1,3911,5966),(23184,2,4287,5966),(23185,3,18218,5966),(23186,1,3918,5967),(23187,2,4127,5967),(23188,3,18218,5967),(23189,1,14021,5968),(23190,2,18221,5968),(23191,1,18223,5969),(23192,2,6465,5969),(23193,3,8815,5969),(23194,1,5187,5970),(23195,2,18228,5970),(23196,1,3892,5971),(23197,2,3879,5971),(23198,3,18230,5971),(23199,1,3882,5972),(23200,2,18232,5972),(23201,3,3895,5972),(23202,4,18233,5972),(23203,1,3991,5973),(23204,2,3918,5973),(23205,3,4892,5973),(23206,4,3911,5973),(23207,5,14389,5973),(23208,6,18237,5973),(23209,7,3988,5973),(23210,8,18238,5973),(23211,1,3911,5974),(23212,2,4078,5974),(23213,3,18240,5974),(23214,4,5969,5974),(23215,1,3882,5975),(23216,2,7259,5975),(23217,3,18242,5975),(23218,1,4354,5976),(23219,2,3882,5976),(23220,3,18246,5976),(23221,4,3911,5976),(23222,5,18242,5976),(23223,1,4829,5977),(23224,2,18250,5977),(23225,1,18252,5978),(23226,2,18253,5978),(23227,1,5157,5979),(23228,2,4564,5979),(23229,3,18255,5979),(23230,4,18261,5979),(23231,1,3918,5980),(23232,2,18263,5980),(23233,1,4529,5981),(23234,2,3926,5981),(23235,3,18265,5981),(23236,1,3911,5982),(23237,2,5191,5982),(23238,3,18267,5982),(23239,1,4251,5983),(23240,2,18270,5983),(23241,1,7386,5984),(23242,2,4366,5984),(23243,3,17973,5984),(23244,4,18274,5984),(23245,5,13244,5984),(23246,6,4995,5984),(23247,7,3878,5984),(23248,8,3879,5984),(23249,9,18280,5984),(23250,1,6932,5985),(23251,2,18276,5985),(23252,3,5347,5985),(23253,4,3878,5985),(23254,5,3879,5985),(23255,6,18280,5985),(23256,1,4078,5986),(23257,2,18285,5986),(23258,3,3878,5986),(23259,4,3879,5986),(23260,5,18280,5986),(23261,1,3910,5987),(23262,2,7913,5987),(23263,3,18287,5987),(23264,1,3882,5988),(23265,2,13099,5988),(23266,3,18153,5988),(23267,1,3882,5989),(23268,2,4078,5989),(23269,3,3980,5989),(23270,4,18153,5989),(23271,1,3882,5990),(23272,2,4461,5990),(23273,3,3980,5990),(23274,4,18153,5990),(23275,1,4078,5991),(23276,2,3980,5991),(23277,3,18153,5991),(23278,4,5969,5991),(23279,1,4078,5992),(23280,2,3980,5992),(23281,3,5289,5992),(23282,4,18153,5992),(23283,1,6827,5993),(23284,2,4504,5993),(23285,3,18153,5993),(23286,1,3895,5994),(23287,2,3963,5994),(23288,3,18153,5994),(23289,1,6279,5995),(23290,2,10112,5995),(23291,1,3871,5996),(23292,2,18298,5996),(23293,3,18306,5996),(23294,1,9737,5997),(23295,2,6770,5997),(23296,3,18306,5997),(23297,1,4320,5998),(23298,2,3917,5998),(23299,3,4388,5998),(23300,4,18309,5998),(23301,5,18311,5998),(23302,1,4078,5999),(23303,2,18314,5999),(23304,1,3957,6000),(23305,2,4232,6000),(23306,3,18319,6000),(23307,1,3882,6001),(23308,2,18321,6001),(23309,3,14536,6001),(23310,4,18323,6001),(23311,1,4173,6002),(23312,2,18326,6002),(23313,1,4461,6003),(23314,2,4078,6003),(23315,3,3980,6003),(23316,4,18328,6003),(23317,1,3980,6004),(23318,2,11223,6004),(23319,1,3911,6005),(23320,2,18335,6005),(23321,1,3980,6006),(23322,2,18335,6006),(23323,1,3910,6007),(23324,2,3946,6007),(23325,3,18316,6007),(23326,1,4111,6008),(23327,2,18339,6008),(23328,1,4111,6009),(23329,2,18347,6009),(23330,1,3911,6010),(23331,2,18350,6010),(23332,1,3911,6011),(23333,2,4536,6011),(23334,3,3878,6011),(23335,4,18352,6011),(23336,1,4123,6012),(23337,2,3878,6012),(23338,3,18352,6012),(23339,1,4287,6013),(23340,2,3879,6013),(23341,3,18356,6013),(23342,1,3911,6014),(23343,2,18360,6014),(23344,1,4035,6015),(23345,2,18363,6015),(23346,1,3910,6016),(23347,2,18366,6016),(23348,1,3911,6017),(23349,2,3879,6017),(23350,3,18370,6017),(23351,1,5185,6018),(23352,2,4104,6018),(23353,3,18372,6018),(23354,1,4355,6019),(23355,2,5909,6019),(23356,1,4402,6020),(23357,2,5238,6020),(23358,3,5909,6020),(23359,1,4111,6021),(23360,2,18379,6021),(23361,1,18381,6022),(23362,2,18379,6022),(23363,1,3911,6023),(23364,2,18383,6023),(23365,1,3911,6024),(23366,2,3872,6024),(23367,3,18383,6024),(23368,1,3957,6025),(23369,2,3878,6025),(23370,3,3879,6025),(23371,4,18383,6025),(23372,1,13460,6026),(23373,2,3879,6026),(23374,3,18388,6026),(23375,1,3905,6027),(23376,2,18390,6027),(23377,1,3957,6028),(23378,2,6305,6028),(23379,3,3878,6028),(23380,4,18392,6028),(23381,1,4119,6029),(23382,2,18395,6029),(23383,1,4254,6030),(23384,2,18397,6030),(23385,1,7402,6031),(23386,2,18400,6031),(23387,1,3946,6032),(23388,2,3878,6032),(23389,3,18403,6032),(23390,1,3905,6033),(23391,2,3878,6033),(23392,3,18403,6033),(23393,1,4182,6034),(23394,2,8525,6034),(23395,1,4169,6035),(23396,2,11470,6035),(23397,3,4713,6035),(23398,4,18409,6035),(23399,1,5185,6036),(23400,2,3906,6036),(23401,3,18413,6036),(23402,1,3882,6037),(23403,2,4350,6037),(23404,3,18413,6037),(23405,1,3882,6038),(23406,2,3905,6038),(23407,3,5185,6038),(23408,4,18413,6038),(23409,1,7130,6039),(23410,2,3879,6039),(23411,3,18417,6039),(23412,1,7672,6040),(23413,2,3878,6040),(23414,3,18417,6040),(23415,1,3905,6041),(23416,2,3878,6041),(23417,3,18417,6041),(23418,1,4291,6042),(23419,2,3911,6042),(23420,3,3878,6042),(23421,4,3879,6042),(23422,5,18417,6042),(23423,1,3911,6043),(23424,2,3878,6043),(23425,3,3879,6043),(23426,4,18417,6043),(23427,5,10956,6043),(23428,1,10962,6044),(23429,2,8726,6044),(23430,3,3878,6044),(23431,4,3879,6044),(23432,5,18417,6044),(23433,1,18426,6045),(23434,2,18427,6045),(23435,3,3878,6045),(23436,4,3879,6045),(23437,5,18417,6045),(23438,1,3911,6046),(23439,2,3878,6046),(23440,3,3879,6046),(23441,4,18417,6046),(23442,1,18430,6047),(23443,2,18432,6047),(23444,3,3878,6047),(23445,4,3879,6047),(23446,5,18417,6047),(23447,1,4878,6048),(23448,2,3879,6048),(23449,3,18435,6048),(23450,1,9323,6049),(23451,2,3879,6049),(23452,3,18435,6049),(23453,1,4078,6050),(23454,2,3879,6050),(23455,3,18435,6050),(23456,1,4564,6051),(23457,2,4107,6051),(23458,3,3878,6051),(23459,4,3879,6051),(23460,5,18435,6051),(23461,1,4370,6052),(23462,2,3878,6052),(23463,3,3879,6052),(23464,4,18435,6052),(23465,1,6429,6053),(23466,2,18445,6053),(23467,1,6521,6054),(23468,2,18448,6054),(23469,1,3902,6055),(23470,2,3878,6055),(23471,3,3879,6055),(23472,4,18406,6055),(23473,1,4107,6056),(23474,2,3878,6056),(23475,3,3879,6056),(23476,4,18406,6056),(23477,1,5167,6057),(23478,2,4197,6057),(23479,3,3878,6057),(23480,4,3879,6057),(23481,5,18406,6057),(23482,1,5501,6058),(23483,2,4197,6058),(23484,3,3878,6058),(23485,4,3879,6058),(23486,5,18406,6058),(23487,1,4323,6059),(23488,2,3878,6059),(23489,3,3879,6059),(23490,4,18406,6059),(23491,1,3905,6060),(23492,2,3878,6060),(23493,3,3879,6060),(23494,4,18406,6060),(23495,1,3911,6061),(23496,2,3878,6061),(23497,3,3879,6061),(23498,4,18406,6061),(23499,1,4173,6062),(23500,2,3878,6062),(23501,3,3879,6062),(23502,4,18406,6062),(23503,1,4197,6063),(23504,2,18458,6063),(23505,3,3878,6063),(23506,4,3879,6063),(23507,5,18406,6063),(23508,1,3980,6064),(23509,2,3878,6064),(23510,3,3879,6064),(23511,4,18406,6064),(23512,1,4988,6065),(23513,2,5347,6065),(23514,3,3878,6065),(23515,4,3879,6065),(23516,5,18406,6065),(23517,6,4995,6065),(23518,7,18462,6065),(23519,1,4402,6066),(23520,2,3878,6066),(23521,3,3879,6066),(23522,4,18406,6066),(23523,1,3980,6067),(23524,2,3918,6067),(23525,3,3878,6067),(23526,4,3879,6067),(23527,5,18406,6067),(23528,1,4078,6068),(23529,2,3878,6068),(23530,3,18469,6068),(23531,1,4727,6069),(23532,2,3878,6069),(23533,3,18471,6069),(23534,1,3980,6070),(23535,2,6770,6070),(23536,3,3878,6070),(23537,4,18471,6070),(23538,1,3892,6071),(23539,2,11470,6071),(23540,3,18474,6071),(23541,4,3878,6071),(23542,5,3879,6071),(23543,6,18471,6071),(23544,1,3902,6072),(23545,2,18476,6072),(23546,1,3980,6073),(23547,2,18480,6073),(23548,1,3980,6073),(23549,2,18480,6073),(23550,1,18486,6074),(23551,2,18480,6074),(23552,1,5289,6075),(23553,2,18358,6075),(23554,1,4402,6076),(23555,2,18489,6076),(23556,1,3871,6077),(23557,2,18493,6077),(23558,1,5994,6078),(23559,2,3878,6078),(23560,3,18493,6078),(23561,1,4127,6079),(23562,2,3878,6079),(23563,3,18500,6079),(23564,1,4496,6080),(23565,2,3878,6080),(23566,3,18502,6080),(23567,1,18504,6081),(23568,2,9373,6081),(23569,3,18505,6081),(23570,4,3878,6081),(23571,5,18502,6081),(23572,1,4078,6082),(23573,2,18505,6082),(23574,3,3878,6082),(23575,4,18502,6082),(23576,1,18508,6083),(23577,2,18510,6083),(23578,3,18505,6083),(23579,4,3878,6083),(23580,5,18502,6083),(23581,1,7672,6084),(23582,2,4536,6084),(23583,3,7445,6084),(23584,4,3878,6084),(23585,5,3879,6084),(23586,6,15865,6084),(23587,1,14525,6085),(23588,2,3911,6085),(23589,3,7445,6085),(23590,4,3878,6085),(23591,5,3879,6085),(23592,6,15865,6085),(23593,1,17379,6086),(23594,2,18514,6086),(23595,1,4589,6087),(23596,2,3879,6087),(23597,3,12102,6087),(23598,1,17379,6088),(23599,2,18517,6088),(23600,1,4564,6089),(23601,2,6170,6089),(23602,3,18519,6089),(23603,1,3911,6090),(23604,2,3890,6090),(23605,3,3879,6090),(23606,4,18522,6090),(23607,1,4111,6091),(23608,2,3878,6091),(23609,3,3879,6091),(23610,4,18527,6091),(23611,1,3918,6092),(23612,2,4197,6092),(23613,3,3878,6092),(23614,4,3879,6092),(23615,5,18527,6092),(23616,1,3911,6093),(23617,2,3905,6093),(23618,3,18523,6093),(23619,1,3911,6094),(23620,2,4323,6094),(23621,3,18533,6094),(23622,1,4291,6095),(23623,2,3911,6095),(23624,3,18534,6095),(23625,1,8925,6096),(23626,2,6914,6096),(23627,3,18534,6096),(23628,1,4878,6097),(23629,2,18540,6097),(23630,1,3882,6098),(23631,2,7096,6098),(23632,3,18542,6098),(23633,1,3871,6099),(23634,2,4323,6099),(23635,3,18557,6099),(23636,1,5004,6100),(23637,2,18557,6100),(23638,1,3946,6101),(23639,2,18543,6101),(23640,1,4011,6102),(23641,2,18548,6102),(23642,1,4899,6103),(23643,2,18567,6103),(23644,1,4323,6104),(23645,2,18569,6104),(23646,1,4211,6105),(23647,2,18571,6105),(23648,1,3905,6106),(23649,2,5779,6106),(23650,1,3882,6107),(23651,2,8091,6107),(23652,3,18575,6107),(23653,1,3882,6108),(23654,2,3902,6108),(23655,3,18579,6108),(23656,1,3911,6109),(23657,2,3905,6109),(23658,3,18579,6109),(23659,1,3905,6110),(23660,2,3878,6110),(23661,3,18583,6110),(23662,1,3910,6111),(23663,2,18585,6111),(23664,1,4829,6112),(23665,2,4947,6112),(23666,3,18588,6112),(23667,1,4829,6113),(23668,2,18591,6113),(23669,1,6404,6114),(23670,2,18596,6114),(23671,1,4323,6115),(23672,2,4829,6115),(23673,3,3905,6115),(23674,4,18598,6115),(23675,1,3871,6116),(23676,2,4116,6116),(23677,3,18600,6116),(23678,1,3910,6117),(23679,2,18603,6117),(23680,1,3911,6118),(23681,2,3890,6118),(23682,3,18200,6118),(23683,1,3980,6119),(23684,2,4197,6119),(23685,3,6707,6119),(23686,4,18200,6119),(23687,1,9621,6120),(23688,2,4443,6120),(23689,3,3997,6120),(23690,4,18436,6120),(23691,5,11860,6120),(23692,1,4354,6121),(23693,2,13418,6121),(23694,3,4947,6121),(23695,4,3980,6121),(23696,5,4443,6121),(23697,6,3917,6121),(23698,7,18436,6121),(23699,8,11860,6121),(23700,1,4829,6122),(23701,2,3871,6122),(23702,3,18610,6122),(23703,1,3910,6123),(23704,2,18612,6123),(23705,1,18614,6124),(23706,2,18616,6124),(23707,1,7871,6125),(23708,2,18618,6125),(23709,1,18620,6126),(23710,1,5174,6127),(23711,2,18621,6127),(23712,1,3911,6128),(23713,2,3890,6128),(23714,3,17696,6128),(23715,4,18625,6128),(23716,1,3918,6129),(23717,2,18628,6129),(23718,1,3910,6130),(23719,2,18628,6130),(23720,1,18631,6131),(23721,2,18633,6131),(23722,1,6288,6132),(23723,2,18635,6132),(23724,1,4902,6133),(23725,2,4197,6133),(23726,3,18637,6133),(23727,1,3911,6134),(23728,2,3890,6134),(23729,3,18639,6134),(23730,1,3894,6135),(23731,2,18643,6135),(23732,1,7469,6136),(23733,2,18643,6136),(23734,1,18648,6137),(23735,2,3957,6137),(23736,3,18643,6137),(23737,1,4956,6138),(23738,2,4042,6138),(23739,3,7445,6138),(23740,4,18650,6138),(23741,1,3882,6139),(23742,2,18654,6139),(23743,3,4643,6139),(23744,4,18655,6139),(23745,1,3911,6140),(23746,2,7079,6140),(23747,3,18659,6140),(23748,1,4328,6141),(23749,2,18168,6141),(23750,3,18661,6141),(23751,1,3918,6142),(23752,2,18664,6142),(23753,1,3911,6143),(23754,2,18666,6143),(23755,1,4461,6144),(23756,2,18669,6144),(23757,1,3911,6145),(23758,2,3890,6145),(23759,3,18678,6145),(23760,1,3946,6146),(23761,2,18680,6146),(23762,1,3911,6147),(23763,2,18682,6147),(23764,1,3918,6148),(23765,2,18686,6148),(23766,1,3911,6149),(23767,2,4197,6149),(23768,3,3871,6149),(23769,4,18688,6149),(23770,1,4182,6150),(23771,2,18690,6150),(23772,1,4354,6151),(23773,2,18699,6151),(23774,3,18700,6151),(23775,1,3882,6152),(23776,2,3902,6152),(23777,3,4402,6152),(23778,4,3879,6152),(23779,5,18702,6152),(23780,6,18694,6152),(23781,1,4910,6153),(23782,2,18705,6153),(23783,1,4127,6154),(23784,2,18707,6154),(23785,1,18712,6155),(23786,2,4042,6155),(23787,3,18707,6155),(23788,1,3980,6156),(23789,2,4323,6156),(23790,3,18714,6156),(23791,1,3911,6157),(23792,2,18716,6157),(23793,1,3918,6158),(23794,2,4035,6158),(23795,3,18720,6158),(23796,1,4504,6159),(23797,2,3878,6159),(23798,3,18723,6159),(23799,1,4111,6160),(23800,2,5373,6160),(23801,3,18725,6160),(23802,1,3910,6161),(23803,2,4102,6161),(23804,3,18725,6161),(23805,1,3910,6162),(23806,2,18725,6162),(23807,1,6245,6163),(23808,2,18729,6163),(23809,1,14552,6164),(23810,2,18733,6164),(23811,1,3946,6165),(23812,2,8537,6165),(23813,3,18735,6165),(23814,1,3910,6166),(23815,2,3946,6166),(23816,3,18737,6166),(23817,1,4719,6167),(23818,2,18741,6167),(23819,1,4700,6168),(23820,2,18744,6168),(23821,1,6141,6169),(23822,2,3988,6169),(23823,3,18746,6169),(23824,1,8562,6170),(23825,2,18748,6170),(23826,3,3988,6170),(23827,4,18746,6170),(23828,1,4618,6171),(23829,2,3878,6171),(23830,3,18750,6171),(23831,1,3871,6172),(23832,2,3878,6172),(23833,3,3879,6172),(23834,4,18752,6172),(23835,1,4608,6173),(23836,2,3878,6173),(23837,3,3879,6173),(23838,4,18757,6173),(23839,1,8562,6174),(23840,2,18760,6174),(23841,1,3882,6175),(23842,2,3886,6175),(23843,3,4643,6175),(23844,4,11502,6175),(23845,5,18763,6175),(23846,1,4042,6176),(23847,2,4432,6176),(23848,3,3988,6176),(23849,4,18765,6176),(23850,1,3905,6177),(23851,2,18768,6177),(23852,1,4111,6178),(23853,2,3879,6178),(23854,3,18773,6178),(23855,1,10718,6179),(23856,2,13460,6179),(23857,1,4829,6180),(23858,2,13460,6180),(23859,1,4432,6181),(23860,2,5906,6181),(23861,3,5690,6181),(23862,1,18780,6182),(23863,2,18782,6182),(23864,3,18783,6182),(23865,1,3911,6183),(23866,2,18786,6183),(23867,3,18783,6183),(23868,1,3963,6184),(23869,2,18788,6184),(23870,1,4127,6185),(23871,2,5264,6185),(23872,3,18790,6185),(23873,1,4829,6186),(23874,2,18790,6186),(23875,1,16306,6187),(23876,2,18790,6187),(23877,1,4432,6188),(23878,2,18796,6188),(23879,3,18790,6188),(23880,1,4042,6189),(23881,2,18800,6189),(23882,3,18796,6189),(23883,4,18790,6189),(23884,1,4829,6190),(23885,2,4323,6190),(23886,3,18802,6190),(23887,1,4596,6191),(23888,2,3980,6191),(23889,3,3871,6191),(23890,4,6993,6191),(23891,5,18804,6191),(23892,1,3882,6192),(23893,2,3905,6192),(23894,3,18804,6192),(23895,1,5718,6193),(23896,2,4564,6193),(23897,3,18804,6193),(23898,1,6217,6194),(23899,2,3879,6194),(23900,3,18804,6194),(23901,1,4243,6195),(23902,2,3879,6195),(23903,3,18804,6195),(23904,1,6737,6196),(23905,2,18812,6196),(23906,1,3882,6197),(23907,2,4496,6197),(23908,3,18812,6197),(23909,1,3882,6198),(23910,2,4243,6198),(23911,3,8562,6198),(23912,4,18815,6198),(23913,1,3882,6199),(23914,2,18817,6199),(23915,3,4243,6199),(23916,4,18815,6199),(23917,1,6358,6200),(23918,2,4461,6200),(23919,3,18815,6200),(23920,1,5216,6201),(23921,2,3918,6201),(23922,3,3878,6201),(23923,4,3879,6201),(23924,5,18758,6201),(23925,1,3905,6202),(23926,2,3878,6202),(23927,3,3879,6202),(23928,4,18758,6202),(23929,1,18754,6203),(23930,1,3911,6204),(23931,2,3878,6204),(23932,3,3879,6204),(23933,4,18758,6204),(23934,1,4902,6205),(23935,2,18823,6205),(23936,1,4461,6206),(23937,2,18828,6206),(23938,1,3911,6207),(23939,2,4323,6207),(23940,3,3879,6207),(23941,4,18830,6207),(23942,1,4829,6208),(23943,2,7445,6208),(23944,3,18830,6208),(23945,1,4127,6209),(23946,2,3879,6209),(23947,3,18833,6209),(23948,1,6288,6210),(23949,2,4127,6210),(23950,3,3879,6210),(23951,4,18833,6210),(23952,1,3882,6211),(23953,2,3910,6211),(23954,3,18834,6211),(23955,1,4829,6212),(23956,2,3879,6212),(23957,3,18842,6212),(23958,1,4127,6213),(23959,2,6872,6213),(23960,3,18844,6213),(23961,1,3980,6214),(23962,2,3871,6214),(23963,3,3879,6214),(23964,4,18848,6214),(23965,1,4251,6215),(23966,2,18852,6215),(23967,1,4370,6216),(23968,2,3879,6216),(23969,3,18854,6216),(23970,1,3946,6217),(23971,2,3879,6217),(23972,3,18769,6217),(23973,1,4111,6218),(23974,2,3878,6218),(23975,3,3879,6218),(23976,4,18769,6218),(23977,1,3957,6219),(23978,2,18860,6219),(23979,3,3878,6219),(23980,4,3879,6219),(23981,5,18769,6219),(23982,1,3946,6220),(23983,2,18862,6220),(23984,1,4829,6221),(23985,2,18866,6221),(23986,1,5698,6222),(23987,2,4232,6222),(23988,3,3879,6222),(23989,4,18868,6222),(23990,1,3871,6223),(23991,2,4409,6223),(23992,3,3878,6223),(23993,4,18872,6223),(23994,1,3980,6224),(23995,2,4780,6224),(23996,3,3878,6224),(23997,4,18873,6224),(23998,1,3980,6225),(23999,2,3878,6225),(24000,3,18873,6225),(24001,1,3946,6226),(24002,2,3878,6226),(24003,3,18873,6226),(24004,1,3980,6227),(24005,2,3957,6227),(24006,3,3878,6227),(24007,4,5511,6227),(24008,5,3878,6227),(24009,6,18873,6227),(24010,1,3882,6228),(24011,2,4078,6228),(24012,3,6429,6228),(24013,4,18882,6228),(24014,1,3882,6229),(24015,2,4246,6229),(24016,3,18885,6229),(24017,1,9003,6230),(24018,2,18888,6230),(24019,3,3918,6230),(24020,4,18885,6230),(24021,1,3946,6231),(24022,2,18892,6231),(24023,3,18885,6231),(24024,1,3946,6232),(24025,2,18892,6232),(24026,3,18885,6232),(24027,4,3878,6232),(24028,5,7453,6232),(24029,1,4829,6233),(24030,2,4323,6233),(24031,3,18895,6233),(24032,1,4278,6234),(24033,2,4643,6234),(24034,3,4616,6234),(24035,4,3879,6234),(24036,5,18905,6234),(24037,1,5918,6235),(24038,2,9571,6235),(24039,3,18910,6235),(24040,1,4829,6236),(24041,2,4197,6236),(24042,3,3879,6236),(24043,4,18912,6236),(24044,1,3946,6237),(24045,2,18921,6237),(24046,1,4116,6238),(24047,2,18921,6238),(24048,1,3882,6239),(24049,2,3871,6239),(24050,3,18926,6239),(24051,1,3882,6240),(24052,2,4078,6240),(24053,3,18926,6240),(24054,1,3911,6241),(24055,2,14048,6241),(24056,3,3878,6241),(24057,4,18926,6241),(24058,1,4473,6242),(24059,2,18930,6242),(24060,3,8731,6242),(24061,1,4473,6243),(24062,2,18930,6243),(24063,3,18932,6243),(24064,1,3882,6244),(24065,2,8051,6244),(24066,3,18379,6244),(24067,4,18934,6244),(24068,1,3911,6245),(24069,2,4197,6245),(24070,3,18934,6245),(24071,1,4478,6246),(24072,2,3878,6246),(24073,3,3879,6246),(24074,4,18940,6246),(24075,1,3882,6247),(24076,2,4243,6247),(24077,3,7848,6247),(24078,4,18935,6247),(24079,1,7935,6248),(24080,2,3879,6248),(24081,3,18918,6248),(24082,1,3946,6249),(24083,2,8631,6249),(24084,3,3879,6249),(24085,4,18916,6249),(24086,1,3980,6250),(24087,2,3905,6250),(24088,3,3879,6250),(24089,4,18916,6250),(24090,1,5264,6251),(24091,2,3905,6251),(24092,3,18946,6251),(24093,1,3905,6252),(24094,2,18948,6252),(24095,1,3963,6253),(24096,2,3871,6253),(24097,3,18950,6253),(24098,1,3882,6254),(24099,2,4878,6254),(24100,3,6013,6254),(24101,4,18645,6254),(24102,5,3878,6254),(24103,6,6017,6254),(24104,1,5185,6255),(24105,2,3871,6255),(24106,3,3878,6255),(24107,4,18953,6255),(24108,1,3946,6256),(24109,2,3878,6256),(24110,3,18953,6256),(24111,1,3882,6257),(24112,2,3980,6257),(24113,3,4078,6257),(24114,4,3878,6257),(24115,5,18953,6257),(24116,1,18960,6258),(24117,2,3878,6258),(24118,3,3879,6258),(24119,4,18962,6258),(24120,1,4902,6259),(24121,2,3878,6259),(24122,3,3879,6259),(24123,4,18962,6259),(24124,1,8562,6260),(24125,2,3878,6260),(24126,3,3879,6260),(24127,4,18962,6260),(24128,1,3882,6261),(24129,2,4281,6261),(24130,3,18968,6261),(24131,1,4878,6262),(24132,2,3911,6262),(24133,3,18896,6262),(24134,4,18970,6262),(24135,1,4011,6263),(24136,2,18896,6263),(24137,1,4011,6264),(24138,2,3879,6264),(24139,3,18896,6264),(24140,1,3911,6265),(24141,2,18896,6265),(24142,1,4785,6266),(24143,2,3871,6266),(24144,3,18896,6266),(24145,1,5142,6267),(24146,2,3879,6267),(24147,3,18896,6267),(24148,1,4111,6268),(24149,2,5264,6268),(24150,3,3879,6268),(24151,4,18896,6268),(24152,1,4197,6269),(24153,2,3879,6269),(24154,3,18896,6269),(24155,1,3908,6270),(24156,2,4254,6270),(24157,3,3879,6270),(24158,4,18896,6270),(24159,1,3911,6271),(24160,2,3871,6271),(24161,3,3879,6271),(24162,4,18896,6271),(24163,1,3918,6272),(24164,2,3879,6272),(24165,3,18896,6272),(24166,1,5739,6273),(24167,2,3879,6273),(24168,3,18896,6273),(24169,1,3910,6274),(24170,2,4479,6274),(24171,3,3879,6274),(24172,4,18896,6274),(24173,1,3980,6275),(24174,2,3879,6275),(24175,3,18896,6275),(24176,1,3905,6276),(24177,2,18985,6276),(24178,1,3882,6277),(24179,2,3917,6277),(24180,3,18985,6277),(24181,1,3980,6278),(24182,2,18985,6278),(24183,1,4111,6279),(24184,2,3878,6279),(24185,3,18989,6279),(24186,1,4829,6280),(24187,2,18991,6280),(24188,1,7656,6281),(24189,2,18993,6281),(24190,1,8813,6282),(24191,2,5157,6282),(24192,3,18997,6282),(24193,1,3957,6283),(24194,2,5238,6283),(24195,3,3878,6283),(24196,4,18439,6283),(24197,1,3910,6284),(24198,2,5776,6284),(24199,1,3882,6285),(24200,2,4879,6285),(24201,3,3980,6285),(24202,4,5776,6285),(24203,1,4899,6286),(24204,2,3879,6286),(24205,3,19002,6286),(24206,1,4127,6287),(24207,2,13643,6287),(24208,3,3879,6287),(24209,4,19002,6287),(24210,1,4173,6288),(24211,2,5238,6288),(24212,3,19008,6288),(24213,1,4035,6289),(24214,2,3879,6289),(24215,3,19010,6289),(24216,1,4496,6290),(24217,2,3879,6290),(24218,3,11350,6290),(24219,1,19013,6291),(24220,2,3879,6291),(24221,3,11350,6291),(24222,4,4562,6291),(24223,1,3871,6292),(24224,2,3879,6292),(24225,3,11350,6292),(24226,1,3905,6293),(24227,2,3878,6293),(24228,3,19016,6293),(24229,4,3879,6293),(24230,5,11350,6293),(24231,1,3879,6294),(24232,2,11350,6294),(24233,1,3902,6295),(24234,2,3879,6295),(24235,3,11350,6295),(24236,1,3882,6296),(24237,2,4878,6296),(24238,3,3879,6296),(24239,4,11350,6296),(24240,1,3984,6297),(24241,2,3879,6297),(24242,3,11350,6297),(24243,1,3882,6298),(24244,2,6480,6298),(24245,3,3879,6298),(24246,4,11350,6298),(24247,1,3882,6299),(24248,2,6480,6299),(24249,3,3879,6299),(24250,4,11350,6299),(24251,5,19023,6299),(24252,1,6480,6300),(24253,2,3879,6300),(24254,3,11350,6300),(24255,1,3882,6301),(24256,2,5054,6301),(24257,3,4349,6301),(24258,4,3879,6301),(24259,5,11350,6301),(24260,6,19026,6301),(24261,1,3911,6302),(24262,2,3879,6302),(24263,3,11350,6302),(24264,1,3882,6303),(24265,2,5054,6303),(24266,3,5185,6303),(24267,4,3879,6303),(24268,5,11350,6303),(24269,1,3910,6304),(24270,2,3879,6304),(24271,3,11350,6304),(24272,1,4127,6305),(24273,2,3879,6305),(24274,3,11352,6305),(24275,1,3910,6306),(24276,2,3879,6306),(24277,3,11352,6306),(24278,1,3918,6307),(24279,2,4127,6307),(24280,3,3879,6307),(24281,4,11354,6307),(24282,1,4504,6308),(24283,2,3879,6308),(24284,3,19034,6308),(24285,1,3882,6309),(24286,2,7865,6309),(24287,3,12475,6309),(24288,4,3878,6309),(24289,5,19040,6309),(24290,1,3911,6310),(24291,2,3918,6310),(24292,3,19045,6310),(24293,4,3878,6310),(24294,5,19050,6310),(24295,1,3980,6311),(24296,2,19052,6311),(24297,1,19056,6312),(24298,2,19057,6312),(24299,1,8562,6313),(24300,2,3910,6313),(24301,3,19060,6313),(24302,1,4078,6314),(24303,2,5521,6314),(24304,3,4127,6314),(24305,4,19060,6314),(24306,1,6135,6315),(24307,2,3879,6315),(24308,3,19063,6315),(24309,1,12244,6316),(24310,2,19069,6316),(24311,1,19073,6317),(24312,2,3879,6317),(24313,3,19074,6317),(24314,1,4496,6318),(24315,2,3878,6318),(24316,3,3879,6318),(24317,4,19074,6318),(24318,1,9632,6319),(24319,2,19081,6319),(24320,3,3878,6319),(24321,4,19082,6319),(24322,5,19083,6319),(24323,1,5239,6320),(24324,2,19085,6320),(24325,3,3879,6320),(24326,4,19076,6320),(24327,1,7246,6321),(24328,2,3878,6321),(24329,3,3879,6321),(24330,4,19076,6321),(24331,1,3918,6322),(24332,2,3879,6322),(24333,3,19092,6322),(24334,1,6781,6323),(24335,2,19097,6323),(24336,1,3980,6324),(24337,2,3878,6324),(24338,3,19100,6324),(24339,1,3911,6325),(24340,2,19102,6325),(24341,1,3882,6326),(24342,2,19108,6326),(24343,3,3879,6326),(24344,4,19109,6326),(24345,1,3882,6327),(24346,2,4461,6327),(24347,3,3879,6327),(24348,4,19109,6327),(24349,1,15651,6328),(24350,2,15655,6328),(24351,3,3879,6328),(24352,4,19109,6328),(24353,1,5567,6329),(24354,2,3878,6329),(24355,3,3879,6329),(24356,4,19109,6329),(24357,1,8537,6330),(24358,2,3879,6330),(24359,3,19093,6330),(24360,1,4042,6331),(24361,2,18459,6331),(24362,3,6149,6331),(24363,4,19120,6331),(24364,1,8813,6332),(24365,2,19122,6332),(24366,3,19123,6332),(24367,1,3882,6333),(24368,2,3910,6333),(24369,3,4078,6333),(24370,4,3878,6333),(24371,5,3879,6333),(24372,6,19075,6333),(24373,1,4127,6334),(24374,2,3878,6334),(24375,3,3879,6334),(24376,4,19095,6334),(24377,1,7130,6335),(24378,2,3878,6335),(24379,3,3879,6335),(24380,4,19095,6335),(24381,1,3911,6336),(24382,2,3878,6336),(24383,3,19128,6336),(24384,1,3882,6337),(24385,2,3905,6337),(24386,3,3910,6337),(24387,4,3878,6337),(24388,5,19130,6337),(24389,1,3980,6338),(24390,2,3878,6338),(24391,3,19134,6338),(24392,1,5698,6339),(24393,2,19136,6339),(24394,1,3905,6340),(24395,2,3878,6340),(24396,3,6195,6340),(24397,4,5969,6340),(24398,1,4409,6341),(24399,2,3946,6341),(24400,3,19139,6341),(24401,1,3980,6342),(24402,2,3917,6342),(24403,3,19142,6342),(24404,4,5969,6342),(24405,1,3911,6343),(24406,2,3957,6343),(24407,3,5238,6343),(24408,4,19144,6343),(24409,1,3957,6344),(24410,2,4173,6344),(24411,3,19146,6344),(24412,1,4116,6345),(24413,2,19148,6345),(24414,1,3980,6346),(24415,2,4078,6346),(24416,3,19151,6346),(24417,4,10592,6346),(24418,1,6211,6347),(24419,2,4782,6347),(24420,3,3878,6347),(24421,4,3879,6347),(24422,5,19154,6347),(24423,1,4183,6348),(24424,2,6777,6348),(24425,3,19160,6348),(24426,1,3980,6349),(24427,2,4485,6349),(24428,3,19165,6349),(24429,1,19168,6350),(24430,2,3980,6350),(24431,3,4485,6350),(24432,4,19165,6350),(24433,1,4350,6351),(24434,2,19172,6351),(24435,1,4127,6352),(24436,2,19174,6352),(24437,3,19178,6352),(24438,1,6525,6353),(24439,2,19180,6353),(24440,1,3917,6354),(24441,2,19182,6354),(24442,1,3911,6355),(24443,2,4197,6355),(24444,3,3878,6355),(24445,4,3879,6355),(24446,5,19185,6355),(24447,1,6245,6356),(24448,2,3878,6356),(24449,3,19187,6356),(24450,1,4489,6357),(24451,2,3879,6357),(24452,3,19189,6357),(24453,1,3911,6358),(24454,2,3879,6358),(24455,3,19192,6358),(24456,1,14515,6359),(24457,2,3878,6359),(24458,3,3879,6359),(24459,4,19199,6359),(24460,1,3895,6360),(24461,2,19202,6360),(24462,1,3882,6361),(24463,2,3957,6361),(24464,3,4479,6361),(24465,4,19202,6361),(24466,1,15167,6362),(24467,2,14532,6362),(24468,3,3883,6362),(24469,4,19212,6362),(24470,5,3988,6362),(24471,6,19214,6362),(24472,1,4035,6363),(24473,2,6914,6363),(24474,3,4536,6363),(24475,4,19217,6363),(24476,1,3911,6364),(24477,2,6810,6364),(24478,3,19221,6364),(24479,1,8836,6365),(24480,2,4227,6365),(24481,3,19224,6365),(24482,1,3905,6366),(24483,2,4700,6366),(24484,3,4323,6366),(24485,4,19224,6366),(24486,1,3980,6367),(24487,2,5307,6367),(24488,3,19228,6367),(24489,4,5969,6367),(24490,1,5264,6368),(24491,2,4643,6368),(24492,3,4726,6368),(24493,4,19232,6368),(24494,1,4609,6369),(24495,2,5698,6369),(24496,3,19234,6369),(24497,1,6404,6370),(24498,2,3946,6370),(24499,3,19236,6370),(24500,1,4829,6371),(24501,2,19239,6371),(24502,1,5446,6372),(24503,2,4402,6372),(24504,3,19241,6372),(24505,1,4173,6373),(24506,2,4333,6373),(24507,3,19244,6373),(24508,1,4402,6374),(24509,2,3922,6374),(24510,3,19247,6374),(24511,1,4700,6375),(24512,2,3946,6375),(24513,3,19249,6375),(24514,1,4078,6376),(24515,2,3922,6376),(24516,3,10598,6376),(24517,1,3905,6377),(24518,2,19253,6377),(24519,3,19255,6377),(24520,1,4078,6378),(24521,2,4197,6378),(24522,3,3878,6378),(24523,4,3879,6378),(24524,5,19257,6378),(24525,1,3911,6379),(24526,2,3878,6379),(24527,3,3879,6379),(24528,4,19257,6379),(24529,1,3905,6380),(24530,2,3878,6380),(24531,3,7205,6380),(24532,1,3882,6381),(24533,2,5054,6381),(24534,3,3878,6381),(24535,4,19261,6381),(24536,1,3926,6382),(24537,2,19264,6382),(24538,1,3882,6383),(24539,2,4461,6383),(24540,3,19272,6383),(24541,1,4182,6384),(24542,2,19280,6384),(24543,1,10373,6385),(24544,2,19284,6385),(24545,1,4078,6386),(24546,2,19287,6386),(24547,1,3905,6387),(24548,2,19289,6387),(24549,1,3871,6388),(24550,2,19289,6388),(24551,3,10790,6388),(24552,1,3871,6389),(24553,2,3980,6389),(24554,3,19289,6389),(24555,1,19294,6390),(24556,2,19295,6390),(24557,1,3911,6391),(24558,2,3878,6391),(24559,3,19299,6391),(24560,1,8090,6392),(24561,2,19301,6392),(24562,1,11470,6393),(24563,2,8090,6393),(24564,3,19301,6393),(24565,1,4675,6394),(24566,2,19305,6394),(24567,1,3984,6395),(24568,2,3878,6395),(24569,3,19307,6395),(24570,1,3980,6396),(24571,2,4078,6396),(24572,3,3905,6396),(24573,4,3991,6396),(24574,5,3878,6396),(24575,6,19312,6396),(24576,7,3878,6396),(24577,8,19314,6396),(24578,1,4814,6397),(24579,2,3878,6397),(24580,3,19316,6397),(24581,4,13169,6397),(24582,1,7386,6398),(24583,2,3908,6398),(24584,3,3878,6398),(24585,4,19316,6398),(24586,5,4995,6398),(24587,6,3878,6398),(24588,7,6473,6398),(24589,1,3917,6399),(24590,2,5553,6399),(24591,3,3879,6399),(24592,4,19320,6399),(24593,1,7935,6400),(24594,2,3879,6400),(24595,3,19325,6400),(24596,1,4370,6401),(24597,2,19327,6401),(24598,3,3878,6401),(24599,4,3879,6401),(24600,5,19329,6401),(24601,1,4078,6402),(24602,2,19334,6402),(24603,3,5969,6402),(24604,1,3905,6403),(24605,2,7484,6403),(24606,3,19339,6403),(24607,1,3894,6404),(24608,2,19343,6404),(24609,1,4479,6405),(24610,2,4609,6405),(24611,3,19208,6405),(24612,1,3911,6406),(24613,2,19346,6406),(24614,1,3918,6407),(24615,2,19351,6407),(24616,1,3905,6408),(24617,2,19353,6408),(24618,1,4354,6409),(24619,2,4116,6409),(24620,3,4078,6409),(24621,4,3871,6409),(24622,5,3918,6409),(24623,6,3878,6409),(24624,7,3879,6409),(24625,8,4769,6409),(24626,1,4354,6410),(24627,2,3882,6410),(24628,3,4320,6410),(24629,4,3878,6410),(24630,5,3879,6410),(24631,6,4769,6410),(24632,1,3957,6411),(24633,2,3878,6411),(24634,3,4774,6411),(24635,4,16290,6411),(24636,1,3882,6412),(24637,2,4078,6412),(24638,3,3878,6412),(24639,4,19358,6412),(24640,1,3902,6413),(24641,2,19365,6413),(24642,1,3882,6414),(24643,2,4402,6414),(24644,3,19365,6414),(24645,1,3911,6415),(24646,2,4078,6415),(24647,3,19369,6415),(24648,1,4609,6416),(24649,2,3892,6416),(24650,3,7362,6416),(24651,4,19374,6416),(24652,1,4461,6417),(24653,2,7110,6417),(24654,3,19377,6417),(24655,1,4182,6418),(24656,2,4339,6418),(24657,3,19385,6418),(24658,1,5216,6419),(24659,2,5574,6419),(24660,3,3980,6419),(24661,4,3879,6419),(24662,5,10023,6419),(24663,1,3963,6420),(24664,2,3879,6420),(24665,3,10023,6420),(24666,1,4504,6421),(24667,2,19389,6421),(24668,1,6245,6422),(24669,2,19396,6422),(24670,1,4042,6423),(24671,2,3879,6423),(24672,3,6666,6423),(24673,1,3911,6424),(24674,2,4197,6424),(24675,3,10792,6424),(24676,1,6288,6425),(24677,2,10792,6425),(24678,1,4197,6426),(24679,2,10792,6426),(24680,1,5452,6427),(24681,2,10792,6427),(24682,1,4829,6428),(24683,2,4910,6428),(24684,3,6965,6428),(24685,4,10792,6428),(24686,1,19404,6429),(24687,2,3871,6429),(24688,3,8597,6429),(24689,4,10792,6429),(24690,1,3980,6430),(24691,2,10792,6430),(24692,1,3905,6431),(24693,2,10796,6431),(24694,1,3957,6432),(24695,2,10796,6432),(24696,1,19410,6433),(24697,2,10796,6433),(24698,1,4111,6434),(24699,2,3878,6434),(24700,3,3879,6434),(24701,4,19415,6434),(24702,1,3910,6435),(24703,2,3878,6435),(24704,3,3879,6435),(24705,4,19415,6435),(24706,1,4111,6436),(24707,2,3878,6436),(24708,3,3879,6436),(24709,4,19415,6436),(24710,5,6954,6436),(24711,1,4349,6437),(24712,2,19421,6437),(24713,1,3963,6438),(24714,2,7100,6438),(24715,3,18202,6438),(24716,4,19421,6438),(24717,1,9551,6439),(24718,2,4042,6439),(24719,3,3878,6439),(24720,4,3879,6439),(24721,5,19436,6439),(24722,1,4111,6440),(24723,2,19438,6440),(24724,1,5435,6441),(24725,2,19438,6441),(24726,1,3871,6442),(24727,2,19438,6442),(24728,1,3911,6443),(24729,2,3890,6443),(24730,3,19438,6443),(24731,1,4197,6444),(24732,2,3917,6444),(24733,3,19444,6444),(24734,1,3908,6445),(24735,2,4366,6445),(24736,3,19452,6445),(24737,1,3882,6446),(24738,2,4384,6446),(24739,3,3879,6446),(24740,4,19457,6446),(24741,1,11945,6447),(24742,2,19463,6447),(24743,1,7215,6448),(24744,2,3936,6448),(24745,3,4485,6448),(24746,4,19466,6448),(24747,1,3911,6449),(24748,2,4485,6449),(24749,3,19466,6449),(24750,1,4182,6450),(24751,2,19471,6450),(24752,1,4461,6451),(24753,2,15750,6451),(24754,1,5983,6452),(24755,2,8051,6452),(24756,3,15750,6452),(24757,1,19476,6453),(24758,2,6777,6453),(24759,3,19478,6453),(24760,1,4182,6454),(24761,2,4496,6454),(24762,3,3878,6454),(24763,4,18255,6454),(24764,1,3910,6455),(24765,2,3878,6455),(24766,3,18255,6455),(24767,1,3882,6456),(24768,2,3980,6456),(24769,3,19482,6456),(24770,1,3882,6457),(24771,2,4384,6457),(24772,3,19484,6457),(24773,4,19487,6457),(24774,1,3905,6458),(24775,2,4589,6458),(24776,3,4211,6458),(24777,4,19484,6458),(24778,1,3902,6459),(24779,2,19490,6459),(24780,1,3980,6460),(24781,2,3878,6460),(24782,3,19493,6460),(24783,1,3905,6461),(24784,2,4078,6461),(24785,3,3879,6461),(24786,4,11803,6461),(24787,1,4258,6462),(24788,2,4988,6462),(24789,3,3879,6462),(24790,4,11807,6462),(24791,1,3917,6463),(24792,2,7302,6463),(24793,3,19498,6463),(24794,1,3910,6464),(24795,2,12005,6464),(24796,3,19502,6464),(24797,1,3905,6465),(24798,2,19504,6465),(24799,1,5454,6466),(24800,2,12088,6466),(24801,3,10025,6466),(24802,1,3882,6467),(24803,2,4182,6467),(24804,3,10019,6467),(24805,1,3882,6468),(24806,2,3905,6468),(24807,3,3879,6468),(24808,4,11802,6468),(24809,1,3882,6469),(24810,2,4461,6469),(24811,3,3879,6469),(24812,4,11802,6469),(24813,1,4302,6470),(24814,2,7706,6470),(24815,1,4111,6471),(24816,2,3879,6471),(24817,3,7706,6471),(24818,1,3905,6472),(24819,2,5713,6472),(24820,3,3879,6472),(24821,4,7706,6472),(24822,1,4988,6473),(24823,2,4042,6473),(24824,3,19513,6473),(24825,4,3879,6473),(24826,5,7706,6473),(24827,1,3895,6474),(24828,2,3879,6474),(24829,3,7706,6474),(24830,1,3871,6475),(24831,2,8690,6475),(24832,3,19519,6475),(24833,1,3910,6476),(24834,2,3878,6476),(24835,3,19521,6476),(24836,1,6305,6477),(24837,2,4504,6477),(24838,3,4078,6477),(24839,4,19523,6477),(24840,1,4423,6478),(24841,2,6914,6478),(24842,3,19523,6478),(24843,1,7871,6479),(24844,2,3879,6479),(24845,3,19523,6479),(24846,1,5054,6480),(24847,2,19524,6480),(24848,1,4805,6481),(24849,2,8925,6481),(24850,3,3980,6481),(24851,4,19524,6481),(24852,1,5271,6482),(24853,2,3878,6482),(24854,3,19530,6482),(24855,1,3911,6483),(24856,2,5597,6483),(24857,3,19532,6483),(24858,1,3926,6484),(24859,2,4182,6484),(24860,3,19535,6484),(24861,1,3980,6485),(24862,2,3910,6485),(24863,3,18021,6485),(24864,1,3882,6486),(24865,2,19539,6486),(24866,3,19540,6486),(24867,1,3882,6487),(24868,2,4782,6487),(24869,3,3878,6487),(24870,4,3879,6487),(24871,5,19542,6487),(24872,1,3905,6488),(24873,2,4589,6488),(24874,3,18115,6488),(24875,1,3911,6489),(24876,2,5909,6489),(24877,3,6405,6489),(24878,1,4323,6490),(24879,2,5271,6490),(24880,3,6965,6490),(24881,4,6405,6490),(24882,1,3910,6491),(24883,2,3911,6491),(24884,3,6405,6491),(24885,1,4287,6492),(24886,2,4197,6492),(24887,3,19548,6492),(24888,1,5350,6493),(24889,2,3878,6493),(24890,3,19556,6493),(24891,1,4432,6494),(24892,2,19558,6494),(24893,1,8199,6495),(24894,2,3879,6495),(24895,3,19560,6495),(24896,1,3946,6496),(24897,2,19563,6496),(24898,1,5258,6497),(24899,2,3879,6497),(24900,3,19565,6497),(24901,1,5185,6498),(24902,2,3878,6498),(24903,3,19567,6498),(24904,1,3946,6499),(24905,2,3918,6499),(24906,3,3878,6499),(24907,4,3879,6499),(24908,5,19569,6499),(24909,1,5567,6500),(24910,2,19571,6500),(24911,1,19574,6501),(24912,2,3980,6501),(24913,3,19575,6501),(24914,1,4648,6502),(24915,2,4182,6502),(24916,3,19575,6502),(24917,1,4287,6503),(24918,2,3905,6503),(24919,3,19581,6503),(24920,1,5567,6504),(24921,2,3879,6504),(24922,3,10026,6504),(24923,1,5264,6505),(24924,2,19591,6505),(24925,1,8562,6506),(24926,2,19597,6506),(24927,1,7135,6507),(24928,2,19603,6507),(24929,1,4354,6508),(24930,2,3905,6508),(24931,3,19606,6508),(24932,1,3905,6509),(24933,2,14181,6509),(24934,3,19608,6509),(24935,1,19611,6510),(24936,2,19612,6510),(24937,1,3980,6511),(24938,2,4215,6511),(24939,3,19616,6511),(24940,1,3882,6512),(24941,2,4182,6512),(24942,3,3911,6512),(24943,4,3878,6512),(24944,5,19618,6512),(24945,1,3946,6513),(24946,2,3871,6513),(24947,3,19626,6513),(24948,4,6954,6513),(24949,1,4902,6514),(24950,2,19629,6514),(24951,1,3882,6515),(24952,2,4078,6515),(24953,3,3878,6515),(24954,4,3879,6515),(24955,5,16645,6515),(24956,1,3957,6516),(24957,2,3878,6516),(24958,3,12771,6516),(24959,1,4958,6517),(24960,2,3878,6517),(24961,3,12771,6517),(24962,1,3895,6518),(24963,2,19634,6518),(24964,1,3980,6519),(24965,2,19638,6519),(24966,1,3911,6520),(24967,2,3878,6520),(24968,3,6172,6520),(24969,4,3878,6520),(24970,5,19640,6520),(24971,1,4197,6521),(24972,2,9413,6521),(24973,1,11105,6522),(24974,2,5289,6522),(24975,3,9413,6522),(24976,1,4643,6523),(24977,2,19647,6523),(24978,1,5314,6524),(24979,2,19650,6524),(24980,3,19647,6524),(24981,1,3905,6525),(24982,2,19652,6525),(24983,1,3980,6526),(24984,2,4170,6526),(24985,3,3878,6526),(24986,4,19655,6526),(24987,1,4549,6527),(24988,2,19659,6527),(24989,1,3905,6528),(24990,2,3878,6528),(24991,3,19661,6528),(24992,1,3918,6529),(24993,2,3878,6529),(24994,3,3879,6529),(24995,4,19663,6529),(24996,1,5574,6530),(24997,2,19666,6530),(24998,1,3980,6531),(24999,2,3871,6531),(25000,3,3878,6531),(25001,4,19669,6531),(25002,5,19678,6531),(25003,1,3946,6532),(25004,2,3878,6532),(25005,3,19680,6532),(25006,1,4287,6533),(25007,2,5258,6533),(25008,3,19685,6533),(25009,1,3871,6534),(25010,2,19687,6534),(25011,1,3946,6535),(25012,2,8485,6535),(25013,3,19689,6535),(25014,1,4461,6536),(25015,2,5918,6536),(25016,3,19689,6536),(25017,1,15119,6537),(25018,2,4648,6537),(25019,3,19692,6537),(25020,1,9551,6538),(25021,2,4042,6538),(25022,3,3878,6538),(25023,4,19694,6538),(25024,1,3895,6539),(25025,2,3879,6539),(25026,3,19705,6539),(25027,4,3878,6539),(25028,5,19694,6539),(25029,1,19697,6540),(25030,1,6053,6541),(25031,2,5446,6541),(25032,3,19709,6541),(25033,1,4182,6542),(25034,2,4078,6542),(25035,3,19711,6542),(25036,4,19709,6542),(25037,1,5185,6543),(25038,2,5857,6543),(25039,3,19713,6543),(25040,1,4388,6544),(25041,2,19717,6544),(25042,3,3879,6544),(25043,4,19718,6544),(25044,1,4042,6545),(25045,2,3878,6545),(25046,3,19724,6545),(25047,1,19728,6546),(25048,2,4111,6546),(25049,3,3878,6546),(25050,4,15721,6546),(25051,1,3980,6547),(25052,2,3878,6547),(25053,3,15721,6547),(25054,4,3878,6547),(25055,5,15726,6547),(25056,1,7110,6548),(25057,2,3878,6548),(25058,3,15721,6548),(25059,4,3878,6548),(25060,5,15726,6548),(25061,1,3980,6549),(25062,2,3879,6549),(25063,3,17932,6549),(25064,1,13993,6550),(25065,2,3879,6550),(25066,3,17931,6550),(25067,1,3908,6551),(25068,2,19735,6551),(25069,3,19737,6551),(25070,4,4995,6551),(25071,5,18804,6551),(25072,1,3871,6552),(25073,2,19739,6552),(25074,1,19741,6553),(25075,2,19742,6553),(25076,1,19744,6554),(25077,2,19742,6554),(25078,1,19746,6555),(25079,2,19747,6555),(25080,1,19751,6556),(25081,2,19752,6556),(25082,1,19754,6557),(25083,2,19755,6557),(25084,3,19756,6557),(25085,1,19763,6558),(25086,2,19762,6558),(25087,1,19765,6559),(25088,2,19762,6559),(25089,1,19768,6560),(25090,2,19760,6560),(25091,1,19772,6561),(25092,2,19773,6561),(25093,1,19775,6562),(25094,2,19773,6562),(25095,1,19777,6563),(25096,2,19771,6563),(25097,1,19754,6564),(25098,2,19755,6564),(25099,3,19779,6564),(25100,1,19782,6565),(25101,2,19783,6565),(25102,1,19782,6566),(25103,2,19785,6566),(25104,1,19741,6567),(25105,2,19787,6567),(25106,1,19744,6568),(25107,2,19787,6568),(25108,1,19796,6569),(25109,2,19797,6569),(25110,3,19798,6569),(25111,4,19799,6569),(25112,1,19816,6570),(25113,2,19817,6570),(25114,1,19819,6571),(25115,2,19820,6571),(25116,1,19819,6572),(25117,2,19822,6572),(25118,1,19819,6573),(25119,2,19825,6573),(25120,1,19819,6574),(25121,2,19827,6574),(25122,1,19819,6575),(25123,2,19829,6575),(25124,1,19831,6576),(25125,2,19832,6576),(25126,3,19833,6576),(25127,1,19835,6577),(25128,2,19836,6577),(25129,1,19835,6578),(25130,2,19838,6578),(25131,1,19835,6579),(25132,2,19840,6579),(25133,1,19835,6580),(25134,2,19843,6580),(25135,1,19845,6581),(25136,2,19846,6581),(25137,1,19763,6582),(25138,2,19846,6582),(25139,1,19772,6583),(25140,2,19855,6583),(25141,1,19775,6584),(25142,2,19855,6584),(25143,1,19860,6585),(25144,2,19861,6585),(25145,1,19865,6586),(25146,2,19864,6586),(25147,1,19867,6587),(25148,2,19864,6587),(25149,1,19751,6588),(25150,2,19872,6588),(25151,1,19768,6589),(25152,2,19801,6589),(25153,1,19768,6590),(25154,2,19820,6590),(25155,1,19768,6572),(25156,2,19822,6572),(25157,1,19768,6591),(25158,2,19825,6591),(25159,1,19768,6592),(25160,2,19827,6592),(25161,1,19768,6593),(25162,2,19829,6593),(25163,1,19885,6594),(25164,2,19886,6594),(25165,1,19763,6595),(25166,2,19889,6595),(25167,1,19891,6596),(25168,2,19892,6596),(25169,3,19893,6596),(25170,1,19765,6597),(25171,2,19895,6597),(25172,1,19751,6598),(25173,2,19895,6598),(25174,1,19902,6600),(25175,2,19903,6600),(25176,1,19772,6601),(25177,2,19908,6601),(25178,1,19775,6602),(25179,2,19908,6602),(25180,1,19916,6603),(25181,2,19917,6603),(25182,1,19925,6605),(25183,2,19926,6605),(25184,1,19932,6606),(25185,2,19933,6606),(25186,1,19763,6607),(25187,2,19933,6607),(25188,1,19763,6609),(25189,2,19942,6609),(25190,1,19932,6610),(25191,2,19942,6610),(25192,1,19751,6611),(25193,2,19951,6611),(25194,1,19765,6612),(25195,2,19951,6612),(25196,1,19954,6613),(25197,2,19892,6613),(25198,3,19746,6613),(25199,4,19955,6613),(25200,1,19968,6614),(25201,2,19746,6614),(25202,3,19969,6614),(25203,1,19968,6615),(25204,2,19971,6615),(25205,1,19974,6616),(25206,2,19975,6616),(25207,1,19979,6617),(25208,2,19859,6617),(25209,1,19982,6618),(25210,2,19983,6618),(25211,1,19982,6619),(25212,2,19985,6619),(25213,1,19754,6620),(25214,2,19987,6620),(25215,1,19765,6621),(25216,2,20002,6621),(25217,1,19763,6622),(25218,2,20005,6622),(25219,1,19845,6623),(25220,2,20005,6623),(25221,1,19777,6563),(25222,2,19771,6563),(25223,1,19777,6624),(25224,2,20008,6624),(25225,1,19797,6625),(25226,2,19798,6625),(25227,3,20010,6625),(25228,1,20012,6626),(25229,2,20013,6626),(25230,3,19843,6626),(25231,1,19763,6558),(25232,2,19762,6558),(25233,1,19763,6595),(25234,2,19889,6595),(25235,1,19763,6609),(25236,2,19942,6609),(25237,1,19763,6627),(25238,2,20004,6627),(25239,1,19763,6622),(25240,2,20005,6622),(25241,1,19763,6628),(25242,2,20022,6628),(25243,1,19763,6629),(25244,2,20027,6629),(25245,1,19763,6630),(25246,2,20024,6630),(25247,1,19763,6631),(25248,2,20030,6631),(25249,3,20031,6631),(25250,1,19763,6632),(25251,2,20030,6632),(25252,3,20033,6632),(25253,1,19763,6633),(25254,2,20035,6633),(25255,1,19763,6634),(25256,2,20037,6634),(25257,1,19763,6635),(25258,2,20039,6635),(25259,1,19763,6636),(25260,2,20041,6636),(25261,1,19763,6637),(25262,2,20043,6637),(25263,1,20045,6638),(25264,2,20046,6638),(25265,1,20050,6639),(25266,2,20051,6639),(25267,1,20050,6640),(25268,2,20053,6640),(25269,1,20030,6641),(25270,2,20033,6641),(25271,1,20061,6642),(25272,2,19892,6642),(25273,3,19746,6642),(25274,4,19955,6642),(25275,1,20063,6643),(25276,2,19892,6643),(25277,3,20064,6643),(25278,1,19845,6644),(25279,2,20030,6644),(25280,3,20031,6644),(25281,1,19765,6645),(25282,2,20074,6645),(25283,1,19751,6646),(25284,2,20074,6646),(25285,1,20080,6647),(25286,1,20072,6648),(25287,1,20030,6649),(25288,2,20083,6649),(25289,1,19763,6631),(25290,2,20030,6631),(25291,3,20031,6631),(25292,1,20085,6644),(25293,2,20030,6644),(25294,3,20031,6644),(25295,1,20030,6641),(25296,2,20033,6641),(25297,1,20030,6650),(25298,2,20086,6650),(25299,1,19772,6651),(25300,2,20089,6651),(25301,1,19775,6652),(25302,2,20089,6652),(25303,1,20092,6653),(25304,2,20089,6653),(25305,1,19765,6654),(25306,2,20098,6654),(25307,1,19751,6655),(25308,2,20098,6655),(25309,1,19765,6656),(25310,2,20101,6656),(25311,1,19751,6657),(25312,2,20101,6657),(25313,1,20111,6658),(25314,2,19926,6658),(25315,1,20126,6659),(25316,2,20127,6659),(25317,3,20128,6659),(25318,1,19765,6559),(25319,2,19762,6559),(25320,1,19765,6612),(25321,2,19951,6612),(25322,1,19765,6660),(25323,2,19937,6660),(25324,1,19765,6621),(25325,2,20002,6621),(25326,1,19765,6645),(25327,2,20074,6645),(25328,1,19765,6656),(25329,2,20101,6656),(25330,1,19765,6654),(25331,2,20098,6654),(25332,1,19765,6661),(25333,2,20137,6661),(25334,1,19765,6662),(25335,2,20037,6662),(25336,1,19765,6663),(25337,2,19861,6663),(25338,1,19765,6664),(25339,2,20142,6664),(25340,1,19765,6665),(25341,2,20144,6665),(25342,1,19765,6666),(25343,2,20146,6666),(25344,1,19765,6667),(25345,2,20148,6667),(25346,3,19817,6667),(25347,1,19741,6553),(25348,2,19742,6553),(25349,1,19741,6567),(25350,2,19787,6567),(25351,1,19741,6668),(25352,2,20150,6668),(25353,1,19751,6669),(25354,2,20152,6669),(25355,1,19765,6670),(25356,2,20154,6670),(25357,1,20156,6671),(25358,2,20157,6671),(25359,1,19845,6672),(25360,2,20157,6672),(25361,1,20168,6673),(25362,2,19861,6673),(25363,1,20172,6674),(25364,2,20173,6674),(25365,1,20177,6675),(25366,2,20178,6675),(25367,1,19751,6588),(25368,2,19872,6588),(25369,1,19751,6598),(25370,2,19895,6598),(25371,1,19751,6611),(25372,2,19951,6611),(25373,1,19751,6676),(25374,2,20184,6676),(25375,1,19751,6677),(25376,2,20186,6677),(25377,1,19751,6646),(25378,2,20074,6646),(25379,1,19751,6678),(25380,2,20188,6678),(25381,1,19751,6669),(25382,2,20152,6669),(25383,1,19751,6679),(25384,2,20190,6679),(25385,1,19751,6680),(25386,2,20144,6680),(25387,1,19744,6554),(25388,2,19742,6554),(25389,1,19744,6568),(25390,2,19787,6568),(25391,1,19744,6681),(25392,2,19917,6681),(25393,1,19744,6682),(25394,2,20017,6682),(25395,1,19744,6683),(25396,2,20150,6683),(25397,1,19744,6684),(25398,2,19932,6684),(25399,3,19917,6684),(25400,1,20197,6685),(25401,2,20198,6685),(25402,1,20050,6639),(25403,2,20051,6639),(25404,1,20211,6686),(25405,2,19832,6686),(25406,3,20212,6686),(25407,1,20211,6687),(25408,2,19832,6687),(25409,3,20214,6687),(25410,1,19754,6688),(25411,2,20211,6688),(25412,3,20219,6688),(25413,1,20221,6689),(25414,2,19832,6689),(25415,3,20222,6689),(25416,4,20219,6689),(25417,1,20226,6690),(25418,2,19832,6690),(25419,3,19817,6690),(25420,1,19765,6662),(25421,2,20037,6662),(25422,1,19763,6634),(25423,2,20037,6634),(25424,1,20237,6691),(25425,2,19817,6691),(25426,1,20245,6692),(25427,2,19817,6692),(25428,1,20263,6693),(25429,2,20031,6693),(25430,1,19754,6694),(25431,2,20274,6694),(25432,1,19754,6695),(25433,2,20276,6695),(25434,1,19754,6696),(25435,2,20278,6696),(25436,1,19754,6564),(25437,2,20280,6564),(25438,1,19754,6697),(25439,2,20281,6697),(25440,1,19754,6698),(25441,2,20283,6698),(25442,1,19754,6620),(25443,2,19987,6620),(25444,1,19754,6699),(25445,2,20285,6699),(25446,1,19754,6700),(25447,2,20287,6700),(25448,1,19754,6701),(25449,2,20167,6701),(25450,1,19754,6688),(25451,2,20290,6688),(25452,1,19754,6702),(25453,2,20291,6702),(25454,1,19751,6680),(25455,2,20144,6680),(25456,1,19765,6665),(25457,2,20144,6665),(25458,1,19765,6666),(25459,2,20146,6666),(25460,1,19751,6703),(25461,2,20146,6703),(25462,1,20326,6704),(25463,2,20173,6704),(25464,1,20050,6705),(25465,2,20333,6705),(25466,1,19765,6706),(25467,2,20338,6706),(25468,1,19751,6707),(25469,2,20338,6707),(25470,1,19765,6668),(25471,2,20366,6668),(25472,3,20150,6668),(25473,1,19751,6683),(25474,2,20366,6683),(25475,3,20150,6683),(25476,1,20372,6708),(25477,2,20373,6708),(25478,1,20375,6709),(25479,2,20373,6709),(25480,1,20378,6710),(25481,2,19892,6710),(25482,3,20379,6710),(25483,1,19798,6711),(25484,2,20383,6711),(25485,1,20385,6712),(25486,1,19932,6713),(25487,2,19917,6713),(25488,1,19932,6714),(25489,2,20396,6714),(25490,1,19932,6715),(25491,2,20096,6715),(25492,1,13085,6716),(25493,2,4618,6716),(25494,3,3878,6716),(25495,4,3879,6716),(25496,5,3880,6716),(25497,1,4618,6717),(25498,2,3878,6717),(25499,3,3879,6717),(25500,4,3880,6717),(25501,1,4564,6718),(25502,2,3878,6718),(25503,3,3879,6718),(25504,4,3880,6718),(25505,1,4564,6719),(25506,2,8813,6719),(25507,3,20425,6719),(25508,1,4618,6720),(25509,2,20428,6720),(25510,1,4564,6721),(25511,2,6831,6721),(25512,3,20428,6721),(25513,1,4618,6722),(25514,2,3878,6722),(25515,3,20432,6722),(25516,1,5718,6723),(25517,2,3878,6723),(25518,3,10746,6723),(25519,1,4618,6724),(25520,2,4697,6724),(25521,1,20436,6725),(25522,2,6170,6725),(25523,3,10606,6725),(25524,1,6170,6726),(25525,2,20438,6726),(25526,1,5178,6727),(25527,2,4618,6727),(25528,3,20441,6727),(25529,1,6170,6728),(25530,2,3940,6728),(25531,1,4564,6729),(25532,2,6170,6729),(25533,3,20447,6729),(25534,1,20436,6730),(25535,2,5178,6730),(25536,3,20448,6730),(25537,1,20436,6731),(25538,2,4618,6731),(25539,3,20448,6731),(25540,1,5178,6732),(25541,2,3976,6732),(25542,1,4564,6733),(25543,2,6170,6733),(25544,3,3976,6733),(25545,1,8814,6734),(25546,2,4618,6734),(25547,3,3976,6734),(25548,1,8813,6735),(25549,2,20458,6735),(25550,1,5178,6736),(25551,2,4564,6736),(25552,3,4023,6736),(25553,1,11014,6737),(25554,2,4023,6737),(25555,1,5719,6738),(25556,2,4023,6738),(25557,1,6170,6739),(25558,2,4026,6739),(25559,1,4564,6740),(25560,2,10644,6740),(25561,3,3878,6740),(25562,4,3879,6740),(25563,5,4036,6740),(25564,1,4564,6741),(25565,2,5178,6741),(25566,3,20466,6741),(25567,1,4564,6742),(25568,2,4067,6742),(25569,1,11014,6743),(25570,2,16788,6743),(25571,1,13085,6744),(25572,2,16788,6744),(25573,1,5719,6745),(25574,2,16788,6745),(25575,1,4565,6746),(25576,2,4618,6746),(25577,3,20473,6746),(25578,1,4618,6747),(25579,2,20475,6747),(25580,1,4564,6748),(25581,2,8813,6748),(25582,3,20477,6748),(25583,1,5157,6749),(25584,2,20479,6749),(25585,1,11014,6750),(25586,2,4565,6750),(25587,3,4112,6750),(25588,1,5178,6751),(25589,2,4095,6751),(25590,1,4564,6752),(25591,2,11014,6752),(25592,3,4095,6752),(25593,1,11014,6753),(25594,2,20485,6753),(25595,1,8300,6754),(25596,2,20489,6754),(25597,1,13085,6755),(25598,2,20494,6755),(25599,1,4564,6756),(25600,2,20497,6756),(25601,1,4564,6757),(25602,2,4565,6757),(25603,3,4564,6757),(25604,4,20499,6757),(25605,1,4618,6758),(25606,2,4618,6758),(25607,3,20502,6758),(25608,1,5719,6759),(25609,2,20504,6759),(25610,1,4564,6760),(25611,2,20506,6760),(25612,1,20436,6761),(25613,2,3878,6761),(25614,3,4200,6761),(25615,1,4564,6762),(25616,2,3878,6762),(25617,3,4200,6762),(25618,1,4564,6763),(25619,2,3878,6763),(25620,3,3879,6763),(25621,4,4037,6763),(25622,1,5719,6764),(25623,2,6170,6764),(25624,3,20467,6764),(25625,1,8300,6765),(25626,2,3878,6765),(25627,3,20512,6765),(25628,1,20514,6766),(25629,2,3936,6766),(25630,1,4564,6767),(25631,2,3937,6767),(25632,1,5718,6768),(25633,2,4343,6768),(25634,1,5178,6769),(25635,2,4344,6769),(25636,1,4564,6770),(25637,2,8813,6770),(25638,3,20519,6770),(25639,1,4565,6771),(25640,2,4238,6771),(25641,1,8814,6772),(25642,2,4238,6772),(25643,1,4564,6773),(25644,2,4238,6773),(25645,1,8813,6774),(25646,2,20519,6774),(25647,1,4564,6775),(25648,2,20523,6775),(25649,1,20534,6776),(25650,2,4232,6776),(25651,1,11014,6777),(25652,2,4445,6777),(25653,1,4564,6778),(25654,2,6170,6778),(25655,3,4445,6778),(25656,1,4618,6779),(25657,2,4445,6779),(25658,1,4618,6779),(25659,2,4445,6779),(25660,1,20436,6780),(25661,2,4445,6780),(25662,1,20436,6781),(25663,2,20537,6781),(25664,1,4564,6782),(25665,2,10749,6782),(25666,1,8813,6783),(25667,2,3878,6783),(25668,3,20545,6783),(25669,1,4618,6784),(25670,2,3878,6784),(25671,3,19034,6784),(25672,4,20545,6784),(25673,1,4564,6785),(25674,2,5719,6785),(25675,3,20548,6785),(25676,1,8813,6786),(25677,2,13085,6786),(25678,3,20426,6786),(25679,1,4618,6787),(25680,2,20426,6787),(25681,1,4564,6788),(25682,2,20552,6788),(25683,1,4564,6789),(25684,2,20554,6789),(25685,1,6344,6790),(25686,2,4947,6790),(25687,1,11014,6791),(25688,2,4564,6791),(25689,3,4294,6791),(25690,1,5719,6792),(25691,2,4294,6792),(25692,1,7386,6793),(25693,2,4294,6793),(25694,1,20436,6794),(25695,2,11620,6794),(25696,3,4294,6794),(25697,1,20436,6795),(25698,2,18242,6795),(25699,3,4294,6795),(25700,1,20563,6796),(25701,2,20486,6796),(25702,1,5718,6797),(25703,2,10695,6797),(25704,1,5718,6798),(25705,2,4564,6798),(25706,3,20566,6798),(25707,1,4565,6799),(25708,2,4618,6799),(25709,3,20568,6799),(25710,1,8814,6800),(25711,2,20572,6800),(25712,1,4564,6801),(25713,2,4618,6801),(25714,3,20575,6801),(25715,1,4564,6802),(25716,2,20582,6802),(25717,1,5718,6803),(25718,2,20582,6803),(25719,1,5718,6803),(25720,2,20582,6803),(25721,1,20436,6804),(25722,2,20585,6804),(25723,1,5178,6805),(25724,2,4618,6805),(25725,3,20587,6805),(25726,1,8814,6806),(25727,2,6344,6806),(25728,3,8814,6806),(25729,4,20585,6806),(25730,1,4564,6807),(25731,2,4618,6807),(25732,3,4379,6807),(25733,1,8813,6808),(25734,2,4380,6808),(25735,1,20436,6809),(25736,2,4564,6809),(25737,3,20592,6809),(25738,1,10644,6810),(25739,2,13085,6810),(25740,3,20595,6810),(25741,1,6344,6811),(25742,2,20599,6811),(25743,1,20436,6812),(25744,2,4419,6812),(25745,1,20436,6813),(25746,2,20602,6813),(25747,1,5178,6814),(25748,2,20602,6814),(25749,1,5718,6815),(25750,2,4564,6815),(25751,3,20602,6815),(25752,1,4618,6816),(25753,2,20602,6816),(25754,1,20436,6813),(25755,2,20602,6813),(25756,1,4618,6817),(25757,2,4564,6817),(25758,3,20607,6817),(25759,1,4618,6818),(25760,2,20613,6818),(25761,1,4564,6819),(25762,2,20619,6819),(25763,1,3988,6820),(25764,2,20621,6820),(25765,1,8813,6821),(25766,2,3988,6821),(25767,3,20621,6821),(25768,1,8813,6822),(25769,2,3879,6822),(25770,3,20624,6822),(25771,1,11014,6823),(25772,2,6994,6823),(25773,1,8813,6824),(25774,2,4459,6824),(25775,1,4564,6825),(25776,2,20632,6825),(25777,1,10644,6826),(25778,2,5719,6826),(25779,3,20635,6826),(25780,1,4564,6827),(25781,2,20534,6827),(25782,3,6119,6827),(25783,1,5718,6828),(25784,2,20642,6828),(25785,1,4387,6829),(25786,2,4489,6829),(25787,1,20436,6830),(25788,2,4564,6830),(25789,3,20648,6830),(25790,1,5178,6831),(25791,2,4483,6831),(25792,1,5178,6831),(25793,2,4483,6831),(25794,1,4564,6832),(25795,2,4483,6832),(25796,1,4564,6833),(25797,2,20534,6833),(25798,3,4483,6833),(25799,1,4564,6832),(25800,2,4483,6832),(25801,1,4564,6834),(25802,2,14539,6834),(25803,1,4564,6835),(25804,2,4591,6835),(25805,1,20655,6836),(25806,2,20656,6836),(25807,1,4618,6837),(25808,2,20660,6837),(25809,1,5718,6838),(25810,2,20663,6838),(25811,1,20436,6839),(25812,2,4543,6839),(25813,1,20691,6840),(25814,2,13085,6840),(25815,3,20692,6840),(25816,1,6170,6841),(25817,2,20695,6841),(25818,1,4564,6842),(25819,2,20697,6842),(25820,1,4564,6843),(25821,2,20698,6843),(25822,1,5157,6844),(25823,2,20704,6844),(25824,1,5719,6845),(25825,2,8300,6845),(25826,3,20706,6845),(25827,1,5718,6846),(25828,2,20708,6846),(25829,1,6170,6847),(25830,2,20710,6847),(25831,1,5157,6848),(25832,2,20710,6848),(25833,1,3988,6849),(25834,2,20713,6849),(25835,1,11014,6850),(25836,2,20715,6850),(25837,1,6344,6851),(25838,2,20717,6851),(25839,1,4564,6852),(25840,2,6217,6852),(25841,1,20534,6853),(25842,2,4564,6853),(25843,3,20725,6853),(25844,1,4564,6854),(25845,2,4671,6854),(25846,1,5178,6855),(25847,2,4679,6855),(25848,1,4618,6856),(25849,2,4679,6856),(25850,1,4564,6857),(25851,2,4679,6857),(25852,1,4564,6857),(25853,2,4679,6857),(25854,1,6344,6858),(25855,2,5157,6858),(25856,3,4679,6858),(25857,1,20436,6859),(25858,2,4679,6859),(25859,1,10644,6860),(25860,2,4680,6860),(25861,1,13085,6861),(25862,2,4680,6861),(25863,1,4564,6862),(25864,2,20737,6862),(25865,1,6344,6863),(25866,2,20740,6863),(25867,1,4564,6864),(25868,2,4564,6864),(25869,3,20723,6864),(25870,1,6344,6865),(25871,2,13085,6865),(25872,3,20744,6865),(25873,1,5178,6866),(25874,2,6344,6866),(25875,3,20744,6866),(25876,1,20748,6867),(25877,2,3878,6867),(25878,3,4716,6867),(25879,1,4564,6868),(25880,2,5719,6868),(25881,3,20750,6868),(25882,1,5718,6869),(25883,2,4618,6869),(25884,3,3878,6869),(25885,4,20752,6869),(25886,1,3878,6870),(25887,2,20752,6870),(25888,1,13085,6871),(25889,2,20757,6871),(25890,1,13085,6871),(25891,2,20757,6871),(25892,1,6170,6872),(25893,2,4792,6872),(25894,1,4618,6873),(25895,2,4792,6873),(25896,1,4618,6874),(25897,2,3878,6874),(25898,3,4792,6874),(25899,1,8813,6875),(25900,2,3878,6875),(25901,3,4798,6875),(25902,1,4564,6876),(25903,2,4618,6876),(25904,3,4618,6876),(25905,4,20765,6876),(25906,1,9115,6877),(25907,2,3878,6877),(25908,3,4802,6877),(25909,1,13085,6878),(25910,2,5718,6878),(25911,3,4815,6878),(25912,1,20534,6879),(25913,2,4815,6879),(25914,3,4349,6879),(25915,1,5178,6880),(25916,2,6344,6880),(25917,3,20771,6880),(25918,1,4564,6881),(25919,2,5719,6881),(25920,3,20773,6881),(25921,1,5719,6882),(25922,2,20775,6882),(25923,1,5157,6883),(25924,2,20777,6883),(25925,1,4564,6884),(25926,2,6170,6884),(25927,3,20779,6884),(25928,1,4564,6885),(25929,2,20779,6885),(25930,1,9065,6886),(25931,2,20782,6886),(25932,1,20436,6887),(25933,2,20784,6887),(25934,1,20534,6888),(25935,2,20787,6888),(25936,1,13085,6889),(25937,2,20789,6889),(25938,1,4618,6890),(25939,2,6344,6890),(25940,3,4859,6890),(25941,1,6344,6891),(25942,2,20793,6891),(25943,1,4564,6892),(25944,2,20795,6892),(25945,3,20796,6892),(25946,1,5178,6893),(25947,2,20798,6893),(25948,1,5178,6894),(25949,2,3878,6894),(25950,3,20802,6894),(25951,1,4564,6895),(25952,2,20804,6895),(25953,1,6344,6896),(25954,2,20806,6896),(25955,1,4618,6897),(25956,2,20808,6897),(25957,1,6170,6898),(25958,2,5157,6898),(25959,3,20810,6898),(25960,1,5157,6899),(25961,2,20810,6899),(25962,1,5178,6900),(25963,2,3878,6900),(25964,3,4873,6900),(25965,1,4618,6901),(25966,2,3878,6901),(25967,3,4873,6901),(25968,1,4618,6902),(25969,2,4873,6902),(25970,1,4564,6903),(25971,2,4873,6903),(25972,1,20436,6904),(25973,2,4564,6904),(25974,3,3878,6904),(25975,4,5015,6904),(25976,1,8300,6905),(25977,2,20820,6905),(25978,1,5157,6906),(25979,2,20839,6906),(25980,1,4618,6907),(25981,2,6831,6907),(25982,3,20839,6907),(25983,1,8300,6908),(25984,2,20534,6908),(25985,3,20842,6908),(25986,1,4618,6909),(25987,2,6170,6909),(25988,3,20844,6909),(25989,1,4564,6910),(25990,2,4846,6910),(25991,1,8813,6911),(25992,2,20848,6911),(25993,1,6831,6912),(25994,2,4860,6912),(25995,3,11468,6912),(25996,1,4618,6913),(25997,2,4860,6913),(25998,1,4618,6913),(25999,2,4860,6913),(26000,1,6170,6914),(26001,2,4860,6914),(26002,1,5719,6915),(26003,2,4860,6915),(26004,1,4564,6916),(26005,2,4565,6916),(26006,3,20858,6916),(26007,1,4564,6917),(26008,2,4564,6917),(26009,3,20861,6917),(26010,1,5178,6918),(26011,2,20864,6918),(26012,1,8814,6919),(26013,2,5719,6919),(26014,3,3988,6919),(26015,4,20867,6919),(26016,1,20436,6920),(26017,2,5178,6920),(26018,3,5718,6920),(26019,4,3878,6920),(26020,5,20869,6920),(26021,1,4565,6921),(26022,2,4564,6921),(26023,3,3878,6921),(26024,4,20869,6921),(26025,1,4564,6922),(26026,2,5719,6922),(26027,3,20872,6922),(26028,1,5178,6923),(26029,2,4861,6923),(26030,1,5178,6923),(26031,2,4861,6923),(26032,1,5178,6923),(26033,2,4861,6923),(26034,1,5178,6924),(26035,2,13085,6924),(26036,3,4861,6924),(26037,1,6170,6925),(26038,2,4861,6925),(26039,1,11014,6926),(26040,2,4861,6926),(26041,1,11014,6926),(26042,2,4861,6926),(26043,1,8813,6927),(26044,2,4861,6927),(26045,1,4618,6928),(26046,2,4861,6928),(26047,1,4618,6928),(26048,2,4861,6928),(26049,1,4564,6929),(26050,2,4861,6929),(26051,1,4564,6930),(26052,2,13085,6930),(26053,3,4861,6930),(26054,1,8814,6931),(26055,2,4618,6931),(26056,3,4861,6931),(26057,1,5719,6932),(26058,2,4618,6932),(26059,3,4861,6932),(26060,1,20436,6933),(26061,2,4861,6933),(26062,1,20436,6933),(26063,2,4861,6933),(26064,1,20691,6934),(26065,2,4861,6934),(26066,1,8300,6935),(26067,2,5203,6935),(26068,1,5719,6936),(26069,2,20888,6936),(26070,1,4564,6937),(26071,2,20891,6937),(26072,1,6170,6938),(26073,2,20899,6938),(26074,1,6170,6939),(26075,2,20901,6939),(26076,1,4564,6940),(26077,2,4618,6940),(26078,3,20901,6940),(26079,1,20436,6941),(26080,2,20904,6941),(26081,1,8814,6942),(26082,2,20907,6942),(26083,1,4564,6943),(26084,2,4564,6943),(26085,3,9280,6943),(26086,4,3878,6943),(26087,5,20912,6943),(26088,1,5719,6944),(26089,2,5437,6944),(26090,1,4564,6945),(26091,2,4618,6945),(26092,3,5178,6945),(26093,4,20916,6945),(26094,1,5178,6946),(26095,2,20919,6946),(26096,1,8813,6947),(26097,2,5051,6947),(26098,1,4564,6948),(26099,2,5157,6948),(26100,3,5051,6948),(26101,1,20436,6949),(26102,2,20923,6949),(26103,1,4618,6950),(26104,2,20924,6950),(26105,1,4564,6951),(26106,2,20924,6951),(26107,1,4564,6952),(26108,2,6344,6952),(26109,3,20924,6952),(26110,1,20563,6953),(26111,2,20534,6953),(26112,3,20929,6953),(26113,1,4564,6954),(26114,2,20931,6954),(26115,1,4564,6955),(26116,2,4618,6955),(26117,3,20931,6955),(26118,1,4564,6956),(26119,2,20935,6956),(26120,1,5719,6957),(26121,2,20937,6957),(26122,3,20436,6957),(26123,1,4618,6958),(26124,2,20939,6958),(26125,1,4618,6959),(26126,2,4618,6959),(26127,3,5086,6959),(26128,1,6344,6960),(26129,2,20942,6960),(26130,1,8813,6961),(26131,2,20947,6961),(26132,1,4564,6962),(26133,2,20949,6962),(26134,1,8814,6963),(26135,2,20953,6963),(26136,1,5718,6964),(26137,2,20956,6964),(26138,1,5718,6964),(26139,2,20956,6964),(26140,1,4564,6965),(26141,2,3878,6965),(26142,3,20958,6965),(26143,1,4564,6966),(26144,2,20960,6966),(26145,1,8813,6967),(26146,2,4618,6967),(26147,3,20962,6967),(26148,1,10644,6968),(26149,2,4565,6968),(26150,3,20823,6968),(26151,1,5157,6969),(26152,2,20823,6969),(26153,1,4618,6970),(26154,2,20823,6970),(26155,1,4564,6971),(26156,2,20827,6971),(26157,1,4564,6972),(26158,2,4564,6972),(26159,3,20831,6972),(26160,1,6170,6973),(26161,2,20977,6973),(26162,1,8813,6974),(26163,2,6170,6974),(26164,3,20980,6974),(26165,1,6344,6975),(26166,2,20982,6975),(26167,1,20436,6976),(26168,2,20986,6976),(26169,1,20436,6977),(26170,2,20989,6977),(26171,1,6344,6978),(26172,2,20991,6978),(26173,1,4564,6979),(26174,2,20994,6979),(26175,1,4564,6980),(26176,2,5178,6980),(26177,3,20996,6980),(26178,1,5719,6981),(26179,2,5101,6981),(26180,1,8814,6982),(26181,2,5100,6982),(26182,1,4564,6983),(26183,2,5100,6983),(26184,1,8300,6984),(26185,2,21001,6984),(26186,1,20436,6985),(26187,2,21001,6985),(26188,1,5719,6986),(26189,2,21004,6986),(26190,1,5178,6987),(26191,2,21008,6987),(26192,1,5178,6988),(26193,2,21011,6988),(26194,1,4564,6989),(26195,2,21014,6989),(26196,1,3879,6990),(26197,2,5112,6990),(26198,1,13085,6991),(26199,2,5843,6991),(26200,3,21017,6991),(26201,1,4618,6992),(26202,2,5719,6992),(26203,3,21038,6992),(26204,1,4618,6993),(26205,2,21040,6993),(26206,3,5147,6993),(26207,1,5157,6994),(26208,2,6329,6994),(26209,1,5178,6995),(26210,2,21042,6995),(26211,1,8813,6996),(26212,2,20964,6996),(26213,1,4564,6997),(26214,2,3878,6997),(26215,3,20964,6997),(26216,1,4564,6998),(26217,2,13085,6998),(26218,3,5719,6998),(26219,4,5115,6998),(26220,1,5157,6999),(26221,2,6170,6999),(26222,3,21054,6999),(26223,1,11014,7000),(26224,2,21056,7000),(26225,1,5718,7001),(26226,2,5157,7001),(26227,3,21056,7001),(26228,1,5718,7002),(26229,2,5719,7002),(26230,3,21056,7002),(26231,1,5719,7003),(26232,2,6170,7003),(26233,3,21056,7003),(26234,1,20436,7004),(26235,2,5718,7004),(26236,3,21056,7004),(26237,1,5157,7005),(26238,2,21062,7005),(26239,1,4565,7006),(26240,2,5188,7006),(26241,1,6831,7007),(26242,2,3878,7007),(26243,3,21066,7007),(26244,1,4564,7008),(26245,2,5209,7008),(26246,1,5178,7009),(26247,2,5718,7009),(26248,3,3878,7009),(26249,4,5209,7009),(26250,1,5157,7010),(26251,2,3878,7010),(26252,3,5209,7010),(26253,1,5157,7010),(26254,2,3878,7010),(26255,3,5209,7010),(26256,1,4564,7011),(26257,2,4564,7011),(26258,3,3878,7011),(26259,4,5209,7011),(26260,1,4564,7012),(26261,2,3878,7012),(26262,3,5209,7012),(26263,4,20526,7012),(26264,1,4564,7013),(26265,2,3878,7013),(26266,3,5209,7013),(26267,1,4564,7013),(26268,2,3878,7013),(26269,3,5209,7013),(26270,1,4564,7013),(26271,2,3878,7013),(26272,3,5209,7013),(26273,1,13085,7014),(26274,2,3878,7014),(26275,3,5209,7014),(26276,1,5178,7015),(26277,2,3878,7015),(26278,3,3879,7015),(26279,4,5209,7015),(26280,1,4618,7016),(26281,2,3878,7016),(26282,3,3879,7016),(26283,4,5209,7016),(26284,1,8813,7017),(26285,2,4618,7017),(26286,3,3878,7017),(26287,4,3879,7017),(26288,5,5209,7017),(26289,1,4618,7016),(26290,2,3878,7016),(26291,3,3879,7016),(26292,4,5209,7016),(26293,1,4564,7018),(26294,2,3878,7018),(26295,3,3879,7018),(26296,4,5209,7018),(26297,1,4565,7019),(26298,2,4485,7019),(26299,3,5209,7019),(26300,1,6344,7020),(26301,2,4485,7020),(26302,3,5209,7020),(26303,1,4564,7021),(26304,2,6831,7021),(26305,3,21081,7021),(26306,1,4564,7022),(26307,2,21093,7022),(26308,1,6170,7023),(26309,2,5253,7023),(26310,1,4618,7024),(26311,2,5253,7024),(26312,1,4564,7025),(26313,2,5253,7025),(26314,1,4564,7026),(26315,2,4565,7026),(26316,3,5253,7026),(26317,1,6831,7027),(26318,2,5253,7027),(26319,1,5718,7028),(26320,2,5253,7028),(26321,1,4564,7029),(26322,2,21106,7029),(26323,1,4564,7030),(26324,2,5291,7030),(26325,1,8814,7031),(26326,2,5291,7031),(26327,1,4565,7032),(26328,2,8814,7032),(26329,3,5280,7032),(26330,1,4564,7033),(26331,2,5280,7033),(26332,1,20436,7034),(26333,2,5280,7034),(26334,1,20436,7035),(26335,2,4564,7035),(26336,3,3878,7035),(26337,4,21115,7035),(26338,1,20436,7036),(26339,2,3878,7036),(26340,3,21115,7036),(26341,1,4565,7037),(26342,2,4564,7037),(26343,3,5299,7037),(26344,1,20436,7038),(26345,2,5299,7038),(26346,1,4618,7039),(26347,2,3879,7039),(26348,3,5299,7039),(26349,1,21122,7040),(26350,2,21122,7040),(26351,3,5299,7040),(26352,1,21124,7041),(26353,2,5299,7041),(26354,1,4564,7042),(26355,2,4564,7042),(26356,3,21128,7042),(26357,1,4564,7043),(26358,2,21128,7043),(26359,1,8300,7044),(26360,2,21131,7044),(26361,1,4618,7045),(26362,2,20968,7045),(26363,1,4564,7046),(26364,2,21150,7046),(26365,1,13085,7047),(26366,2,6170,7047),(26367,3,21154,7047),(26368,1,8813,7048),(26369,2,4618,7048),(26370,3,6761,7048),(26371,1,4564,7049),(26372,2,6761,7049),(26373,1,4564,7050),(26374,2,5719,7050),(26375,3,5329,7050),(26376,1,5178,7051),(26377,2,5122,7051),(26378,3,21159,7051),(26379,1,5178,7052),(26380,2,5122,7052),(26381,1,11014,7053),(26382,2,5122,7053),(26383,1,11014,7053),(26384,2,5122,7053),(26385,1,4564,7054),(26386,2,5123,7054),(26387,1,6344,7055),(26388,2,20534,7055),(26389,3,21164,7055),(26390,1,5178,7056),(26391,2,20534,7056),(26392,3,3988,7056),(26393,4,21171,7056),(26394,1,4564,7057),(26395,2,5157,7057),(26396,3,21173,7057),(26397,1,11014,7058),(26398,2,5217,7058),(26399,1,8813,7059),(26400,2,5157,7059),(26401,3,5217,7059),(26402,1,8813,7060),(26403,2,4618,7060),(26404,3,5217,7060),(26405,1,8813,7061),(26406,2,5718,7061),(26407,3,5217,7061),(26408,1,4618,7062),(26409,2,5217,7062),(26410,1,4564,7063),(26411,2,5178,7063),(26412,3,5217,7063),(26413,1,5719,7064),(26414,2,5217,7064),(26415,1,4564,7065),(26416,2,4564,7065),(26417,3,21188,7065),(26418,1,6170,7066),(26419,2,8814,7066),(26420,3,8813,7066),(26421,4,5252,7066),(26422,1,10644,7067),(26423,2,21195,7067),(26424,1,4564,7068),(26425,2,4565,7068),(26426,3,5386,7068),(26427,1,13085,7069),(26428,2,6170,7069),(26429,3,21201,7069),(26430,1,4564,7070),(26431,2,4618,7070),(26432,3,21203,7070),(26433,1,8813,7071),(26434,2,5204,7071),(26435,1,6344,7072),(26436,2,11014,7072),(26437,3,21206,7072),(26438,1,5178,7073),(26439,2,21094,7073),(26440,1,4564,7074),(26441,2,5219,7074),(26442,1,4564,7075),(26443,2,11014,7075),(26444,3,5219,7075),(26445,1,4564,7076),(26446,2,13085,7076),(26447,3,5219,7076),(26448,1,4564,7074),(26449,2,5219,7074),(26450,1,5719,7077),(26451,2,4565,7077),(26452,3,5219,7077),(26453,1,5178,7078),(26454,2,4564,7078),(26455,3,21097,7078),(26456,1,8813,7079),(26457,2,4564,7079),(26458,3,21097,7079),(26459,1,8813,7079),(26460,2,4564,7079),(26461,3,21097,7079),(26462,1,8813,7080),(26463,2,5251,7080),(26464,1,11014,7081),(26465,2,3879,7081),(26466,3,5000,7081),(26467,1,5718,7082),(26468,2,5000,7082),(26469,1,5178,7083),(26470,2,21225,7083),(26471,1,17083,7084),(26472,2,21241,7084),(26473,1,5178,7085),(26474,2,5441,7085),(26475,1,20534,7086),(26476,2,21244,7086),(26477,1,8300,7087),(26478,2,4564,7087),(26479,3,3988,7087),(26480,4,21246,7087),(26481,1,20436,7088),(26482,2,21250,7088),(26483,1,3878,7089),(26484,2,3879,7089),(26485,3,5467,7089),(26486,1,5719,7090),(26487,2,4618,7090),(26488,3,21254,7090),(26489,1,6831,7091),(26490,2,21256,7091),(26491,1,4564,7092),(26492,2,21258,7092),(26493,1,10644,7093),(26494,2,3878,7093),(26495,3,5509,7093),(26496,1,11014,7094),(26497,2,3878,7094),(26498,3,5509,7094),(26499,1,4564,7095),(26500,2,3878,7095),(26501,3,5509,7095),(26502,1,6344,7096),(26503,2,4564,7096),(26504,3,3878,7096),(26505,4,5509,7096),(26506,1,4564,7097),(26507,2,5718,7097),(26508,3,21264,7097),(26509,1,4564,7098),(26510,2,21266,7098),(26511,1,4564,7099),(26512,2,8813,7099),(26513,3,21266,7099),(26514,1,4565,7100),(26515,2,21269,7100),(26516,1,5178,7101),(26517,2,10644,7101),(26518,3,21269,7101),(26519,1,20436,7102),(26520,2,21274,7102),(26521,1,5157,7103),(26522,2,21279,7103),(26523,1,8814,7104),(26524,2,21281,7104),(26525,1,4618,7105),(26526,2,4564,7105),(26527,3,6078,7105),(26528,1,4564,7106),(26529,2,6078,7106),(26530,1,5178,7107),(26531,2,21286,7107),(26532,1,10644,7108),(26533,2,21286,7108),(26534,1,4564,7109),(26535,2,21286,7109),(26536,1,4564,7110),(26537,2,4564,7110),(26538,3,21286,7110),(26539,1,4564,7111),(26540,2,5718,7111),(26541,3,21293,7111),(26542,1,4564,7112),(26543,2,5540,7112),(26544,1,4565,7113),(26545,2,5541,7113),(26546,1,21040,7114),(26547,2,5541,7114),(26548,1,4564,7115),(26549,2,21306,7115),(26550,1,11014,7116),(26551,2,6344,7116),(26552,3,21307,7116),(26553,1,11014,7117),(26554,2,10644,7117),(26555,3,11786,7117),(26556,1,4618,7118),(26557,2,21311,7118),(26558,1,4564,7119),(26559,2,4565,7119),(26560,3,21313,7119),(26561,1,5178,7120),(26562,2,21315,7120),(26563,1,5719,7121),(26564,2,3878,7121),(26565,3,5362,7121),(26566,1,4564,7122),(26567,2,5719,7122),(26568,3,21319,7122),(26569,1,8814,7123),(26570,2,8813,7123),(26571,3,21321,7123),(26572,1,6344,7124),(26573,2,21323,7124),(26574,1,6170,7125),(26575,2,21325,7125),(26576,1,4564,7126),(26577,2,8813,7126),(26578,3,21325,7126),(26579,1,4564,7127),(26580,2,8813,7127),(26581,3,21329,7127),(26582,1,8300,7128),(26583,2,21335,7128),(26584,1,11014,7129),(26585,2,21337,7129),(26586,1,20534,7130),(26587,2,21349,7130),(26588,1,20534,7130),(26589,2,21349,7130),(26590,1,8813,7131),(26591,2,21352,7131),(26592,1,13085,7132),(26593,2,3878,7132),(26594,3,9326,7132),(26595,4,21354,7132),(26596,1,5178,7133),(26597,2,4618,7133),(26598,3,5577,7133),(26599,1,6831,7134),(26600,2,5178,7134),(26601,3,5577,7134),(26602,1,20563,7135),(26603,2,5719,7135),(26604,3,4564,7135),(26605,4,5577,7135),(26606,1,5178,7136),(26607,2,4618,7136),(26608,3,3878,7136),(26609,4,3879,7136),(26610,5,5577,7136),(26611,1,5178,7137),(26612,2,4564,7137),(26613,3,3878,7137),(26614,4,3879,7137),(26615,5,5577,7137),(26616,1,4565,7138),(26617,2,3878,7138),(26618,3,3879,7138),(26619,4,5577,7138),(26620,1,6170,7139),(26621,2,3878,7139),(26622,3,3879,7139),(26623,4,5577,7139),(26624,1,6170,7139),(26625,2,3878,7139),(26626,3,3879,7139),(26627,4,5577,7139),(26628,1,11014,7140),(26629,2,3878,7140),(26630,3,3879,7140),(26631,4,5577,7140),(26632,1,11014,7141),(26633,2,6170,7141),(26634,3,3878,7141),(26635,4,3879,7141),(26636,5,5577,7141),(26637,1,11014,7142),(26638,2,13085,7142),(26639,3,3878,7142),(26640,4,3879,7142),(26641,5,5577,7142),(26642,1,8813,7143),(26643,2,3878,7143),(26644,3,3879,7143),(26645,4,5577,7143),(26646,1,4618,7144),(26647,2,3878,7144),(26648,3,3879,7144),(26649,4,5577,7144),(26650,1,4618,7144),(26651,2,3878,7144),(26652,3,3879,7144),(26653,4,5577,7144),(26654,1,4618,7144),(26655,2,3878,7144),(26656,3,3879,7144),(26657,4,5577,7144),(26658,1,4564,7145),(26659,2,3878,7145),(26660,3,3879,7145),(26661,4,5577,7145),(26662,1,4564,7145),(26663,2,3878,7145),(26664,3,3879,7145),(26665,4,5577,7145),(26666,1,4564,7146),(26667,2,4565,7146),(26668,3,3878,7146),(26669,4,3879,7146),(26670,5,5577,7146),(26671,1,4564,7147),(26672,2,5719,7147),(26673,3,3878,7147),(26674,4,3879,7147),(26675,5,5577,7147),(26676,1,4564,7145),(26677,2,3878,7145),(26678,3,3879,7145),(26679,4,5577,7145),(26680,1,4564,7145),(26681,2,3878,7145),(26682,3,3879,7145),(26683,4,5577,7145),(26684,1,10885,7148),(26685,2,3878,7148),(26686,3,3879,7148),(26687,4,5577,7148),(26688,1,6831,7149),(26689,2,3878,7149),(26690,3,3879,7149),(26691,4,5577,7149),(26692,1,20563,7150),(26693,2,20563,7150),(26694,3,3878,7150),(26695,4,3879,7150),(26696,5,5577,7150),(26697,1,3878,7151),(26698,2,3879,7151),(26699,3,5577,7151),(26700,1,3878,7151),(26701,2,3879,7151),(26702,3,5577,7151),(26703,1,3878,7151),(26704,2,3879,7151),(26705,3,5577,7151),(26706,1,20436,7152),(26707,2,5718,7152),(26708,3,3878,7152),(26709,4,3879,7152),(26710,5,5577,7152),(26711,1,20436,7153),(26712,2,3878,7153),(26713,3,3879,7153),(26714,4,5577,7153),(26715,1,20436,7153),(26716,2,3878,7153),(26717,3,3879,7153),(26718,4,5577,7153),(26719,1,3878,7151),(26720,2,3879,7151),(26721,3,5577,7151),(26722,1,13085,7154),(26723,2,6170,7154),(26724,3,3878,7154),(26725,4,5599,7154),(26726,1,21389,7155),(26727,2,5627,7155),(26728,1,3878,7156),(26729,2,3879,7156),(26730,3,5582,7156),(26731,1,5157,7157),(26732,2,3878,7157),(26733,3,3879,7157),(26734,4,5582,7157),(26735,1,4564,7158),(26736,2,13085,7158),(26737,3,17256,7158),(26738,4,21396,7158),(26739,1,4565,7159),(26740,2,4564,7159),(26741,3,5635,7159),(26742,1,4564,7160),(26743,2,21399,7160),(26744,1,4564,7161),(26745,2,5157,7161),(26746,3,21402,7161),(26747,1,20436,7162),(26748,2,21405,7162),(26749,1,4564,7163),(26750,2,4564,7163),(26751,3,5223,7163),(26752,1,5178,7164),(26753,2,3878,7164),(26754,3,3879,7164),(26755,4,21412,7164),(26756,1,3878,7165),(26757,2,3879,7165),(26758,3,21412,7165),(26759,1,20436,7166),(26760,2,4564,7166),(26761,3,3878,7166),(26762,4,3879,7166),(26763,5,21412,7166),(26764,1,4618,7167),(26765,2,6170,7167),(26766,3,21417,7167),(26767,1,8813,7168),(26768,2,4618,7168),(26769,3,21419,7168),(26770,1,4564,7169),(26771,2,6831,7169),(26772,3,21423,7169),(26773,1,4618,7170),(26774,2,5657,7170),(26775,1,21427,7171),(26776,2,3878,7171),(26777,3,5657,7171),(26778,1,20436,7172),(26779,2,21427,7172),(26780,3,3878,7172),(26781,4,5657,7172),(26782,1,4565,7173),(26783,2,4564,7173),(26784,3,5657,7173),(26785,1,20436,7174),(26786,2,5657,7174),(26787,1,4618,7175),(26788,2,21434,7175),(26789,1,5718,7176),(26790,2,21434,7176),(26791,1,4618,7177),(26792,2,5718,7177),(26793,3,21437,7177),(26794,1,4564,7178),(26795,2,21439,7178),(26796,3,21440,7178),(26797,1,20563,7179),(26798,2,21444,7179),(26799,1,5178,7180),(26800,2,21442,7180),(26801,1,13085,7181),(26802,2,5178,7181),(26803,3,21442,7181),(26804,1,4564,7182),(26805,2,4116,7182),(26806,1,13085,7183),(26807,2,4564,7183),(26808,3,4116,7183),(26809,1,5719,7184),(26810,2,5718,7184),(26811,3,4116,7184),(26812,1,5178,7185),(26813,2,6170,7185),(26814,3,4119,7185),(26815,1,4564,7186),(26816,2,4618,7186),(26817,3,21453,7186),(26818,1,8300,7187),(26819,2,4564,7187),(26820,3,21455,7187),(26821,1,4564,7188),(26822,2,5719,7188),(26823,3,21457,7188),(26824,1,5157,7189),(26825,2,6748,7189),(26826,1,4564,7190),(26827,2,5102,7190),(26828,1,13085,7191),(26829,2,5102,7191),(26830,1,5718,7192),(26831,2,20534,7192),(26832,3,21468,7192),(26833,1,4564,7193),(26834,2,4618,7193),(26835,3,21470,7193),(26836,1,4564,7194),(26837,2,21475,7194),(26838,1,4564,7195),(26839,2,21479,7195),(26840,1,4564,7195),(26841,2,21479,7195),(26842,1,8814,7196),(26843,2,4564,7196),(26844,3,21479,7196),(26845,1,4564,7197),(26846,2,8300,7197),(26847,3,3988,7197),(26848,4,21482,7197),(26849,1,4564,7198),(26850,2,5719,7198),(26851,3,5331,7198),(26852,1,4564,7199),(26853,2,21486,7199),(26854,1,5449,7200),(26855,2,21492,7200),(26856,1,3878,7201),(26857,2,21494,7201),(26858,1,10644,7202),(26859,2,5719,7202),(26860,3,21499,7202),(26861,1,5719,7203),(26862,2,4564,7203),(26863,3,21499,7203),(26864,1,11014,7204),(26865,2,4564,7204),(26866,3,5361,7204),(26867,1,4564,7205),(26868,2,6170,7205),(26869,3,21509,7205),(26870,1,4565,7206),(26871,2,21514,7206),(26872,1,4564,7207),(26873,2,3878,7207),(26874,3,21495,7207),(26875,1,5178,7208),(26876,2,5704,7208),(26877,1,5178,7208),(26878,2,5704,7208),(26879,1,5178,7208),(26880,2,5704,7208),(26881,1,8813,7209),(26882,2,4618,7209),(26883,3,5704,7209),(26884,1,4618,7210),(26885,2,5704,7210),(26886,1,4618,7210),(26887,2,5704,7210),(26888,1,20436,7211),(26889,2,5704,7211),(26890,1,8813,7212),(26891,2,4465,7212),(26892,1,5157,7213),(26893,2,21523,7213),(26894,1,4564,7214),(26895,2,21525,7214),(26896,1,4564,7215),(26897,2,5719,7215),(26898,3,21525,7215),(26899,1,4564,7216),(26900,2,5719,7216),(26901,3,6170,7216),(26902,4,21525,7216),(26903,1,4564,7217),(26904,2,21529,7217),(26905,1,11014,7218),(26906,2,21532,7218),(26907,1,20436,7219),(26908,2,5718,7219),(26909,3,3878,7219),(26910,4,21534,7219),(26911,1,10644,7220),(26912,2,3878,7220),(26913,3,21536,7220),(26914,1,3878,7221),(26915,2,3879,7221),(26916,3,5750,7221),(26917,1,4618,7222),(26918,2,6344,7222),(26919,3,5729,7222),(26920,1,13085,7223),(26921,2,5729,7223),(26922,1,5719,7224),(26923,2,21542,7224),(26924,1,5718,7225),(26925,2,5178,7225),(26926,3,21547,7225),(26927,1,4564,7226),(26928,2,5178,7226),(26929,3,5400,7226),(26930,1,8814,7227),(26931,2,6170,7227),(26932,3,21552,7227),(26933,1,4618,7228),(26934,2,5769,7228),(26935,1,4618,7229),(26936,2,5228,7229),(26937,1,8814,7230),(26938,2,5061,7230),(26939,1,8813,7231),(26940,2,3879,7231),(26941,3,5746,7231),(26942,1,5719,7232),(26943,2,4564,7232),(26944,3,3879,7232),(26945,4,5426,7232),(26946,1,4564,7233),(26947,2,21566,7233),(26948,1,4564,7234),(26949,2,4618,7234),(26950,3,21568,7234),(26951,1,20436,7235),(26952,2,21571,7235),(26953,1,6344,7236),(26954,2,5718,7236),(26955,3,21571,7236),(26956,1,5157,7237),(26957,2,6170,7237),(26958,3,3878,7237),(26959,4,3879,7237),(26960,5,21574,7237),(26961,1,4618,7238),(26962,2,3878,7238),(26963,3,3879,7238),(26964,4,21574,7238),(26965,1,8813,7239),(26966,2,5718,7239),(26967,3,3878,7239),(26968,4,3879,7239),(26969,5,21574,7239),(26970,1,4564,7240),(26971,2,3878,7240),(26972,3,3879,7240),(26973,4,21574,7240),(26974,1,5157,7241),(26975,2,21581,7241),(26976,1,5178,7242),(26977,2,5774,7242),(26978,1,5178,7242),(26979,2,5774,7242),(26980,1,20436,7243),(26981,2,21584,7243),(26982,1,5178,7244),(26983,2,21365,7244),(26984,1,11014,7245),(26985,2,21365,7245),(26986,1,4618,7246),(26987,2,21592,7246),(26988,1,4564,7247),(26989,2,21592,7247),(26990,1,20436,7248),(26991,2,3878,7248),(26992,3,3879,7248),(26993,4,21598,7248),(26994,1,4564,7249),(26995,2,21601,7249),(26996,1,4564,7250),(26997,2,8813,7250),(26998,3,21605,7250),(26999,1,5178,7251),(27000,2,21607,7251),(27001,1,5178,7252),(27002,2,6170,7252),(27003,3,21607,7252),(27004,1,13085,7253),(27005,2,5178,7253),(27006,3,21607,7253),(27007,1,3878,7254),(27008,2,21607,7254),(27009,1,4618,7255),(27010,2,5812,7255),(27011,1,13085,7256),(27012,2,5812,7256),(27013,1,5719,7257),(27014,2,21618,7257),(27015,1,6170,7258),(27016,2,21620,7258),(27017,1,6170,7258),(27018,2,21620,7258),(27019,1,10644,7259),(27020,2,8814,7259),(27021,3,21623,7259),(27022,1,5157,7260),(27023,2,21602,7260),(27024,1,4564,7261),(27025,2,21626,7261),(27026,1,8300,7262),(27027,2,4618,7262),(27028,3,21628,7262),(27029,1,6170,7263),(27030,2,20563,7263),(27031,3,5820,7263),(27032,1,8813,7264),(27033,2,5820,7264),(27034,1,4618,7265),(27035,2,5820,7265),(27036,1,4618,7265),(27037,2,5820,7265),(27038,1,5718,7266),(27039,2,17746,7266),(27040,3,5820,7266),(27041,1,8814,7267),(27042,2,6344,7267),(27043,3,5820,7267),(27044,1,4618,7268),(27045,2,3988,7268),(27046,3,21635,7268),(27047,1,4564,7269),(27048,2,21639,7269),(27049,1,5719,7270),(27050,2,6170,7270),(27051,3,7595,7270),(27052,1,20436,7271),(27053,2,7595,7271),(27054,1,8813,7272),(27055,2,21645,7272),(27056,1,5718,7273),(27057,2,21645,7273),(27058,1,4564,7274),(27059,2,8813,7274),(27060,3,21645,7274),(27061,1,4564,7275),(27062,2,5468,7275),(27063,1,5718,7276),(27064,2,4564,7276),(27065,3,5468,7276),(27066,1,4565,7277),(27067,2,21654,7277),(27068,1,5157,7278),(27069,2,5178,7278),(27070,3,21654,7278),(27071,1,8813,7279),(27072,2,21654,7279),(27073,3,21659,7279),(27074,1,4618,7280),(27075,2,21654,7280),(27076,1,4565,7281),(27077,2,21655,7281),(27078,1,8813,7282),(27079,2,21655,7282),(27080,1,4565,7283),(27081,2,21664,7283),(27082,1,4618,7284),(27083,2,21667,7284),(27084,1,5718,7285),(27085,2,4618,7285),(27086,3,21667,7285),(27087,1,6170,7286),(27088,2,4564,7286),(27089,3,21671,7286),(27090,1,4618,7287),(27091,2,21675,7287),(27092,1,20436,7288),(27093,2,4618,7288),(27094,3,21677,7288),(27095,1,4564,7289),(27096,2,4618,7289),(27097,3,21640,7289),(27098,1,11014,7290),(27099,2,5838,7290),(27100,1,20436,7291),(27101,2,6831,7291),(27102,3,5836,7291),(27103,1,4564,7292),(27104,2,4618,7292),(27105,3,21683,7292),(27106,1,4564,7293),(27107,2,5178,7293),(27108,3,21686,7293),(27109,1,4564,7294),(27110,2,3878,7294),(27111,3,21689,7294),(27112,1,10644,7295),(27113,2,5480,7295),(27114,1,4564,7296),(27115,2,5480,7296),(27116,1,6170,7297),(27117,2,5411,7297),(27118,1,6170,7297),(27119,2,5411,7297),(27120,1,4564,7298),(27121,2,21694,7298),(27122,1,4618,7299),(27123,2,21696,7299),(27124,1,20436,7300),(27125,2,21696,7300),(27126,1,21040,7301),(27127,2,11014,7301),(27128,3,6190,7301),(27129,1,5178,7302),(27130,2,3879,7302),(27131,3,5875,7302),(27132,1,4564,7303),(27133,2,21702,7303),(27134,1,4564,7304),(27135,2,4565,7304),(27136,3,3878,7304),(27137,4,21702,7304),(27138,1,11014,7305),(27139,2,21702,7305),(27140,1,4564,7306),(27141,2,21709,7306),(27142,1,20436,7307),(27143,2,21709,7307),(27144,1,5718,7308),(27145,2,21713,7308),(27146,1,21715,7309),(27147,2,3878,7309),(27148,3,21719,7309),(27149,1,5178,7310),(27150,2,8300,7310),(27151,3,5876,7310),(27152,1,4564,7311),(27153,2,5876,7311),(27154,1,8814,7312),(27155,2,5876,7312),(27156,1,20436,7313),(27157,2,5876,7313),(27158,1,4564,7314),(27159,2,4565,7314),(27160,3,21725,7314),(27161,1,20436,7315),(27162,2,4618,7315),(27163,3,21725,7315),(27164,1,4618,7316),(27165,2,5885,7316),(27166,1,5178,7317),(27167,2,5898,7317),(27168,1,13085,7318),(27169,2,5898,7318),(27170,1,4564,7319),(27171,2,5898,7319),(27172,1,20436,7320),(27173,2,11014,7320),(27174,3,4564,7320),(27175,4,5898,7320),(27176,1,6831,7321),(27177,2,21733,7321),(27178,1,4565,7322),(27179,2,21735,7322),(27180,1,4564,7323),(27181,2,10644,7323),(27182,3,21738,7323),(27183,1,4565,7324),(27184,2,21703,7324),(27185,1,4564,7325),(27186,2,21703,7325),(27187,1,4565,7326),(27188,2,4564,7326),(27189,3,3878,7326),(27190,4,21743,7326),(27191,1,6831,7327),(27192,2,3878,7327),(27193,3,21752,7327),(27194,1,4564,7328),(27195,2,3878,7328),(27196,3,21743,7328),(27197,1,6831,7329),(27198,2,3878,7329),(27199,3,21747,7329),(27200,1,3878,7330),(27201,2,21747,7330),(27202,1,4618,7331),(27203,2,21747,7331),(27204,1,4564,7332),(27205,2,4618,7332),(27206,3,21747,7332),(27207,1,4564,7333),(27208,2,8813,7333),(27209,3,5977,7333),(27210,1,13085,7334),(27211,2,6044,7334),(27212,1,4564,7335),(27213,2,21763,7335),(27214,3,5492,7335),(27215,1,4618,7336),(27216,2,6207,7336),(27217,1,4564,7337),(27218,2,21770,7337),(27219,1,4564,7338),(27220,2,5157,7338),(27221,3,21770,7338),(27222,1,4618,7339),(27223,2,11014,7339),(27224,3,21774,7339),(27225,1,4564,7340),(27226,2,21776,7340),(27227,1,11014,7341),(27228,2,3879,7341),(27229,3,6069,7341),(27230,1,8813,7342),(27231,2,6400,7342),(27232,1,4618,7343),(27233,2,6451,7343),(27234,1,4564,7344),(27235,2,6170,7344),(27236,3,6106,7344),(27237,1,6831,7345),(27238,2,6106,7345),(27239,1,10650,7346),(27240,2,6106,7346),(27241,1,3879,7347),(27242,2,6106,7347),(27243,1,5178,7348),(27244,2,4564,7348),(27245,3,6439,7348),(27246,1,4565,7349),(27247,2,10644,7349),(27248,3,6439,7349),(27249,1,11014,7350),(27250,2,6344,7350),(27251,3,6439,7350),(27252,1,4564,7351),(27253,2,20534,7351),(27254,3,6439,7351),(27255,1,4564,7352),(27256,2,6439,7352),(27257,1,13085,7353),(27258,2,6439,7353),(27259,1,20534,7354),(27260,2,6439,7354),(27261,1,20534,7354),(27262,2,6439,7354),(27263,1,20534,7354),(27264,2,6439,7354),(27265,1,8814,7355),(27266,2,6439,7355),(27267,3,11468,7355),(27268,1,13085,7356),(27269,2,21793,7356),(27270,1,4564,7357),(27271,2,4565,7357),(27272,3,21795,7357),(27273,1,3879,7358),(27274,2,5959,7358),(27275,1,8814,7359),(27276,2,4485,7359),(27277,3,6006,7359),(27278,1,8813,7360),(27279,2,21799,7360),(27280,1,4564,7361),(27281,2,21799,7361),(27282,1,6344,7362),(27283,2,5974,7362),(27284,1,4564,7363),(27285,2,5718,7363),(27286,3,5974,7363),(27287,1,20436,7364),(27288,2,5178,7364),(27289,3,4618,7364),(27290,4,5974,7364),(27291,1,4564,7365),(27292,2,6170,7365),(27293,3,21805,7365),(27294,1,4564,7366),(27295,2,4618,7366),(27296,3,21809,7366),(27297,1,4564,7366),(27298,2,4618,7366),(27299,3,21809,7366),(27300,1,4564,7367),(27301,2,5157,7367),(27302,3,21811,7367),(27303,1,4564,7368),(27304,2,21813,7368),(27305,1,6170,7369),(27306,2,21820,7369),(27307,1,20436,7370),(27308,2,21822,7370),(27309,1,4564,7371),(27310,2,8814,7371),(27311,3,21824,7371),(27312,1,5719,7372),(27313,2,21824,7372),(27314,1,4564,7373),(27315,2,5719,7373),(27316,3,21830,7373),(27317,1,6170,7374),(27318,2,21833,7374),(27319,1,4564,7375),(27320,2,13085,7375),(27321,3,21833,7375),(27322,1,4618,7376),(27323,2,21833,7376),(27324,1,20436,7377),(27325,2,21837,7377),(27326,1,8813,7378),(27327,2,6032,7378),(27328,1,8813,7378),(27329,2,6032,7378),(27330,1,5718,7379),(27331,2,6032,7379),(27332,1,20436,7380),(27333,2,6032,7380),(27334,1,4564,7381),(27335,2,6041,7381),(27336,1,4564,7382),(27337,2,8300,7382),(27338,3,6041,7382),(27339,1,4564,7383),(27340,2,21844,7383),(27341,1,20436,7384),(27342,2,5719,7384),(27343,3,21844,7384),(27344,1,4565,7385),(27345,2,5449,7385),(27346,3,3879,7385),(27347,4,6067,7385),(27348,1,5449,7386),(27349,2,3879,7386),(27350,3,6067,7386),(27351,1,5157,7387),(27352,2,3879,7387),(27353,3,6067,7387),(27354,1,4618,7388),(27355,2,3879,7388),(27356,3,6067,7388),(27357,1,4564,7389),(27358,2,3879,7389),(27359,3,6067,7389),(27360,1,4564,7390),(27361,2,10644,7390),(27362,3,3879,7390),(27363,4,6067,7390),(27364,1,20534,7391),(27365,2,13085,7391),(27366,3,3879,7391),(27367,4,6067,7391),(27368,1,4618,7392),(27369,2,21854,7392),(27370,1,4618,7392),(27371,2,21854,7392),(27372,1,4618,7393),(27373,2,21855,7393),(27374,1,5719,7394),(27375,2,4564,7394),(27376,3,6080,7394),(27377,1,5178,7395),(27378,2,6344,7395),(27379,3,6082,7395),(27380,1,5718,7396),(27381,2,21860,7396),(27382,1,5157,7397),(27383,2,21862,7397),(27384,1,5157,7397),(27385,2,21862,7397),(27386,1,11014,7398),(27387,2,21864,7398),(27388,1,5718,7399),(27389,2,5178,7399),(27390,3,3878,7399),(27391,4,21866,7399),(27392,1,5178,7400),(27393,2,21869,7400),(27394,1,6170,7401),(27395,2,21871,7401),(27396,1,5178,7402),(27397,2,11799,7402),(27398,3,21877,7402),(27399,1,5719,7403),(27400,2,21880,7403),(27401,1,4618,7404),(27402,2,5719,7404),(27403,3,21882,7404),(27404,1,5178,7405),(27405,2,3988,7405),(27406,3,21885,7405),(27407,1,6170,7406),(27408,2,14389,7406),(27409,3,21885,7406),(27410,1,6170,7407),(27411,2,4618,7407),(27412,3,14389,7407),(27413,4,21885,7407),(27414,1,5157,7408),(27415,2,14389,7408),(27416,3,21885,7408),(27417,1,4618,7409),(27418,2,14389,7409),(27419,3,21885,7409),(27420,1,4564,7410),(27421,2,4565,7410),(27422,3,21893,7410),(27423,1,5718,7411),(27424,2,14389,7411),(27425,3,21885,7411),(27426,1,20436,7412),(27427,2,10644,7412),(27428,3,14389,7412),(27429,4,21885,7412),(27430,1,11014,7413),(27431,2,6168,7413),(27432,1,8814,7414),(27433,2,20534,7414),(27434,3,6168,7414),(27435,1,8813,7415),(27436,2,4564,7415),(27437,3,6168,7415),(27438,1,4618,7416),(27439,2,4564,7416),(27440,3,6168,7416),(27441,1,4564,7417),(27442,2,4618,7417),(27443,3,5958,7417),(27444,1,4564,7418),(27445,2,6170,7418),(27446,3,21904,7418),(27447,1,20436,7419),(27448,2,6269,7419),(27449,1,5178,7420),(27450,2,6268,7420),(27451,1,5178,7421),(27452,2,21908,7421),(27453,1,4564,7422),(27454,2,6170,7422),(27455,3,21910,7422),(27456,1,4564,7423),(27457,2,21910,7423),(27458,1,5157,7424),(27459,2,5178,7424),(27460,3,6045,7424),(27461,1,5719,7425),(27462,2,5879,7425),(27463,1,4564,7426),(27464,2,6180,7426),(27465,1,20436,7427),(27466,2,6186,7427),(27467,1,5719,7428),(27468,2,6199,7428),(27469,1,6170,7429),(27470,2,4564,7429),(27471,3,21918,7429),(27472,1,4565,7430),(27473,2,21922,7430),(27474,1,20691,7431),(27475,2,21924,7431),(27476,1,8813,7432),(27477,2,3878,7432),(27478,3,5511,7432),(27479,1,8813,7432),(27480,2,3878,7432),(27481,3,5511,7432),(27482,1,4564,7433),(27483,2,20534,7433),(27484,3,3878,7433),(27485,4,5511,7433),(27486,1,3878,7434),(27487,2,5511,7434),(27488,1,5718,7435),(27489,2,3878,7435),(27490,3,5511,7435),(27491,1,20436,7436),(27492,2,3878,7436),(27493,3,5511,7436),(27494,1,4564,7437),(27495,2,6204,7437),(27496,1,8814,7438),(27497,2,5719,7438),(27498,3,8814,7438),(27499,4,21933,7438),(27500,1,4564,7439),(27501,2,21935,7439),(27502,1,20436,7440),(27503,2,5178,7440),(27504,3,6219,7440),(27505,1,5178,7441),(27506,2,4618,7441),(27507,3,6219,7441),(27508,1,6344,7442),(27509,2,6219,7442),(27510,1,4565,7443),(27511,2,6292,7443),(27512,1,6344,7444),(27513,2,5178,7444),(27514,3,21942,7444),(27515,1,11014,7445),(27516,2,5532,7445),(27517,1,5178,7446),(27518,2,21951,7446),(27519,1,6344,7447),(27520,2,21954,7447),(27521,1,4564,7448),(27522,2,6218,7448),(27523,1,4564,7448),(27524,2,6218,7448),(27525,1,10886,7449),(27526,2,4564,7449),(27527,3,6218,7449),(27528,1,5178,7450),(27529,2,21959,7450),(27530,1,4565,7451),(27531,2,4618,7451),(27532,3,21962,7451),(27533,1,5718,7452),(27534,2,6170,7452),(27535,3,6223,7452),(27536,1,4564,7453),(27537,2,4565,7453),(27538,3,21966,7453),(27539,1,4564,7454),(27540,2,11014,7454),(27541,3,21966,7454),(27542,1,10644,7455),(27543,2,6231,7455),(27544,1,10644,7456),(27545,2,6170,7456),(27546,3,6231,7456),(27547,1,4564,7457),(27548,2,6231,7457),(27549,1,4564,7458),(27550,2,3878,7458),(27551,3,21972,7458),(27552,1,4564,7459),(27553,2,21873,7459),(27554,1,20436,7460),(27555,2,21976,7460),(27556,1,4564,7461),(27557,2,5719,7461),(27558,3,3878,7461),(27559,4,21978,7461),(27560,5,21949,7461),(27561,1,6344,7462),(27562,2,4564,7462),(27563,3,3878,7462),(27564,4,21948,7462),(27565,1,10644,7463),(27566,2,21986,7463),(27567,1,5178,7464),(27568,2,3878,7464),(27569,3,3879,7464),(27570,4,21872,7464),(27571,1,5178,7465),(27572,2,4564,7465),(27573,3,21990,7465),(27574,1,4564,7466),(27575,2,6070,7466),(27576,1,4564,7467),(27577,2,6068,7467),(27578,1,6170,7468),(27579,2,21994,7468),(27580,1,5178,7469),(27581,2,21997,7469),(27582,1,5178,7470),(27583,2,4564,7470),(27584,3,3879,7470),(27585,4,6351,7470),(27586,1,4564,7471),(27587,2,5718,7471),(27588,3,6351,7471),(27589,1,4564,7471),(27590,2,5718,7471),(27591,3,6351,7471),(27592,1,5718,7472),(27593,2,3879,7472),(27594,3,6351,7472),(27595,1,5719,7473),(27596,2,6351,7473),(27597,1,20436,7474),(27598,2,6351,7474),(27599,1,3878,7475),(27600,2,22004,7475),(27601,3,6356,7475),(27602,1,20534,7476),(27603,2,5718,7476),(27604,3,6355,7476),(27605,1,4564,7477),(27606,2,22008,7477),(27607,1,8813,7478),(27608,2,22010,7478),(27609,1,4485,7479),(27610,2,6363,7479),(27611,1,13085,7480),(27612,2,7245,7480),(27613,1,4564,7481),(27614,2,13085,7481),(27615,3,7245,7481),(27616,1,20436,7482),(27617,2,4485,7482),(27618,3,22013,7482),(27619,1,4564,7483),(27620,2,22021,7483),(27621,1,5157,7484),(27622,2,5719,7484),(27623,3,22026,7484),(27624,1,4618,7485),(27625,2,22028,7485),(27626,1,20436,7486),(27627,2,22030,7486),(27628,1,4564,7487),(27629,2,22033,7487),(27630,1,5178,7488),(27631,2,22035,7488),(27632,1,8813,7489),(27633,2,3878,7489),(27634,3,6381,7489),(27635,1,4618,7490),(27636,2,6381,7490),(27637,1,4564,7491),(27638,2,3878,7491),(27639,3,6381,7491),(27640,1,6170,7492),(27641,2,6344,7492),(27642,3,22040,7492),(27643,1,4564,7493),(27644,2,5178,7493),(27645,3,11014,7493),(27646,4,22040,7493),(27647,1,4564,7494),(27648,2,13085,7494),(27649,3,22040,7494),(27650,1,20436,7495),(27651,2,6417,7495),(27652,1,13085,7496),(27653,2,6501,7496),(27654,1,4618,7497),(27655,2,6501,7497),(27656,1,6170,7498),(27657,2,22047,7498),(27658,1,20436,7499),(27659,2,10644,7499),(27660,3,3879,7499),(27661,4,22047,7499),(27662,1,20436,7500),(27663,2,11014,7500),(27664,3,3878,7500),(27665,4,6453,7500),(27666,1,4564,7501),(27667,2,3878,7501),(27668,3,6455,7501),(27669,1,5178,7502),(27670,2,4564,7502),(27671,3,3879,7502),(27672,4,6456,7502),(27673,1,4618,7503),(27674,2,3879,7503),(27675,3,6456,7503),(27676,1,6170,7504),(27677,2,6448,7504),(27678,1,8813,7505),(27679,2,6448,7505),(27680,1,8813,7505),(27681,2,6448,7505),(27682,1,8813,7505),(27683,2,6448,7505),(27684,1,8813,7506),(27685,2,6448,7506),(27686,3,21659,7506),(27687,1,4618,7507),(27688,2,6448,7507),(27689,1,22059,7508),(27690,2,6448,7508),(27691,1,4564,7509),(27692,2,6448,7509),(27693,1,4564,7509),(27694,2,6448,7509),(27695,1,20436,7510),(27696,2,3879,7510),(27697,3,6448,7510),(27698,1,4565,7511),(27699,2,3879,7511),(27700,3,6448,7511),(27701,1,4564,7512),(27702,2,3879,7512),(27703,3,6448,7512),(27704,1,3879,7513),(27705,2,6448,7513),(27706,1,5178,7514),(27707,2,3878,7514),(27708,3,3879,7514),(27709,4,6448,7514),(27710,1,4564,7515),(27711,2,3878,7515),(27712,3,3879,7515),(27713,4,6448,7515),(27714,1,4564,7515),(27715,2,3878,7515),(27716,3,3879,7515),(27717,4,6448,7515),(27718,1,5719,7516),(27719,2,3878,7516),(27720,3,3879,7516),(27721,4,6448,7516),(27722,1,4564,7517),(27723,2,4485,7517),(27724,3,6448,7517),(27725,1,4564,7517),(27726,2,4485,7517),(27727,3,6448,7517),(27728,1,4564,7517),(27729,2,4485,7517),(27730,3,6448,7517),(27731,1,4565,7518),(27732,2,11014,7518),(27733,3,22048,7518),(27734,1,5157,7519),(27735,2,22048,7519),(27736,1,5178,7520),(27737,2,6436,7520),(27738,1,6170,7521),(27739,2,4564,7521),(27740,3,6436,7521),(27741,1,4564,7522),(27742,2,6436,7522),(27743,1,4564,7523),(27744,2,4565,7523),(27745,3,6436,7523),(27746,1,4564,7524),(27747,2,22076,7524),(27748,1,6344,7525),(27749,2,22078,7525),(27750,1,5719,7526),(27751,2,22080,7526),(27752,1,5178,7527),(27753,2,6496,7527),(27754,1,4618,7528),(27755,2,6496,7528),(27756,1,4618,7528),(27757,2,6496,7528),(27758,1,13085,7529),(27759,2,6496,7529),(27760,1,8813,7530),(27761,2,22085,7530),(27762,1,6170,7531),(27763,2,6344,7531),(27764,3,6527,7531),(27765,1,4564,7532),(27766,2,6527,7532),(27767,1,5718,7533),(27768,2,22089,7533),(27769,1,5719,7534),(27770,2,22089,7534),(27771,1,4564,7535),(27772,2,22096,7535),(27773,1,4564,7536),(27774,2,4618,7536),(27775,3,22100,7536),(27776,1,4564,7537),(27777,2,5718,7537),(27778,3,6315,7537),(27779,1,4564,7538),(27780,2,21497,7538),(27781,1,13085,7539),(27782,2,22105,7539),(27783,1,20436,7540),(27784,2,22107,7540),(27785,1,8813,7541),(27786,2,6600,7541),(27787,1,4564,7542),(27788,2,6600,7542),(27789,1,13085,7543),(27790,2,6600,7543),(27791,1,6344,7544),(27792,2,6600,7544),(27793,1,20436,7545),(27794,2,5178,7545),(27795,3,6600,7545),(27796,1,20436,7545),(27797,2,5178,7545),(27798,3,6600,7545),(27799,1,20436,7546),(27800,2,4565,7546),(27801,3,6600,7546),(27802,1,4564,7547),(27803,2,22116,7547),(27804,1,20534,7548),(27805,2,5718,7548),(27806,3,4564,7548),(27807,4,22118,7548),(27808,1,20534,7549),(27809,2,5718,7549),(27810,3,4564,7549),(27811,4,22118,7549),(27812,5,5969,7549),(27813,1,4564,7550),(27814,2,22124,7550),(27815,1,4564,7551),(27816,2,8813,7551),(27817,3,22126,7551),(27818,1,11014,7552),(27819,2,6607,7552),(27820,1,6344,7553),(27821,2,6607,7553),(27822,1,20534,7554),(27823,2,6607,7554),(27824,1,4564,7555),(27825,2,22133,7555),(27826,1,5178,7556),(27827,2,22136,7556),(27828,1,4618,7557),(27829,2,5718,7557),(27830,3,22138,7557),(27831,1,6831,7558),(27832,2,22140,7558),(27833,1,5178,7559),(27834,2,11014,7559),(27835,3,22142,7559),(27836,1,4564,7560),(27837,2,22144,7560),(27838,3,22142,7560),(27839,1,20436,7561),(27840,2,5718,7561),(27841,3,22146,7561),(27842,1,4565,7562),(27843,2,22149,7562),(27844,1,13085,7563),(27845,2,3878,7563),(27846,3,22151,7563),(27847,1,20436,7564),(27848,2,22155,7564),(27849,1,4564,7565),(27850,2,6831,7565),(27851,3,22157,7565),(27852,1,5719,7566),(27853,2,5178,7566),(27854,3,22162,7566),(27855,1,8813,7567),(27856,2,4485,7567),(27857,3,5068,7567),(27858,1,20436,7568),(27859,2,3878,7568),(27860,3,3879,7568),(27861,4,5068,7568),(27862,1,4618,7569),(27863,2,5719,7569),(27864,3,6649,7569),(27865,1,4564,7570),(27866,2,8814,7570),(27867,3,5079,7570),(27868,1,5719,7571),(27869,2,5079,7571),(27870,1,4564,7572),(27871,2,22172,7572),(27872,1,4618,7573),(27873,2,6641,7573),(27874,1,11014,7574),(27875,2,22176,7574),(27876,1,13085,7575),(27877,2,22179,7575),(27878,1,5157,7576),(27879,2,5719,7576),(27880,3,6663,7576),(27881,1,5178,7577),(27882,2,21339,7577),(27883,1,5178,7577),(27884,2,21339,7577),(27885,1,4564,7578),(27886,2,4618,7578),(27887,3,21339,7578),(27888,1,5719,7579),(27889,2,11014,7579),(27890,3,21339,7579),(27891,1,20436,7580),(27892,2,21339,7580),(27893,1,8813,7581),(27894,2,11014,7581),(27895,3,6679,7581),(27896,1,4564,7582),(27897,2,6679,7582),(27898,1,4564,7583),(27899,2,6170,7583),(27900,3,6679,7583),(27901,1,4564,7584),(27902,2,4618,7584),(27903,3,6679,7584),(27904,1,20436,7585),(27905,2,4564,7585),(27906,3,4618,7585),(27907,4,6679,7585),(27908,1,4564,7586),(27909,2,3878,7586),(27910,3,3879,7586),(27911,4,6679,7586),(27912,1,6170,7587),(27913,2,22193,7587),(27914,1,4564,7588),(27915,2,4618,7588),(27916,3,22193,7588),(27917,1,4564,7589),(27918,2,22196,7589),(27919,1,6170,7590),(27920,2,22198,7590),(27921,1,20436,7591),(27922,2,22198,7591),(27923,1,4564,7592),(27924,2,22202,7592),(27925,1,20534,7593),(27926,2,22202,7593),(27927,1,5178,7594),(27928,2,6653,7594),(27929,1,6170,7595),(27930,2,6653,7595),(27931,1,4618,7596),(27932,2,4564,7596),(27933,3,6653,7596),(27934,1,13085,7597),(27935,2,5718,7597),(27936,3,6653,7597),(27937,1,20436,7598),(27938,2,6653,7598),(27939,1,5178,7599),(27940,2,4564,7599),(27941,3,6681,7599),(27942,1,10644,7600),(27943,2,4618,7600),(27944,3,6681,7600),(27945,1,4564,7601),(27946,2,6170,7601),(27947,3,6681,7601),(27948,1,4564,7602),(27949,2,11014,7602),(27950,3,6681,7602),(27951,1,20534,7603),(27952,2,13085,7603),(27953,3,6652,7603),(27954,1,6170,7604),(27955,2,22215,7604),(27956,1,5718,7605),(27957,2,5337,7605),(27958,1,5178,7606),(27959,2,22218,7606),(27960,1,4564,7607),(27961,2,13085,7607),(27962,3,22218,7607),(27963,1,8813,7608),(27964,2,5341,7608),(27965,1,4618,7609),(27966,2,5341,7609),(27967,1,4564,7610),(27968,2,11014,7610),(27969,3,22224,7610),(27970,1,4564,7611),(27971,2,5718,7611),(27972,3,22224,7611),(27973,1,4564,7611),(27974,2,5718,7611),(27975,3,22224,7611),(27976,1,5719,7612),(27977,2,22229,7612),(27978,1,4564,7613),(27979,2,4618,7613),(27980,3,22231,7613),(27981,1,4564,7614),(27982,2,3878,7614),(27983,3,5304,7614),(27984,1,5718,7615),(27985,2,6170,7615),(27986,3,22234,7615),(27987,1,5718,7615),(27988,2,6170,7615),(27989,3,22234,7615),(27990,1,5178,7616),(27991,2,6758,7616),(27992,1,4564,7617),(27993,2,6758,7617),(27994,1,4564,7617),(27995,2,6758,7617),(27996,1,4618,7618),(27997,2,3878,7618),(27998,3,6756,7618),(27999,1,4618,7619),(28000,2,22242,7619),(28001,1,6831,7620),(28002,2,4618,7620),(28003,3,22235,7620),(28004,1,6170,7621),(28005,2,3878,7621),(28006,3,22256,7621),(28007,1,6170,7622),(28008,2,22258,7622),(28009,1,6344,7623),(28010,2,6724,7623),(28011,1,5178,7624),(28012,2,6170,7624),(28013,3,6741,7624),(28014,1,6170,7625),(28015,2,6741,7625),(28016,1,5178,7626),(28017,2,22263,7626),(28018,1,20436,7627),(28019,2,22263,7627),(28020,1,5178,7628),(28021,2,6744,7628),(28022,1,20436,7629),(28023,2,6744,7629),(28024,1,4564,7630),(28025,2,5285,7630),(28026,1,5157,7631),(28027,2,3878,7631),(28028,3,3879,7631),(28029,4,5604,7631),(28030,1,4564,7632),(28031,2,22244,7632),(28032,1,4564,7633),(28033,2,22275,7633),(28034,1,8813,7634),(28035,2,4618,7634),(28036,3,22277,7634),(28037,1,4564,7635),(28038,2,5178,7635),(28039,3,22277,7635),(28040,1,20436,7636),(28041,2,22277,7636),(28042,1,6344,7637),(28043,2,6791,7637),(28044,1,5178,7638),(28045,2,6787,7638),(28046,1,8813,7639),(28047,2,11014,7639),(28048,3,22285,7639),(28049,1,20436,7640),(28050,2,22287,7640),(28051,1,5178,7641),(28052,2,22292,7641),(28053,1,8300,7642),(28054,2,3878,7642),(28055,3,22295,7642),(28056,1,13085,7643),(28057,2,22297,7643),(28058,1,5718,7644),(28059,2,6818,7644),(28060,1,11014,7645),(28061,2,6816,7645),(28062,1,4564,7646),(28063,2,6816,7646),(28064,1,5718,7647),(28065,2,10644,7647),(28066,3,6837,7647),(28067,1,5178,7648),(28068,2,3878,7648),(28069,3,22305,7648),(28070,1,5719,7649),(28071,2,4564,7649),(28072,3,3878,7649),(28073,4,22305,7649),(28074,1,6170,7650),(28075,2,3878,7650),(28076,3,22305,7650),(28077,4,3879,7650),(28078,5,6489,7650),(28079,1,5157,7651),(28080,2,22309,7651),(28081,1,4564,7652),(28082,2,22309,7652),(28083,1,8300,7653),(28084,2,22312,7653),(28085,1,5178,7654),(28086,2,4975,7654),(28087,1,5178,7655),(28088,2,6170,7655),(28089,3,4975,7655),(28090,1,8813,7656),(28091,2,4975,7656),(28092,1,4618,7657),(28093,2,5719,7657),(28094,3,4975,7657),(28095,1,4564,7658),(28096,2,4975,7658),(28097,1,20436,7659),(28098,2,4975,7659),(28099,1,20436,7659),(28100,2,4975,7659),(28101,1,5157,7660),(28102,2,4485,7660),(28103,3,4975,7660),(28104,1,4564,7661),(28105,2,4485,7661),(28106,3,4975,7661),(28107,1,13085,7662),(28108,2,4485,7662),(28109,3,4975,7662),(28110,4,4215,7662),(28111,1,4618,7663),(28112,2,3878,7663),(28113,3,3879,7663),(28114,4,4975,7663),(28115,1,6344,7664),(28116,2,3878,7664),(28117,3,3879,7664),(28118,4,4975,7664),(28119,1,11014,7665),(28120,2,20893,7665),(28121,3,3878,7665),(28122,4,3879,7665),(28123,5,4975,7665),(28124,1,11014,7666),(28125,2,8814,7666),(28126,3,22326,7666),(28127,1,5719,7667),(28128,2,22329,7667),(28129,1,4564,7668),(28130,2,22332,7668),(28131,1,5178,7669),(28132,2,6832,7669),(28133,1,5178,7669),(28134,2,6832,7669),(28135,1,11014,7670),(28136,2,6832,7670),(28137,1,11014,7670),(28138,2,6832,7670),(28139,1,4618,7671),(28140,2,6832,7671),(28141,1,4618,7671),(28142,2,6832,7671),(28143,1,4618,7672),(28144,2,11014,7672),(28145,3,6832,7672),(28146,1,4564,7673),(28147,2,11014,7673),(28148,3,6832,7673),(28149,1,4564,7674),(28150,2,5157,7674),(28151,3,6832,7674),(28152,1,4564,7675),(28153,2,6170,7675),(28154,3,3879,7675),(28155,4,13945,7675),(28156,5,6832,7675),(28157,1,6344,7676),(28158,2,22342,7676),(28159,1,4564,7677),(28160,2,22344,7677),(28161,1,20436,7678),(28162,2,22344,7678),(28163,1,5719,7679),(28164,2,22348,7679),(28165,1,5178,7680),(28166,2,22350,7680),(28167,1,5178,7681),(28168,2,4485,7681),(28169,3,6846,7681),(28170,1,4618,7682),(28171,2,4485,7682),(28172,3,6846,7682),(28173,1,5178,7683),(28174,2,3878,7683),(28175,3,3879,7683),(28176,4,6846,7683),(28177,1,6170,7684),(28178,2,8814,7684),(28179,3,3878,7684),(28180,4,3879,7684),(28181,5,6846,7684),(28182,1,4564,7685),(28183,2,3878,7685),(28184,3,3879,7685),(28185,4,6846,7685),(28186,1,4564,7685),(28187,2,3878,7685),(28188,3,3879,7685),(28189,4,6846,7685),(28190,1,4564,7686),(28191,2,5178,7686),(28192,3,3878,7686),(28193,4,3879,7686),(28194,5,6846,7686),(28195,1,5719,7687),(28196,2,3878,7687),(28197,3,3879,7687),(28198,4,6846,7687),(28199,1,5718,7688),(28200,2,3878,7688),(28201,3,3879,7688),(28202,4,6859,7688),(28203,1,5718,7688),(28204,2,3878,7688),(28205,3,3879,7688),(28206,4,6859,7688),(28207,1,4618,7689),(28208,2,3878,7689),(28209,3,3879,7689),(28210,4,6859,7689),(28211,1,8813,7690),(28212,2,6344,7690),(28213,3,22363,7690),(28214,1,4564,7691),(28215,2,22363,7691),(28216,1,6344,7692),(28217,2,22363,7692),(28218,1,20436,7693),(28219,2,4564,7693),(28220,3,8813,7693),(28221,4,22363,7693),(28222,1,20436,7694),(28223,2,22363,7694),(28224,1,20436,7694),(28225,2,22363,7694),(28226,1,4564,7695),(28227,2,6864,7695),(28228,1,8814,7696),(28229,2,6864,7696),(28230,1,5157,7697),(28231,2,22374,7697),(28232,1,8813,7698),(28233,2,4618,7698),(28234,3,22374,7698),(28235,1,20436,7699),(28236,2,8813,7699),(28237,3,4618,7699),(28238,4,22374,7699),(28239,1,5718,7700),(28240,2,22385,7700),(28241,1,13085,7701),(28242,2,6385,7701),(28243,3,7591,7701),(28244,1,20436,7702),(28245,2,6385,7702),(28246,1,5178,7703),(28247,2,6890,7703),(28248,1,5178,7704),(28249,2,6344,7704),(28250,3,6890,7704),(28251,1,11014,7705),(28252,2,6890,7705),(28253,1,8813,7706),(28254,2,6890,7706),(28255,1,4564,7707),(28256,2,4565,7707),(28257,3,6890,7707),(28258,1,6344,7708),(28259,2,22395,7708),(28260,1,3911,7709),(28261,2,22397,7709),(28262,1,4564,7710),(28263,2,6893,7710),(28264,1,6831,7711),(28265,2,6900,7711),(28266,1,5178,7712),(28267,2,6085,7712),(28268,1,5178,7713),(28269,2,4564,7713),(28270,3,6085,7713),(28271,1,4564,7714),(28272,2,4564,7714),(28273,3,6085,7714),(28274,1,5719,7715),(28275,2,6085,7715),(28276,1,4565,7716),(28277,2,3878,7716),(28278,3,3879,7716),(28279,4,22414,7716),(28280,5,6085,7716),(28281,1,20436,7717),(28282,2,11014,7717),(28283,3,6845,7717),(28284,1,4565,7718),(28285,2,22419,7718),(28286,1,6344,7719),(28287,2,3878,7719),(28288,3,22421,7719),(28289,1,20534,7720),(28290,2,4618,7720),(28291,3,22426,7720),(28292,1,8813,7721),(28293,2,22428,7721),(28294,1,4564,7722),(28295,2,22430,7722),(28296,1,8300,7723),(28297,2,22430,7723),(28298,1,4618,7724),(28299,2,22433,7724),(28300,1,4564,7725),(28301,2,5178,7725),(28302,3,22433,7725),(28303,1,4564,7726),(28304,2,22433,7726),(28305,1,5718,7727),(28306,2,22433,7727),(28307,1,5178,7728),(28308,2,4564,7728),(28309,3,6891,7728),(28310,1,5178,7729),(28311,2,6949,7729),(28312,1,11014,7730),(28313,2,4564,7730),(28314,3,6949,7730),(28315,1,10644,7731),(28316,2,4618,7731),(28317,3,6949,7731),(28318,1,5157,7732),(28319,2,20563,7732),(28320,3,6949,7732),(28321,1,8813,7733),(28322,2,6949,7733),(28323,1,4618,7734),(28324,2,6949,7734),(28325,1,4618,7735),(28326,2,13085,7735),(28327,3,6949,7735),(28328,1,4564,7736),(28329,2,6949,7736),(28330,1,4564,7736),(28331,2,6949,7736),(28332,1,4564,7736),(28333,2,6949,7736),(28334,1,4564,7737),(28335,2,4618,7737),(28336,3,6949,7737),(28337,1,4564,7736),(28338,2,6949,7736),(28339,1,6344,7738),(28340,2,5178,7738),(28341,3,6949,7738),(28342,1,5718,7739),(28343,2,6949,7739),(28344,1,20436,7740),(28345,2,5178,7740),(28346,3,6949,7740),(28347,1,20436,7741),(28348,2,5157,7741),(28349,3,6949,7741),(28350,1,20436,7742),(28351,2,6949,7742),(28352,1,6344,7743),(28353,2,6817,7743),(28354,1,5718,7744),(28355,2,6817,7744),(28356,1,20436,7745),(28357,2,22461,7745),(28358,1,11014,7746),(28359,2,3878,7746),(28360,3,5625,7746),(28361,1,5178,7747),(28362,2,4485,7747),(28363,3,6990,7747),(28364,1,4618,7748),(28365,2,4485,7748),(28366,3,6990,7748),(28367,1,8813,7749),(28368,2,4618,7749),(28369,3,21198,7749),(28370,1,8813,7749),(28371,2,4618,7749),(28372,3,21198,7749),(28373,1,6170,7750),(28374,2,6985,7750),(28375,1,6344,7751),(28376,2,6985,7751),(28377,1,5157,7752),(28378,2,22470,7752),(28379,1,20534,7753),(28380,2,13085,7753),(28381,3,22470,7753),(28382,1,5719,7754),(28383,2,6344,7754),(28384,3,22470,7754),(28385,1,20436,7755),(28386,2,5157,7755),(28387,3,13085,7755),(28388,4,22470,7755),(28389,1,4565,7756),(28390,2,5636,7756),(28391,1,4618,7757),(28392,2,5636,7757),(28393,1,5718,7758),(28394,2,5636,7758),(28395,1,5178,7759),(28396,2,5636,7759),(28397,1,20436,7760),(28398,2,5636,7760),(28399,1,20436,7760),(28400,2,5636,7760),(28401,1,5718,7761),(28402,2,5178,7761),(28403,3,5650,7761),(28404,1,4564,7762),(28405,2,22481,7762),(28406,1,20436,7763),(28407,2,7089,7763),(28408,3,22481,7763),(28409,1,6170,7764),(28410,2,3879,7764),(28411,3,22481,7764),(28412,1,11014,7765),(28413,2,3879,7765),(28414,3,22481,7765),(28415,1,5718,7766),(28416,2,4564,7766),(28417,3,3879,7766),(28418,4,22481,7766),(28419,1,3879,7767),(28420,2,22481,7767),(28421,1,11014,7768),(28422,2,3879,7768),(28423,3,22495,7768),(28424,1,4564,7769),(28425,2,3879,7769),(28426,3,22495,7769),(28427,1,10644,7770),(28428,2,5718,7770),(28429,3,3879,7770),(28430,4,22495,7770),(28431,1,5178,7771),(28432,2,22506,7771),(28433,1,4565,7772),(28434,2,22506,7772),(28435,1,8813,7773),(28436,2,22506,7773),(28437,1,20563,7774),(28438,2,5178,7774),(28439,3,22506,7774),(28440,1,8300,7775),(28441,2,22531,7775),(28442,1,8813,7776),(28443,2,22531,7776),(28444,1,5178,7777),(28445,2,22541,7777),(28446,1,4564,7778),(28447,2,22541,7778),(28448,1,8813,7779),(28449,2,22545,7779),(28450,1,5178,7780),(28451,2,7059,7780),(28452,1,20436,7781),(28453,2,7059,7781),(28454,1,4564,7782),(28455,2,5157,7782),(28456,3,7063,7782),(28457,1,5157,7783),(28458,2,22550,7783),(28459,1,5157,7784),(28460,2,22552,7784),(28461,1,4564,7785),(28462,2,22554,7785),(28463,1,4618,7786),(28464,2,7021,7786),(28465,1,8813,7787),(28466,2,7021,7787),(28467,1,5719,7788),(28468,2,7021,7788),(28469,1,6344,7789),(28470,2,6170,7789),(28471,3,7035,7789),(28472,1,4564,7790),(28473,2,4564,7790),(28474,3,7070,7790),(28475,1,4564,7791),(28476,2,4618,7791),(28477,3,7069,7791),(28478,1,20436,7792),(28479,2,7070,7792),(28480,1,5178,7793),(28481,2,5719,7793),(28482,3,3879,7793),(28483,4,7069,7793),(28484,1,6170,7794),(28485,2,4564,7794),(28486,3,7081,7794),(28487,1,22566,7795),(28488,2,3988,7795),(28489,3,22567,7795),(28490,1,6170,7796),(28491,2,22570,7796),(28492,1,6170,7796),(28493,2,22570,7796),(28494,1,5157,7797),(28495,2,22575,7797),(28496,1,6170,7798),(28497,2,7036,7798),(28498,1,6170,7799),(28499,2,7036,7799),(28500,3,5969,7799),(28501,1,20436,7800),(28502,2,7037,7800),(28503,1,5178,7801),(28504,2,22580,7801),(28505,1,6170,7802),(28506,2,22580,7802),(28507,1,4618,7803),(28508,2,4564,7803),(28509,3,22584,7803),(28510,1,4564,7804),(28511,2,22580,7804),(28512,1,11014,7805),(28513,2,7085,7805),(28514,1,4564,7806),(28515,2,3878,7806),(28516,3,7085,7806),(28517,1,20436,7807),(28518,2,5718,7807),(28519,3,7085,7807),(28520,1,8300,7808),(28521,2,22598,7808),(28522,1,4564,7809),(28523,2,7269,7809),(28524,1,11014,7810),(28525,2,7010,7810),(28526,1,10644,7811),(28527,2,7010,7811),(28528,1,5157,7812),(28529,2,4564,7812),(28530,3,7010,7812),(28531,1,4618,7813),(28532,2,7010,7813),(28533,1,4564,7814),(28534,2,7010,7814),(28535,1,4564,7814),(28536,2,7010,7814),(28537,1,10886,7815),(28538,2,7010,7815),(28539,1,20436,7816),(28540,2,5719,7816),(28541,3,7010,7816),(28542,1,5178,7817),(28543,2,3879,7817),(28544,3,7010,7817),(28545,1,11014,7818),(28546,2,3879,7818),(28547,3,7010,7818),(28548,1,4618,7819),(28549,2,3879,7819),(28550,3,7010,7819),(28551,1,4618,7819),(28552,2,3879,7819),(28553,3,7010,7819),(28554,1,4564,7820),(28555,2,3879,7820),(28556,3,7010,7820),(28557,1,3879,7821),(28558,2,7010,7821),(28559,1,20436,7822),(28560,2,3879,7822),(28561,3,7010,7822),(28562,1,4564,7823),(28563,2,22614,7823),(28564,1,5719,7824),(28565,2,4565,7824),(28566,3,7047,7824),(28567,1,5157,7825),(28568,2,7119,7825),(28569,1,11014,7826),(28570,2,4618,7826),(28571,3,22621,7826),(28572,1,5718,7827),(28573,2,7124,7827),(28574,1,5718,7828),(28575,2,4618,7828),(28576,3,22626,7828),(28577,1,6170,7829),(28578,2,22628,7829),(28579,1,8813,7830),(28580,2,11014,7830),(28581,3,22628,7830),(28582,1,20691,7831),(28583,2,6170,7831),(28584,3,10644,7831),(28585,4,22628,7831),(28586,1,4564,7832),(28587,2,6734,7832),(28588,1,5178,7833),(28589,2,7132,7833),(28590,1,5157,7834),(28591,2,22634,7834),(28592,1,5157,7835),(28593,2,22636,7835),(28594,1,8813,7836),(28595,2,5232,7836),(28596,1,4618,7837),(28597,2,22639,7837),(28598,1,10644,7838),(28599,2,6170,7838),(28600,3,22643,7838),(28601,1,5157,7839),(28602,2,22647,7839),(28603,1,5718,7840),(28604,2,22647,7840),(28605,1,4564,7841),(28606,2,8300,7841),(28607,3,22650,7841),(28608,1,5178,7842),(28609,2,22652,7842),(28610,1,4564,7843),(28611,2,5225,7843),(28612,1,5178,7844),(28613,2,3988,7844),(28614,3,22661,7844),(28615,1,4618,7845),(28616,2,22668,7845),(28617,1,13085,7846),(28618,2,22668,7846),(28619,1,4618,7847),(28620,2,22671,7847),(28621,1,5719,7848),(28622,2,22673,7848),(28623,1,5719,7848),(28624,2,22673,7848),(28625,1,4564,7849),(28626,2,22678,7849),(28627,1,4618,7850),(28628,2,22680,7850),(28629,1,4618,7850),(28630,2,22680,7850),(28631,1,8813,7851),(28632,2,22683,7851),(28633,1,20563,7852),(28634,2,22686,7852),(28635,1,4564,7853),(28636,2,5719,7853),(28637,3,7193,7853),(28638,1,4564,7853),(28639,2,5719,7853),(28640,3,7193,7853),(28641,1,20436,7854),(28642,2,22689,7854),(28643,1,20436,7855),(28644,2,13085,7855),(28645,3,22691,7855),(28646,1,4564,7856),(28647,2,5157,7856),(28648,3,22695,7856),(28649,1,4564,7857),(28650,2,22695,7857),(28651,1,5178,7858),(28652,2,8813,7858),(28653,3,3878,7858),(28654,4,7216,7858),(28655,1,5157,7859),(28656,2,3878,7859),(28657,3,7216,7859),(28658,1,11014,7860),(28659,2,22701,7860),(28660,1,4564,7861),(28661,2,3878,7861),(28662,3,3879,7861),(28663,4,5580,7861),(28664,1,8813,7862),(28665,2,5628,7862),(28666,1,4618,7863),(28667,2,4618,7863),(28668,3,5628,7863),(28669,1,4618,7864),(28670,2,5628,7864),(28671,1,4564,7865),(28672,2,5628,7865),(28673,1,8813,7866),(28674,2,4618,7866),(28675,3,6792,7866),(28676,1,4432,7867),(28677,2,6792,7867),(28678,1,3878,7868),(28679,2,3879,7868),(28680,3,5586,7868),(28681,1,4618,7869),(28682,2,22719,7869),(28683,1,5719,7870),(28684,2,22724,7870),(28685,1,5718,7871),(28686,2,22692,7871),(28687,1,13085,7872),(28688,2,3878,7872),(28689,3,22729,7872),(28690,1,4564,7873),(28691,2,8300,7873),(28692,3,7264,7873),(28693,1,4618,7874),(28694,2,7264,7874),(28695,1,8300,7875),(28696,2,6170,7875),(28697,3,7264,7875),(28698,1,4564,7876),(28699,2,3988,7876),(28700,3,22734,7876),(28701,1,20436,7877),(28702,2,3988,7877),(28703,3,22734,7877),(28704,1,4564,7878),(28705,2,7266,7878),(28706,1,6831,7879),(28707,2,7266,7879),(28708,1,10644,7880),(28709,2,10644,7880),(28710,3,22589,7880),(28711,1,4564,7881),(28712,2,5157,7881),(28713,3,22741,7881),(28714,1,20436,7882),(28715,2,3878,7882),(28716,3,22588,7882),(28717,1,6831,7883),(28718,2,22744,7883),(28719,1,4618,7884),(28720,2,22746,7884),(28721,1,11014,7885),(28722,2,7286,7885),(28723,1,8813,7886),(28724,2,22749,7886),(28725,1,11014,7887),(28726,2,22754,7887),(28727,1,13085,7888),(28728,2,5718,7888),(28729,3,22754,7888),(28730,1,4564,7889),(28731,2,4618,7889),(28732,3,22754,7889),(28733,1,4565,7890),(28734,2,22758,7890),(28735,1,5718,7891),(28736,2,22760,7891),(28737,1,4564,7892),(28738,2,4565,7892),(28739,3,22765,7892),(28740,1,6170,7893),(28741,2,22768,7893),(28742,3,22769,7893),(28743,1,4564,7894),(28744,2,8813,7894),(28745,3,22775,7894),(28746,1,6170,7895),(28747,2,7142,7895),(28748,1,11014,7896),(28749,2,7142,7896),(28750,1,8813,7897),(28751,2,7142,7897),(28752,1,4618,7898),(28753,2,7142,7898),(28754,1,4564,7899),(28755,2,7142,7899),(28756,1,13758,7900),(28757,2,7142,7900),(28758,1,5718,7901),(28759,2,7142,7901),(28760,1,5718,7901),(28761,2,7142,7901),(28762,1,5718,7901),(28763,2,7142,7901),(28764,1,5178,7902),(28765,2,22785,7902),(28766,1,4618,7903),(28767,2,22789,7903),(28768,1,4564,7904),(28769,2,5406,7904),(28770,1,5718,7905),(28771,2,22792,7905),(28772,1,4618,7906),(28773,2,4485,7906),(28774,3,22794,7906),(28775,1,5178,7907),(28776,2,5157,7907),(28777,3,4564,7907),(28778,4,22801,7907),(28779,1,5719,7908),(28780,2,22803,7908),(28781,1,5719,7909),(28782,2,22805,7909),(28783,1,21040,7910),(28784,2,11014,7910),(28785,3,22807,7910),(28786,1,5178,7911),(28787,2,22809,7911),(28788,1,11014,7912),(28789,2,22813,7912),(28790,1,3878,7913),(28791,2,7387,7913),(28792,1,20534,7914),(28793,2,8813,7914),(28794,3,22817,7914),(28795,1,4564,7915),(28796,2,22819,7915),(28797,1,13085,7916),(28798,2,22811,7916),(28799,1,6831,7917),(28800,2,4564,7917),(28801,3,7395,7917),(28802,1,11014,7918),(28803,2,3878,7918),(28804,3,12308,7918),(28805,1,5178,7919),(28806,2,7408,7919),(28807,1,4618,7920),(28808,2,7408,7920),(28809,1,6831,7921),(28810,2,7408,7921),(28811,1,5718,7922),(28812,2,7408,7922),(28813,1,5719,7923),(28814,2,7408,7923),(28815,1,20436,7924),(28816,2,7408,7924),(28817,1,4618,7925),(28818,2,22830,7925),(28819,1,5178,7926),(28820,2,22832,7926),(28821,1,5719,7927),(28822,2,22832,7927),(28823,1,3988,7928),(28824,2,22838,7928),(28825,1,22844,7929),(28826,2,22845,7929),(28827,1,4564,7930),(28828,2,22848,7930),(28829,1,6344,7931),(28830,2,4564,7931),(28831,3,22848,7931),(28832,1,11014,7932),(28833,2,22856,7932),(28834,1,5718,7933),(28835,2,6170,7933),(28836,3,22856,7933),(28837,1,5719,7934),(28838,2,7451,7934),(28839,1,11014,7935),(28840,2,22860,7935),(28841,3,7453,7935),(28842,1,5719,7936),(28843,2,4564,7936),(28844,3,3988,7936),(28845,4,22865,7936),(28846,1,4564,7937),(28847,2,6344,7937),(28848,3,22867,7937),(28849,1,6170,7938),(28850,2,22871,7938),(28851,1,6170,7939),(28852,2,12334,7939),(28853,1,4618,7940),(28854,2,19524,7940),(28855,3,12334,7940),(28856,1,4564,7941),(28857,2,6344,7941),(28858,3,22875,7941),(28859,1,4565,7942),(28860,2,22878,7942),(28861,3,11468,7942),(28862,1,20436,7943),(28863,2,22880,7943),(28864,1,20436,7944),(28865,2,12326,7944),(28866,1,20563,7945),(28867,2,4564,7945),(28868,3,22887,7945),(28869,1,4564,7946),(28870,2,7500,7946),(28871,1,4564,7947),(28872,2,5178,7947),(28873,3,7500,7947),(28874,1,4618,7948),(28875,2,12453,7948),(28876,1,5718,7949),(28877,2,22893,7949),(28878,1,20534,7950),(28879,2,4618,7950),(28880,3,22900,7950),(28881,1,5719,7951),(28882,2,22903,7951),(28883,1,5719,7952),(28884,2,10644,7952),(28885,3,22905,7952),(28886,1,5719,7953),(28887,2,9983,7953),(28888,1,20436,7954),(28889,2,22908,7954),(28890,1,6170,7955),(28891,2,22911,7955),(28892,1,4565,7956),(28893,2,11014,7956),(28894,3,22913,7956),(28895,1,4564,7957),(28896,2,4564,7957),(28897,3,22916,7957),(28898,1,20534,7958),(28899,2,22916,7958),(28900,1,4564,7959),(28901,2,22920,7959),(28902,1,4564,7959),(28903,2,22920,7959),(28904,1,4564,7960),(28905,2,8715,7960),(28906,1,6170,7961),(28907,2,8715,7961),(28908,3,11468,7961),(28909,1,22929,7962),(28910,2,3988,7962),(28911,3,22930,7962),(28912,1,4564,7963),(28913,2,22938,7963),(28914,1,4564,7963),(28915,2,22938,7963),(28916,1,4564,7963),(28917,2,22938,7963),(28918,1,13085,7964),(28919,2,22942,7964),(28920,1,5178,7965),(28921,2,5157,7965),(28922,3,7570,7965),(28923,1,5178,7966),(28924,2,8814,7966),(28925,3,7576,7966),(28926,1,4564,7967),(28927,2,4565,7967),(28928,3,7576,7967),(28929,1,17011,7968),(28930,2,3878,7968),(28931,3,22947,7968),(28932,1,5719,7969),(28933,2,7586,7969),(28934,1,5178,7970),(28935,2,4565,7970),(28936,3,3988,7970),(28937,4,22951,7970),(28938,1,4564,7971),(28939,2,20563,7971),(28940,3,3988,7971),(28941,4,22951,7971),(28942,1,4564,7971),(28943,2,20563,7971),(28944,3,3988,7971),(28945,4,22951,7971),(28946,1,11014,7972),(28947,2,22954,7972),(28948,1,11014,7973),(28949,2,22956,7973),(28950,1,20436,7974),(28951,2,5178,7974),(28952,3,5718,7974),(28953,4,22956,7974),(28954,1,4618,7975),(28955,2,4485,7975),(28956,3,7596,7975),(28957,1,4564,7976),(28958,2,4485,7976),(28959,3,7596,7976),(28960,1,4564,7977),(28961,2,5178,7977),(28962,3,4485,7977),(28963,4,7596,7977),(28964,1,4564,7978),(28965,2,5178,7978),(28966,3,4485,7978),(28967,4,22795,7978),(28968,1,4564,7979),(28969,2,4485,7979),(28970,3,22795,7979),(28971,1,4485,7980),(28972,2,22795,7980),(28973,1,20436,7981),(28974,2,4485,7981),(28975,3,7596,7981),(28976,1,4564,7982),(28977,2,7603,7982),(28978,1,4564,7983),(28979,2,13085,7983),(28980,3,22969,7983),(28981,1,20436,7984),(28982,2,22973,7984),(28983,1,5178,7985),(28984,2,6344,7985),(28985,3,22975,7985),(28986,1,5719,7986),(28987,2,22975,7986),(28988,1,4564,7987),(28989,2,22979,7987),(28990,3,22980,7987),(28991,1,4564,7988),(28992,2,22984,7988),(28993,1,4564,7989),(28994,2,4565,7989),(28995,3,7660,7989),(28996,1,4564,7990),(28997,2,22987,7990),(28998,1,20436,7991),(28999,2,11014,7991),(29000,3,7673,7991),(29001,1,4564,7992),(29002,2,22995,7992),(29003,1,4564,7992),(29004,2,22995,7992),(29005,1,4564,7993),(29006,2,6344,7993),(29007,3,6170,7993),(29008,4,22997,7993),(29009,1,4564,7994),(29010,2,3988,7994),(29011,3,22999,7994),(29012,1,6831,7995),(29013,2,6344,7995),(29014,3,23002,7995),(29015,1,4564,7996),(29016,2,23005,7996),(29017,1,5718,7997),(29018,2,10644,7997),(29019,3,23005,7997),(29020,1,4564,7998),(29021,2,5718,7998),(29022,3,23008,7998),(29023,1,4564,7999),(29024,2,8813,7999),(29025,3,3892,7999),(29026,1,11014,8000),(29027,2,23014,8000),(29028,1,5178,8001),(29029,2,23016,8001),(29030,1,6344,8002),(29031,2,3878,8002),(29032,3,23018,8002),(29033,1,20534,8003),(29034,2,23021,8003),(29035,1,3988,8004),(29036,2,23023,8004),(29037,1,4564,8005),(29038,2,23027,8005),(29039,1,23031,8006),(29040,2,9952,8006),(29041,1,5718,8007),(29042,2,23033,8007),(29043,1,8300,8008),(29044,2,5843,8008),(29045,3,23036,8008),(29046,1,20436,8009),(29047,2,23033,8009),(29048,1,20436,8010),(29049,2,4648,8010),(29050,1,5178,8011),(29051,2,6342,8011),(29052,1,20436,8012),(29053,2,6342,8012),(29054,1,20534,8013),(29055,2,4649,8013),(29056,1,5178,8014),(29057,2,3988,8014),(29058,3,23045,8014),(29059,1,6170,8015),(29060,2,7704,8015),(29061,1,20534,8016),(29062,2,7704,8016),(29063,1,5178,8017),(29064,2,7727,8017),(29065,1,4564,8018),(29066,2,7727,8018),(29067,1,4564,8019),(29068,2,4564,8019),(29069,3,7719,8019),(29070,1,4618,8020),(29071,2,4564,8020),(29072,3,7719,8020),(29073,1,5718,8021),(29074,2,6170,8021),(29075,3,7719,8021),(29076,1,4564,8022),(29077,2,15489,8022),(29078,1,4564,8023),(29079,2,4618,8023),(29080,3,15489,8023),(29081,1,5157,8024),(29082,2,5178,8024),(29083,3,23058,8024),(29084,1,4564,8025),(29085,2,5178,8025),(29086,3,23060,8025),(29087,1,4618,8026),(29088,2,12988,8026),(29089,1,4564,8027),(29090,2,23075,8027),(29091,1,4618,8028),(29092,2,23078,8028),(29093,1,4564,8029),(29094,2,3878,8029),(29095,3,7750,8029),(29096,1,5718,8030),(29097,2,3878,8030),(29098,3,7750,8030),(29099,1,5178,8031),(29100,2,4564,8031),(29101,3,3878,8031),(29102,4,7748,8031),(29103,1,4564,8032),(29104,2,10644,8032),(29105,3,3878,8032),(29106,4,7748,8032),(29107,1,13085,8033),(29108,2,20534,8033),(29109,3,3878,8033),(29110,4,7748,8033),(29111,1,11014,8034),(29112,2,5178,8034),(29113,3,23086,8034),(29114,1,8813,8035),(29115,2,23091,8035),(29116,1,5178,8036),(29117,2,3988,8036),(29118,3,23093,8036),(29119,1,11014,8037),(29120,2,3988,8037),(29121,3,23093,8037),(29122,1,8813,8038),(29123,2,3988,8038),(29124,3,23093,8038),(29125,1,8813,8038),(29126,2,3988,8038),(29127,3,23093,8038),(29128,1,5718,8039),(29129,2,3988,8039),(29130,3,23093,8039),(29131,4,11468,8039),(29132,1,20534,8040),(29133,2,3988,8040),(29134,3,23093,8040),(29135,1,20436,8041),(29136,2,3988,8041),(29137,3,23093,8041),(29138,1,4564,8042),(29139,2,5843,8042),(29140,3,23093,8042),(29141,1,5718,8043),(29142,2,5843,8043),(29143,3,23093,8043),(29144,1,9065,8044),(29145,2,3879,8044),(29146,3,7766,8044),(29147,1,4564,8045),(29148,2,23112,8045),(29149,1,8813,8046),(29150,2,23112,8046),(29151,1,5719,8047),(29152,2,7806,8047),(29153,3,11109,8047),(29154,1,6170,8048),(29155,2,9403,8048),(29156,1,5178,8049),(29157,2,23118,8049),(29158,1,6170,8050),(29159,2,7976,8050),(29160,1,8813,8051),(29161,2,7821,8051),(29162,1,4618,8052),(29163,2,7821,8052),(29164,1,8814,8053),(29165,2,3878,8053),(29166,3,23124,8053),(29167,1,20436,8054),(29168,2,7982,8054),(29169,1,4564,8055),(29170,2,8016,8055),(29171,1,5178,8056),(29172,2,8814,8056),(29173,3,3878,8056),(29174,4,23135,8056),(29175,1,5157,8057),(29176,2,3878,8057),(29177,3,23135,8057),(29178,1,4564,8058),(29179,2,12722,8058),(29180,1,6344,8059),(29181,2,10644,8059),(29182,3,23144,8059),(29183,1,4618,8060),(29184,2,3879,8060),(29185,3,7829,8060),(29186,1,4565,8061),(29187,2,23147,8061),(29188,1,4618,8062),(29189,2,12738,8062),(29190,1,4618,8062),(29191,2,12738,8062),(29192,1,8814,8063),(29193,2,5719,8063),(29194,3,12738,8063),(29195,1,5178,8064),(29196,2,13085,8064),(29197,3,23152,8064),(29198,1,8814,8065),(29199,2,23157,8065),(29200,1,20436,8066),(29201,2,4564,8066),(29202,3,13823,8066),(29203,1,5719,8067),(29204,2,23162,8067),(29205,1,4618,8068),(29206,2,6170,8068),(29207,3,8223,8068),(29208,1,4564,8069),(29209,2,23166,8069),(29210,1,4564,8070),(29211,2,3878,8070),(29212,3,23170,8070),(29213,1,3878,8071),(29214,2,7888,8071),(29215,1,5719,8072),(29216,2,6344,8072),(29217,3,3878,8072),(29218,4,7888,8072),(29219,1,5719,8072),(29220,2,6344,8072),(29221,3,3878,8072),(29222,4,7888,8072),(29223,1,3878,8073),(29224,2,23175,8073),(29225,3,3878,8073),(29226,4,7888,8073),(29227,1,10644,8074),(29228,2,23177,8074),(29229,1,5178,8075),(29230,2,11014,8075),(29231,3,5449,8075),(29232,1,4564,8076),(29233,2,5178,8076),(29234,3,5449,8076),(29235,1,6344,8077),(29236,2,5178,8077),(29237,3,5449,8077),(29238,1,20534,8078),(29239,2,11014,8078),(29240,3,5449,8078),(29241,1,21040,8079),(29242,2,5178,8079),(29243,3,5449,8079),(29244,1,20436,8080),(29245,2,13085,8080),(29246,3,20534,8080),(29247,4,5449,8080),(29248,1,20436,8081),(29249,2,5449,8081),(29250,1,5809,8082),(29251,2,21607,8082),(29252,1,11014,8083),(29253,2,5449,8083),(29254,3,23192,8083),(29255,4,23193,8083),(29256,1,5178,8084),(29257,2,4564,8084),(29258,3,5449,8084),(29259,4,23195,8084),(29260,1,20534,8085),(29261,2,6344,8085),(29262,3,5449,8085),(29263,4,23197,8085),(29264,1,5178,8086),(29265,2,20534,8086),(29266,3,5449,8086),(29267,4,3878,8086),(29268,5,7610,8086),(29269,1,6170,8087),(29270,2,6344,8087),(29271,3,7830,8087),(29272,1,4564,8088),(29273,2,12734,8088),(29274,1,11014,8089),(29275,2,12812,8089),(29276,1,4564,8090),(29277,2,3878,8090),(29278,3,23128,8090),(29279,1,4564,8090),(29280,2,3878,8090),(29281,3,23128,8090),(29282,1,4564,8091),(29283,2,9404,8091),(29284,1,10644,8092),(29285,2,23205,8092),(29286,1,10644,8093),(29287,2,4564,8093),(29288,3,7904,8093),(29289,1,4565,8094),(29290,2,23210,8094),(29291,1,11014,8095),(29292,2,23210,8095),(29293,1,6344,8096),(29294,2,11014,8096),(29295,3,23213,8096),(29296,1,5178,8097),(29297,2,23216,8097),(29298,1,10644,8098),(29299,2,23218,8098),(29300,1,4564,8099),(29301,2,7924,8099),(29302,1,4564,8100),(29303,2,13085,8100),(29304,3,23221,8100),(29305,1,4564,8101),(29306,2,4618,8101),(29307,3,7962,8101),(29308,1,4564,8102),(29309,2,8300,8102),(29310,3,7962,8102),(29311,1,5178,8103),(29312,2,7881,8103),(29313,1,5178,8104),(29314,2,10644,8104),(29315,3,23226,8104),(29316,1,10644,8105),(29317,2,4564,8105),(29318,3,23226,8105),(29319,1,20534,8106),(29320,2,4564,8106),(29321,3,23226,8106),(29322,1,5178,8107),(29323,2,3878,8107),(29324,3,23233,8107),(29325,1,4618,8108),(29326,2,3878,8108),(29327,3,23233,8108),(29328,1,4618,8108),(29329,2,3878,8108),(29330,3,23233,8108),(29331,1,4564,8109),(29332,2,3878,8109),(29333,3,23241,8109),(29334,1,5719,8110),(29335,2,23245,8110),(29336,1,4565,8111),(29337,2,20534,8111),(29338,3,23247,8111),(29339,1,4564,8112),(29340,2,23249,8112),(29341,1,6170,8113),(29342,2,8041,8113),(29343,1,4564,8114),(29344,2,5719,8114),(29345,3,8041,8114),(29346,1,11014,8115),(29347,2,4564,8115),(29348,3,13085,8115),(29349,4,8042,8115),(29350,1,5178,8116),(29351,2,8052,8116),(29352,1,4564,8117),(29353,2,3878,8117),(29354,3,3879,8117),(29355,4,8052,8117),(29356,1,4618,8118),(29357,2,3875,8118),(29358,1,4564,8119),(29359,2,6772,8119),(29360,1,4564,8120),(29361,2,11014,8120),(29362,3,23258,8120),(29363,1,4564,8121),(29364,2,20534,8121),(29365,3,8066,8121),(29366,1,5157,8122),(29367,2,3878,8122),(29368,3,3879,8122),(29369,4,8071,8122),(29370,1,5718,8123),(29371,2,3878,8123),(29372,3,3879,8123),(29373,4,8071,8123),(29374,1,4564,8124),(29375,2,6170,8124),(29376,3,8221,8124),(29377,1,5178,8125),(29378,2,3878,8125),(29379,3,23267,8125),(29380,1,5157,8126),(29381,2,5178,8126),(29382,3,12907,8126),(29383,1,13085,8127),(29384,2,20563,8127),(29385,3,23273,8127),(29386,1,6831,8128),(29387,2,23275,8128),(29388,1,8813,8129),(29389,2,8093,8129),(29390,1,4564,8130),(29391,2,8093,8130),(29392,1,5178,8131),(29393,2,23280,8131),(29394,1,4564,8132),(29395,2,23280,8132),(29396,1,5719,8133),(29397,2,4618,8133),(29398,3,23280,8133),(29399,1,5178,8134),(29400,2,23284,8134),(29401,1,4564,8135),(29402,2,6831,8135),(29403,3,12747,8135),(29404,1,5178,8136),(29405,2,3988,8136),(29406,3,23287,8136),(29407,1,10825,8137),(29408,2,8109,8137),(29409,1,4618,8138),(29410,2,6170,8138),(29411,3,8109,8138),(29412,1,4618,8139),(29413,2,4564,8139),(29414,3,8109,8139),(29415,1,4564,8140),(29416,2,8109,8140),(29417,1,4564,8141),(29418,2,8813,8141),(29419,3,8109,8141),(29420,1,4565,8142),(29421,2,13085,8142),(29422,3,8109,8142),(29423,1,5178,8143),(29424,2,5157,8143),(29425,3,23295,8143),(29426,1,4564,8144),(29427,2,23299,8144),(29428,1,5718,8145),(29429,2,9025,8145),(29430,1,8813,8146),(29431,2,23302,8146),(29432,1,5178,8147),(29433,2,23305,8147),(29434,1,20436,8148),(29435,2,23307,8148),(29436,1,6170,8149),(29437,2,23311,8149),(29438,1,6170,8150),(29439,2,23313,8150),(29440,1,4564,8151),(29441,2,4618,8151),(29442,3,23313,8151),(29443,1,5178,8152),(29444,2,8140,8152),(29445,1,5718,8153),(29446,2,8140,8153),(29447,1,20436,8154),(29448,2,11014,8154),(29449,3,8140,8154),(29450,1,5178,8155),(29451,2,5178,8155),(29452,3,3878,8155),(29453,4,3879,8155),(29454,5,12379,8155),(29455,1,4564,8156),(29456,2,23322,8156),(29457,1,5178,8157),(29458,2,8149,8157),(29459,1,4565,8158),(29460,2,8149,8158),(29461,1,4565,8158),(29462,2,8149,8158),(29463,1,4565,8159),(29464,2,4564,8159),(29465,3,8149,8159),(29466,1,6170,8160),(29467,2,4618,8160),(29468,3,8149,8160),(29469,1,4618,8161),(29470,2,8149,8161),(29471,1,4618,8161),(29472,2,8149,8161),(29473,1,4618,8161),(29474,2,8149,8161),(29475,1,4564,8162),(29476,2,4618,8162),(29477,3,8149,8162),(29478,1,4564,8163),(29479,2,4564,8163),(29480,3,8149,8163),(29481,1,4564,8164),(29482,2,5719,8164),(29483,3,8149,8164),(29484,1,5718,8165),(29485,2,8149,8165),(29486,1,8814,8166),(29487,2,8149,8166),(29488,1,5719,8167),(29489,2,11014,8167),(29490,3,8149,8167),(29491,1,4564,8168),(29492,2,5719,8168),(29493,3,8155,8168),(29494,1,4564,8168),(29495,2,5719,8168),(29496,3,8155,8168),(29497,1,6170,8169),(29498,2,8167,8169),(29499,1,4564,8170),(29500,2,23340,8170),(29501,1,8813,8171),(29502,2,4564,8171),(29503,3,23342,8171),(29504,1,4565,8172),(29505,2,4564,8172),(29506,3,23344,8172),(29507,1,11014,8173),(29508,2,23346,8173),(29509,1,4564,8174),(29510,2,11014,8174),(29511,3,8183,8174),(29512,1,6170,8175),(29513,2,5157,8175),(29514,3,23350,8175),(29515,1,20436,8176),(29516,2,4565,8176),(29517,3,8188,8176),(29518,1,5719,8177),(29519,2,8184,8177),(29520,1,20436,8178),(29521,2,4618,8178),(29522,3,8184,8178),(29523,1,6170,8179),(29524,2,23356,8179),(29525,1,4565,8180),(29526,2,4564,8180),(29527,3,23358,8180),(29528,4,23359,8180),(29529,1,6344,8181),(29530,2,23361,8181),(29531,1,5178,8182),(29532,2,5178,8182),(29533,3,23364,8182),(29534,1,5178,8183),(29535,2,8209,8183),(29536,1,4618,8184),(29537,2,11014,8184),(29538,3,8209,8184),(29539,1,4564,8185),(29540,2,8209,8185),(29541,1,4564,8185),(29542,2,8209,8185),(29543,1,20436,8186),(29544,2,4564,8186),(29545,3,8243,8186),(29546,1,4564,8187),(29547,2,23377,8187),(29548,1,4565,8188),(29549,2,13085,8188),(29550,3,5178,8188),(29551,4,23379,8188),(29552,1,8813,8189),(29553,2,11014,8189),(29554,3,23379,8189),(29555,1,4618,8190),(29556,2,8813,8190),(29557,3,8814,8190),(29558,4,23367,8190),(29559,1,13085,8191),(29560,2,14389,8191),(29561,3,23384,8191),(29562,1,20436,8192),(29563,2,5178,8192),(29564,3,6170,8192),(29565,4,8274,8192),(29566,1,6170,8193),(29567,2,8281,8193),(29568,1,4564,8194),(29569,2,23389,8194),(29570,1,23391,8195),(29571,2,12972,8195),(29572,1,4564,8196),(29573,2,12972,8196),(29574,1,6170,8197),(29575,2,5843,8197),(29576,3,23394,8197),(29577,1,4564,8198),(29578,2,23396,8198),(29579,1,6170,8199),(29580,2,5157,8199),(29581,3,8302,8199),(29582,1,6170,8200),(29583,2,8813,8200),(29584,3,8302,8200),(29585,1,5178,8201),(29586,2,20534,8201),(29587,3,8310,8201),(29588,1,13085,8202),(29589,2,23401,8202),(29590,1,5178,8203),(29591,2,23403,8203),(29592,1,5178,8204),(29593,2,23405,8204),(29594,1,6170,8205),(29595,2,23408,8205),(29596,1,5178,8206),(29597,2,3878,8206),(29598,3,8355,8206),(29599,1,4564,8207),(29600,2,8413,8207),(29601,1,11014,8208),(29602,2,3988,8208),(29603,3,23416,8208),(29604,1,3988,8209),(29605,2,23418,8209),(29606,3,23419,8209),(29607,4,3988,8209),(29608,5,7347,8209),(29609,6,23421,8209),(29610,1,5178,8210),(29611,2,23424,8210),(29612,1,5718,8211),(29613,2,23427,8211),(29614,3,23428,8211),(29615,1,4564,8212),(29616,2,4618,8212),(29617,3,23431,8212),(29618,1,5178,8213),(29619,2,3988,8213),(29620,3,23433,8213),(29621,1,4564,8214),(29622,2,8388,8214),(29623,1,10644,8215),(29624,2,6170,8215),(29625,3,3878,8215),(29626,4,8356,8215),(29627,1,4564,8216),(29628,2,3878,8216),(29629,3,8356,8216),(29630,1,4564,8217),(29631,2,5719,8217),(29632,3,23438,8217),(29633,1,4564,8218),(29634,2,23440,8218),(29635,1,20436,8219),(29636,2,20534,8219),(29637,3,3878,8219),(29638,4,23442,8219),(29639,1,5718,8220),(29640,2,4564,8220),(29641,3,23444,8220),(29642,1,20436,8221),(29643,2,23446,8221),(29644,1,8813,8222),(29645,2,4618,8222),(29646,3,23448,8222),(29647,1,5157,8223),(29648,2,23451,8223),(29649,1,8813,8224),(29650,2,4485,8224),(29651,3,8398,8224),(29652,1,4618,8225),(29653,2,3878,8225),(29654,3,8398,8225),(29655,1,4564,8226),(29656,2,3878,8226),(29657,3,8398,8226),(29658,1,5157,8227),(29659,2,8412,8227),(29660,1,4564,8228),(29661,2,4618,8228),(29662,3,8605,8228),(29663,1,5718,8229),(29664,2,23449,8229),(29665,1,6170,8230),(29666,2,23459,8230),(29667,1,5178,8231),(29668,2,8436,8231),(29669,1,4564,8232),(29670,2,8436,8232),(29671,1,4564,8232),(29672,2,8436,8232),(29673,1,4564,8233),(29674,2,8440,8233),(29675,1,10644,8234),(29676,2,8444,8234),(29677,1,10644,8234),(29678,2,8444,8234),(29679,1,10644,8235),(29680,2,5178,8235),(29681,3,8444,8235),(29682,1,4564,8236),(29683,2,23471,8236),(29684,1,4564,8237),(29685,2,23473,8237),(29686,1,20436,8238),(29687,2,4564,8238),(29688,3,8437,8238),(29689,1,4618,8239),(29690,2,8814,8239),(29691,3,8447,8239),(29692,1,4564,8240),(29693,2,4618,8240),(29694,3,8447,8240),(29695,1,13085,8241),(29696,2,8447,8241),(29697,1,5719,8242),(29698,2,8447,8242),(29699,1,6170,8243),(29700,2,6344,8243),(29701,3,23480,8243),(29702,1,4564,8244),(29703,2,4618,8244),(29704,3,23480,8244),(29705,1,4564,8245),(29706,2,20534,8245),(29707,3,23483,8245),(29708,1,4618,8246),(29709,2,3878,8246),(29710,3,23485,8246),(29711,1,5157,8247),(29712,2,3878,8247),(29713,3,23487,8247),(29714,1,4564,8248),(29715,2,23489,8248),(29716,1,4564,8249),(29717,2,23492,8249),(29718,3,23499,8249),(29719,1,4618,8250),(29720,2,23501,8250),(29721,1,20436,8251),(29722,2,23503,8251),(29723,1,11014,8252),(29724,2,5719,8252),(29725,3,15805,8252),(29726,1,20534,8253),(29727,2,6344,8253),(29728,3,15805,8253),(29729,1,11014,8254),(29730,2,5157,8254),(29731,3,23507,8254),(29732,1,13085,8255),(29733,2,8478,8255),(29734,1,4618,8256),(29735,2,8813,8256),(29736,3,23510,8256),(29737,1,4564,8257),(29738,2,8813,8257),(29739,3,23510,8257),(29740,1,4565,8258),(29741,2,23513,8258),(29742,1,6170,8259),(29743,2,23516,8259),(29744,1,4564,8260),(29745,2,23516,8260),(29746,1,6170,8261),(29747,2,23520,8261),(29748,1,4564,8262),(29749,2,23520,8262),(29750,1,6344,8263),(29751,2,8462,8263),(29752,1,6344,8263),(29753,2,8462,8263),(29754,1,4564,8264),(29755,2,5178,8264),(29756,3,23524,8264),(29757,1,6170,8265),(29758,2,8463,8265),(29759,1,5719,8266),(29760,2,8485,8266),(29761,1,5178,8267),(29762,2,23529,8267),(29763,1,13085,8268),(29764,2,6344,8268),(29765,3,23531,8268),(29766,1,5718,8269),(29767,2,20534,8269),(29768,3,8516,8269),(29769,1,20436,8270),(29770,2,8516,8270),(29771,1,8814,8271),(29772,2,23535,8271),(29773,1,4564,8272),(29774,2,4618,8272),(29775,3,23537,8272),(29776,1,6170,8273),(29777,2,23541,8273),(29778,1,5178,8274),(29779,2,8486,8274),(29780,1,10644,8275),(29781,2,11014,8275),(29782,3,8486,8275),(29783,1,5157,8276),(29784,2,8813,8276),(29785,3,8486,8276),(29786,1,8813,8277),(29787,2,8486,8277),(29788,1,8813,8277),(29789,2,8486,8277),(29790,1,4618,8278),(29791,2,8486,8278),(29792,1,4564,8279),(29793,2,4618,8279),(29794,3,8486,8279),(29795,1,4564,8280),(29796,2,4618,8280),(29797,3,23551,8280),(29798,1,5718,8281),(29799,2,8565,8281),(29800,1,20436,8282),(29801,2,8565,8282),(29802,1,4564,8283),(29803,2,23555,8283),(29804,1,4618,8284),(29805,2,3878,8284),(29806,3,23558,8284),(29807,1,20436,8285),(29808,2,13085,8285),(29809,3,3878,8285),(29810,4,23558,8285),(29811,1,4564,8286),(29812,2,5178,8286),(29813,3,23561,8286),(29814,1,4564,8287),(29815,2,23561,8287),(29816,3,23571,8287),(29817,1,4564,8288),(29818,2,5178,8288),(29819,3,23573,8288),(29820,1,21122,8289),(29821,2,23576,8289),(29822,1,6170,8290),(29823,2,23578,8290),(29824,1,4618,8291),(29825,2,23580,8291),(29826,1,13085,8292),(29827,2,23583,8292),(29828,1,20436,8293),(29829,2,23585,8293),(29830,1,5178,8294),(29831,2,23587,8294),(29832,1,6170,8295),(29833,2,3878,8295),(29834,3,23595,8295),(29835,1,5178,8296),(29836,2,23598,8296),(29837,1,5157,8297),(29838,2,23602,8297),(29839,1,4564,8298),(29840,2,4618,8298),(29841,3,6170,8298),(29842,4,23602,8298),(29843,1,6170,8299),(29844,2,23605,8299),(29845,1,8813,8300),(29846,2,8530,8300),(29847,1,4565,8301),(29848,2,8531,8301),(29849,1,20534,8302),(29850,2,6831,8302),(29851,3,8531,8302),(29852,1,20436,8303),(29853,2,8625,8303),(29854,1,6170,8304),(29855,2,23611,8304),(29856,1,4564,8305),(29857,2,4618,8305),(29858,3,23613,8305),(29859,1,5157,8306),(29860,2,23615,8306),(29861,1,23620,8307),(29862,1,11014,8308),(29863,2,23623,8308),(29864,1,4564,8309),(29865,2,6831,8309),(29866,3,23625,8309),(29867,1,11014,8310),(29868,2,23525,8310),(29869,1,4618,8311),(29870,2,23628,8311),(29871,1,6170,8312),(29872,2,4618,8312),(29873,3,23630,8312),(29874,1,13085,8313),(29875,2,23630,8313),(29876,1,4618,8314),(29877,2,23632,8314),(29878,1,20436,8315),(29879,2,23637,8315),(29880,1,11014,8316),(29881,2,23639,8316),(29882,1,20436,8317),(29883,2,23639,8317),(29884,1,5178,8318),(29885,2,23642,8318),(29886,1,11014,8319),(29887,2,5719,8319),(29888,3,23648,8319),(29889,1,11014,8319),(29890,2,5719,8319),(29891,3,23648,8319),(29892,1,5178,8320),(29893,2,6170,8320),(29894,3,3878,8320),(29895,4,8661,8320),(29896,1,3878,8321),(29897,2,8661,8321),(29898,1,20436,8322),(29899,2,3878,8322),(29900,3,8661,8322),(29901,1,4618,8323),(29902,2,13085,8323),(29903,3,23653,8323),(29904,1,6170,8324),(29905,2,23657,8324),(29906,1,4564,8325),(29907,2,23660,8325),(29908,1,10644,8326),(29909,2,5719,8326),(29910,3,23662,8326),(29911,1,5718,8327),(29912,2,5320,8327),(29913,1,4564,8328),(29914,2,4618,8328),(29915,3,23666,8328),(29916,1,20436,8329),(29917,2,8813,8329),(29918,3,5178,8329),(29919,4,23666,8329),(29920,1,4564,8330),(29921,2,6170,8330),(29922,3,23670,8330),(29923,1,4618,8331),(29924,2,23675,8331),(29925,1,4564,8332),(29926,2,23678,8332),(29927,1,4564,8333),(29928,2,23680,8333),(29929,1,4564,8334),(29930,2,3878,8334),(29931,3,23680,8334),(29932,1,4564,8335),(29933,2,4565,8335),(29934,3,23684,8335),(29935,1,5718,8336),(29936,2,23689,8336),(29937,1,8813,8337),(29938,2,3878,8337),(29939,3,23691,8337),(29940,1,5157,8338),(29941,2,23693,8338),(29942,1,8813,8339),(29943,2,3878,8339),(29944,3,23700,8339),(29945,1,8814,8340),(29946,2,23712,8340),(29947,1,5178,8341),(29948,2,23708,8341),(29949,1,4564,8342),(29950,2,6170,8342),(29951,3,23708,8342),(29952,1,6170,8343),(29953,2,5157,8343),(29954,3,23717,8343),(29955,1,4564,8344),(29956,2,3988,8344),(29957,3,23719,8344),(29958,1,5178,8345),(29959,2,8491,8345),(29960,1,4564,8346),(29961,2,23722,8346),(29962,1,4564,8347),(29963,2,5178,8347),(29964,3,23722,8347),(29965,1,5718,8348),(29966,2,8813,8348),(29967,3,23735,8348),(29968,1,4564,8349),(29969,2,4565,8349),(29970,3,23740,8349),(29971,1,4564,8350),(29972,2,23742,8350),(29973,1,20436,8351),(29974,2,23744,8351),(29975,1,8814,8352),(29976,2,23746,8352),(29977,1,5178,8353),(29978,2,3878,8353),(29979,3,23749,8353),(29980,1,20436,8354),(29981,2,4564,8354),(29982,3,23752,8354),(29983,1,5178,8355),(29984,2,8686,8355),(29985,1,23755,8356),(29986,2,8686,8356),(29987,1,4564,8357),(29988,2,8687,8357),(29989,1,4618,8358),(29990,2,8690,8358),(29991,1,5719,8359),(29992,2,8690,8359),(29993,1,4618,8360),(29994,2,6344,8360),(29995,3,23760,8360),(29996,1,11014,8361),(29997,2,23762,8361),(29998,1,4564,8362),(29999,2,6170,8362),(30000,3,23762,8362),(30001,1,4564,8363),(30002,2,23767,8363),(30003,1,11014,8364),(30004,2,20534,8364),(30005,3,23770,8364),(30006,1,5719,8365),(30007,2,4564,8365),(30008,3,23772,8365),(30009,1,6525,8366),(30010,2,23774,8366),(30011,1,4564,8367),(30012,2,6170,8367),(30013,3,23697,8367),(30014,1,6170,8368),(30015,2,3878,8368),(30016,3,3879,8368),(30017,4,8794,8368),(30018,1,4564,8369),(30019,2,3878,8369),(30020,3,3879,8369),(30021,4,8794,8369),(30022,1,3878,8370),(30023,2,3879,8370),(30024,3,8794,8370),(30025,1,11014,8371),(30026,2,23780,8371),(30027,1,10644,8372),(30028,2,23780,8372),(30029,1,4564,8373),(30030,2,3878,8373),(30031,3,23780,8373),(30032,1,3878,8374),(30033,2,23784,8374),(30034,1,3878,8375),(30035,2,8788,8375),(30036,1,20436,8376),(30037,2,23790,8376),(30038,1,4618,8377),(30039,2,23792,8377),(30040,1,6170,8378),(30041,2,5718,8378),(30042,3,8805,8378),(30043,1,5718,8379),(30044,2,4618,8379),(30045,3,8805,8379),(30046,1,20436,8380),(30047,2,4564,8380),(30048,3,8805,8380),(30049,1,5718,8381),(30050,2,23797,8381),(30051,1,4618,8382),(30052,2,23799,8382),(30053,1,8813,8383),(30054,2,23592,8383),(30055,1,9300,8384),(30056,2,23802,8384),(30057,1,13085,8385),(30058,2,23802,8385),(30059,1,5718,8386),(30060,2,23802,8386),(30061,1,4564,8387),(30062,2,5952,8387),(30063,1,20436,8388),(30064,2,8815,8388),(30065,1,4618,8389),(30066,2,3878,8389),(30067,3,8819,8389),(30068,1,20436,8390),(30069,2,23811,8390),(30070,3,23812,8390),(30071,1,4565,8391),(30072,2,23815,8391),(30073,1,13085,8392),(30074,2,23817,8392),(30075,1,6344,8393),(30076,2,3878,8393),(30077,3,8832,8393),(30078,1,5718,8394),(30079,2,8823,8394),(30080,1,4564,8395),(30081,2,8828,8395),(30082,1,10644,8396),(30083,2,5719,8396),(30084,3,23822,8396),(30085,1,4564,8397),(30086,2,4618,8397),(30087,3,23825,8397),(30088,1,4564,8398),(30089,2,23827,8398),(30090,1,6831,8399),(30091,2,23827,8399),(30092,1,5718,8400),(30093,2,23830,8400),(30094,1,4293,8401),(30095,2,23832,8401),(30096,1,6170,8402),(30097,2,23836,8402),(30098,1,6170,8403),(30099,2,5157,8403),(30100,3,8859,8403),(30101,1,4618,8404),(30102,2,8889,8404),(30103,1,5718,8405),(30104,2,8889,8405),(30105,1,5718,8406),(30106,2,3878,8406),(30107,3,8889,8406),(30108,1,4564,8407),(30109,2,23843,8407),(30110,1,5719,8408),(30111,2,8813,8408),(30112,3,3878,8408),(30113,4,8915,8408),(30114,1,4564,8409),(30115,2,8854,8409),(30116,1,4618,8410),(30117,2,3878,8410),(30118,3,23848,8410),(30119,1,5718,8411),(30120,2,23850,8411),(30121,1,4564,8412),(30122,2,23852,8412),(30123,1,10644,8413),(30124,2,13085,8413),(30125,3,8928,8413),(30126,1,8813,8414),(30127,2,5157,8414),(30128,3,8928,8414),(30129,1,20534,8415),(30130,2,8928,8415),(30131,1,20436,8416),(30132,2,8928,8416),(30133,1,8300,8417),(30134,2,23859,8417),(30135,1,20436,8418),(30136,2,23861,8418),(30137,1,11014,8419),(30138,2,4819,8419),(30139,1,5178,8420),(30140,2,23865,8420),(30141,1,13085,8421),(30142,2,23867,8421),(30143,1,20436,8422),(30144,2,23870,8422),(30145,1,10644,8423),(30146,2,6831,8423),(30147,3,23872,8423),(30148,1,5718,8424),(30149,2,23872,8424),(30150,1,20436,8425),(30151,2,23872,8425),(30152,1,4564,8426),(30153,2,23877,8426),(30154,1,4565,8427),(30155,2,23879,8427),(30156,1,4565,8428),(30157,2,23881,8428),(30158,1,5157,8429),(30159,2,23883,8429),(30160,1,4564,8430),(30161,2,23883,8430),(30162,1,11014,8431),(30163,2,23887,8431),(30164,1,5157,8432),(30165,2,23887,8432),(30166,1,4618,8433),(30167,2,23897,8433),(30168,1,4618,8434),(30169,2,4618,8434),(30170,3,23899,8434),(30171,1,6344,8435),(30172,2,4564,8435),(30173,3,10644,8435),(30174,4,23899,8435),(30175,1,4618,8436),(30176,2,23905,8436),(30177,1,8813,8437),(30178,2,8968,8437),(30179,1,4564,8438),(30180,2,23908,8438),(30181,1,4564,8439),(30182,2,23910,8439),(30183,1,20436,8440),(30184,2,23910,8440),(30185,1,20436,8441),(30186,2,23913,8441),(30187,1,20436,8441),(30188,2,23913,8441),(30189,1,8813,8442),(30190,2,23915,8442),(30191,1,5178,8443),(30192,2,23917,8443),(30193,1,6170,8444),(30194,2,23920,8444),(30195,1,3878,8445),(30196,2,23924,8445),(30197,1,4564,8446),(30198,2,4618,8446),(30199,3,23926,8446),(30200,1,5718,8447),(30201,2,3878,8447),(30202,3,8979,8447),(30203,1,5718,8448),(30204,2,5719,8448),(30205,3,3878,8448),(30206,4,23930,8448),(30207,1,4564,8449),(30208,2,23933,8449),(30209,1,4564,8450),(30210,2,6170,8450),(30211,3,23938,8450),(30212,1,5178,8451),(30213,2,9010,8451),(30214,1,8813,8452),(30215,2,10885,8452),(30216,3,9010,8452),(30217,1,4618,8453),(30218,2,9010,8453),(30219,1,4564,8454),(30220,2,9010,8454),(30221,1,4564,8454),(30222,2,9010,8454),(30223,1,4618,8455),(30224,2,23945,8455),(30225,1,6831,8456),(30226,2,6831,8456),(30227,3,23945,8456),(30228,1,13085,8457),(30229,2,23949,8457),(30230,1,20436,8458),(30231,2,23950,8458),(30232,1,5178,8459),(30233,2,3878,8459),(30234,3,23953,8459),(30235,1,4564,8460),(30236,2,23955,8460),(30237,1,4618,8461),(30238,2,5178,8461),(30239,3,23958,8461),(30240,1,6344,8462),(30241,2,23960,8462),(30242,1,4564,8463),(30243,2,23962,8463),(30244,1,20436,8464),(30245,2,3878,8464),(30246,3,23964,8464),(30247,1,4564,8465),(30248,2,9060,8465),(30249,1,4564,8466),(30250,2,23967,8466),(30251,1,11014,8467),(30252,2,10644,8467),(30253,3,9111,8467),(30254,1,4564,8468),(30255,2,20534,8468),(30256,3,9111,8468),(30257,1,5718,8469),(30258,2,4564,8469),(30259,3,9111,8469),(30260,1,5718,8470),(30261,2,8813,8470),(30262,3,8488,8470),(30263,1,4564,8471),(30264,2,5157,8471),(30265,3,8494,8471),(30266,1,5178,8472),(30267,2,9137,8472),(30268,1,20436,8473),(30269,2,9137,8473),(30270,1,4618,8474),(30271,2,23976,8474),(30272,1,20436,8475),(30273,2,23979,8475),(30274,1,4564,8476),(30275,2,23979,8476),(30276,1,4564,8477),(30277,2,9091,8477),(30278,1,4564,8478),(30279,2,20534,8478),(30280,3,23985,8478),(30281,1,4564,8479),(30282,2,23987,8479),(30283,1,5178,8480),(30284,2,23992,8480),(30285,1,4565,8481),(30286,2,5178,8481),(30287,3,23992,8481),(30288,1,4564,8482),(30289,2,23995,8482),(30290,1,5157,8483),(30291,2,5178,8483),(30292,3,23997,8483),(30293,1,4564,8484),(30294,2,10644,8484),(30295,3,23997,8484),(30296,1,4564,8485),(30297,2,5157,8485),(30298,3,23997,8485),(30299,1,20534,8486),(30300,2,23997,8486),(30301,1,20436,8487),(30302,2,24005,8487),(30303,1,10644,8488),(30304,2,3878,8488),(30305,3,3879,8488),(30306,4,9107,8488),(30307,1,8813,8489),(30308,2,9107,8489),(30309,1,4564,8490),(30310,2,4618,8490),(30311,3,9102,8490),(30312,1,20436,8491),(30313,2,9102,8491),(30314,1,5909,8492),(30315,2,24011,8492),(30316,1,4618,8493),(30317,2,24013,8493),(30318,1,4564,8494),(30319,2,5718,8494),(30320,3,5157,8494),(30321,4,24013,8494),(30322,1,20691,8495),(30323,2,24013,8495),(30324,1,4618,8496),(30325,2,3878,8496),(30326,3,9039,8496),(30327,1,8813,8497),(30328,2,24019,8497),(30329,1,4564,8498),(30330,2,6344,8498),(30331,3,24019,8498),(30332,1,11014,8499),(30333,2,24026,8499),(30334,1,11014,8500),(30335,2,9046,8500),(30336,1,11014,8500),(30337,2,9046,8500),(30338,1,4564,8501),(30339,2,5157,8501),(30340,3,24030,8501),(30341,1,4565,8502),(30342,2,24035,8502),(30343,1,6170,8503),(30344,2,10644,8503),(30345,3,9118,8503),(30346,1,5178,8504),(30347,2,5718,8504),(30348,3,24039,8504),(30349,1,4565,8505),(30350,2,9151,8505),(30351,1,4565,8506),(30352,2,8705,8506),(30353,1,4565,8507),(30354,2,8705,8507),(30355,3,8378,8507),(30356,1,4565,8508),(30357,2,3878,8508),(30358,3,8705,8508),(30359,1,11014,8509),(30360,2,3878,8509),(30361,3,8705,8509),(30362,1,11014,8509),(30363,2,3878,8509),(30364,3,8705,8509),(30365,1,11014,8510),(30366,2,5719,8510),(30367,3,3878,8510),(30368,4,8705,8510),(30369,1,8813,8511),(30370,2,3878,8511),(30371,3,8705,8511),(30372,1,8813,8511),(30373,2,3878,8511),(30374,3,8705,8511),(30375,1,8813,8512),(30376,2,4618,8512),(30377,3,3878,8512),(30378,4,8705,8512),(30379,1,4618,8513),(30380,2,11014,8513),(30381,3,3878,8513),(30382,4,8705,8513),(30383,1,4564,8514),(30384,2,3878,8514),(30385,3,8705,8514),(30386,1,4564,8514),(30387,2,3878,8514),(30388,3,8705,8514),(30389,1,4564,8514),(30390,2,3878,8514),(30391,3,8705,8514),(30392,1,4564,8514),(30393,2,3878,8514),(30394,3,8705,8514),(30395,1,4564,8515),(30396,2,6344,8515),(30397,3,3878,8515),(30398,4,8705,8515),(30399,1,5718,8516),(30400,2,5719,8516),(30401,3,6344,8516),(30402,4,3878,8516),(30403,5,8705,8516),(30404,1,8814,8517),(30405,2,5719,8517),(30406,3,3878,8517),(30407,4,8705,8517),(30408,1,5719,8518),(30409,2,3878,8518),(30410,3,8705,8518),(30411,1,20436,8519),(30412,2,4565,8519),(30413,3,3878,8519),(30414,4,8705,8519),(30415,1,20436,8520),(30416,2,3878,8520),(30417,3,8705,8520),(30418,1,6344,8521),(30419,2,8507,8521),(30420,1,20655,8522),(30421,2,24060,8522),(30422,1,4564,8523),(30423,2,4618,8523),(30424,3,24060,8523),(30425,1,8813,8524),(30426,2,5719,8524),(30427,3,23673,8524),(30428,1,4618,8525),(30429,2,23673,8525),(30430,1,4618,8526),(30431,2,8813,8526),(30432,3,23673,8526),(30433,1,4564,8527),(30434,2,23673,8527),(30435,1,4564,8528),(30436,2,4618,8528),(30437,3,23673,8528),(30438,1,4618,8529),(30439,2,23676,8529),(30440,1,20436,8530),(30441,2,23732,8530),(30442,1,13085,8531),(30443,2,3878,8531),(30444,3,11115,8531),(30445,1,8813,8532),(30446,2,3878,8532),(30447,3,24074,8532),(30448,1,20436,8533),(30449,2,8814,8533),(30450,3,5178,8533),(30451,4,24076,8533),(30452,1,5178,8534),(30453,2,24079,8534),(30454,1,6170,8535),(30455,2,6170,8535),(30456,3,24079,8535),(30457,1,4564,8536),(30458,2,6170,8536),(30459,3,24087,8536),(30460,1,6170,8537),(30461,2,4618,8537),(30462,3,24091,8537),(30463,1,5157,8538),(30464,2,8813,8538),(30465,3,24095,8538),(30466,1,4564,8539),(30467,2,24097,8539),(30468,1,4564,8540),(30469,2,24101,8540),(30470,1,5178,8541),(30471,2,3878,8541),(30472,3,9171,8541),(30473,1,6170,8542),(30474,2,3878,8542),(30475,3,9171,8542),(30476,1,20436,8543),(30477,2,3878,8543),(30478,3,9171,8543),(30479,1,11014,8544),(30480,2,4565,8544),(30481,3,24106,8544),(30482,1,13085,8545),(30483,2,24106,8545),(30484,1,6170,8546),(30485,2,5719,8546),(30486,3,24110,8546),(30487,1,11014,8547),(30488,2,24113,8547),(30489,1,4564,8548),(30490,2,9197,8548),(30491,1,5157,8549),(30492,2,24116,8549),(30493,1,3878,8550),(30494,2,9201,8550),(30495,1,4564,8551),(30496,2,24119,8551),(30497,1,5178,8552),(30498,2,3878,8552),(30499,3,9204,8552),(30500,1,4564,8553),(30501,2,3878,8553),(30502,3,9204,8553),(30503,1,5718,8554),(30504,2,3878,8554),(30505,3,9204,8554),(30506,1,4564,8555),(30507,2,24124,8555),(30508,1,5719,8556),(30509,2,3878,8556),(30510,3,24127,8556),(30511,1,4618,8557),(30512,2,9211,8557),(30513,1,4564,8558),(30514,2,9211,8558),(30515,1,5718,8559),(30516,2,3878,8559),(30517,3,24135,8559),(30518,1,4565,8560),(30519,2,24140,8560),(30520,1,8813,8561),(30521,2,24146,8561),(30522,1,20436,8562),(30523,2,24146,8562),(30524,1,20563,8563),(30525,2,4618,8563),(30526,3,24150,8563),(30527,1,20436,8564),(30528,2,24150,8564),(30529,1,4564,8565),(30530,2,24153,8565),(30531,1,4618,8566),(30532,2,3878,8566),(30533,3,24157,8566),(30534,1,4565,8567),(30535,2,3878,8567),(30536,3,24161,8567),(30537,1,20436,8568),(30538,2,8813,8568),(30539,3,3878,8568),(30540,4,24161,8568),(30541,1,4618,8569),(30542,2,24165,8569),(30543,1,20534,8570),(30544,2,3878,8570),(30545,3,24168,8570),(30546,1,3878,8571),(30547,2,9220,8571),(30548,1,20436,8572),(30549,2,3878,8572),(30550,3,9220,8572),(30551,1,4564,8573),(30552,2,16221,8573),(30553,1,10644,8574),(30554,2,16223,8574),(30555,1,5178,8575),(30556,2,24174,8575),(30557,1,5178,8576),(30558,2,3878,8576),(30559,3,24176,8576),(30560,1,5178,8577),(30561,2,24178,8577),(30562,1,8813,8578),(30563,2,5157,8578),(30564,3,24186,8578),(30565,1,10644,8579),(30566,2,24205,8579),(30567,1,4564,8580),(30568,2,24205,8580),(30569,1,8300,8581),(30570,2,24205,8581),(30571,1,4618,8582),(30572,2,24217,8582),(30573,1,10644,8583),(30574,2,24219,8583),(30575,1,4564,8584),(30576,2,24202,8584),(30577,1,4564,8585),(30578,2,24228,8585),(30579,1,4564,8586),(30580,2,24234,8586),(30581,1,8814,8587),(30582,2,11169,8587),(30583,1,6170,8588),(30584,2,24239,8588),(30585,1,5719,8589),(30586,2,3878,8589),(30587,3,24241,8589),(30588,1,5157,8590),(30589,2,24245,8590),(30590,1,20436,8591),(30591,2,24247,8591),(30592,1,4564,8592),(30593,2,5157,8592),(30594,3,24249,8592),(30595,1,4564,8593),(30596,2,3878,8593),(30597,3,9494,8593),(30598,1,4618,8594),(30599,2,24253,8594),(30600,1,4564,8595),(30601,2,24253,8595),(30602,1,4564,8596),(30603,2,4618,8596),(30604,3,24253,8596),(30605,1,4564,8596),(30606,2,4618,8596),(30607,3,24253,8596),(30608,1,4564,8597),(30609,2,5157,8597),(30610,3,10574,8597),(30611,1,4564,8598),(30612,2,24261,8598),(30613,1,20436,8599),(30614,2,5178,8599),(30615,3,3878,8599),(30616,4,24265,8599),(30617,1,5718,8600),(30618,2,3878,8600),(30619,3,24271,8600),(30620,1,5718,8600),(30621,2,3878,8600),(30622,3,24271,8600),(30623,1,10644,8601),(30624,2,6344,8601),(30625,3,24273,8601),(30626,1,4564,8602),(30627,2,3878,8602),(30628,3,24275,8602),(30629,1,5719,8603),(30630,2,4564,8603),(30631,3,3878,8603),(30632,4,24275,8603),(30633,1,20436,8604),(30634,2,3878,8604),(30635,3,24275,8604),(30636,1,20436,8605),(30637,2,24280,8605),(30638,1,4564,8606),(30639,2,4618,8606),(30640,3,24286,8606),(30641,1,11014,8607),(30642,2,5719,8607),(30643,3,6305,8607),(30644,1,5718,8608),(30645,2,6305,8608),(30646,3,6954,8608),(30647,1,20436,8609),(30648,2,6305,8609),(30649,1,9522,8610),(30650,2,6305,8610),(30651,1,5157,8611),(30652,2,6305,8611),(30653,1,10019,8612),(30654,2,6305,8612),(30655,1,6344,8613),(30656,2,6305,8613),(30657,1,20534,8614),(30658,2,7539,8614),(30659,1,5178,8615),(30660,2,24296,8615),(30661,1,4564,8616),(30662,2,24299,8616),(30663,1,5178,8617),(30664,2,24301,8617),(30665,1,4564,8618),(30666,2,24309,8618),(30667,1,4564,8618),(30668,2,24309,8618),(30669,1,8813,8619),(30670,2,5178,8619),(30671,3,9282,8619),(30672,1,4618,8620),(30673,2,4564,8620),(30674,3,9283,8620),(30675,1,4564,8621),(30676,2,24308,8621),(30677,1,5718,8622),(30678,2,3878,8622),(30679,3,11228,8622),(30680,1,4564,8623),(30681,2,5719,8623),(30682,3,24326,8623),(30683,1,4564,8624),(30684,2,11234,8624),(30685,1,4564,8625),(30686,2,5718,8625),(30687,3,24330,8625),(30688,1,4565,8626),(30689,2,4564,8626),(30690,3,24333,8626),(30691,1,20436,8627),(30692,2,24335,8627),(30693,1,4564,8628),(30694,2,3878,8628),(30695,3,3879,8628),(30696,4,9314,8628),(30697,1,4564,8628),(30698,2,3878,8628),(30699,3,3879,8628),(30700,4,9314,8628),(30701,1,5178,8629),(30702,2,3878,8629),(30703,3,11057,8629),(30704,1,4564,8630),(30705,2,5719,8630),(30706,3,3878,8630),(30707,4,11057,8630),(30708,1,20436,8631),(30709,2,9319,8631),(30710,1,8813,8632),(30711,2,3878,8632),(30712,3,24341,8632),(30713,1,4564,8633),(30714,2,13085,8633),(30715,3,24344,8633),(30716,1,4618,8634),(30717,2,24346,8634),(30718,1,5178,8635),(30719,2,13085,8635),(30720,3,3878,8635),(30721,4,24350,8635),(30722,1,10644,8636),(30723,2,3878,8636),(30724,3,24350,8636),(30725,1,4564,8637),(30726,2,3878,8637),(30727,3,24350,8637),(30728,1,4564,8638),(30729,2,4565,8638),(30730,3,3878,8638),(30731,4,24350,8638),(30732,1,8813,8639),(30733,2,5157,8639),(30734,3,11060,8639),(30735,1,10644,8640),(30736,2,4564,8640),(30737,3,22421,8640),(30738,1,11014,8641),(30739,2,8813,8641),(30740,3,24357,8641),(30741,1,6170,8642),(30742,2,24362,8642),(30743,1,20436,8643),(30744,2,4564,8643),(30745,3,5718,8643),(30746,4,3878,8643),(30747,5,3879,8643),(30748,6,13928,8643),(30749,1,10644,8644),(30750,2,8813,8644),(30751,3,24366,8644),(30752,1,20534,8645),(30753,2,10644,8645),(30754,3,24368,8645),(30755,1,10644,8646),(30756,2,11606,8646),(30757,3,3879,8646),(30758,4,8533,8646),(30759,1,13085,8647),(30760,2,11606,8647),(30761,3,3879,8647),(30762,4,8533,8647),(30763,1,8813,8648),(30764,2,3878,8648),(30765,3,3879,8648),(30766,4,8533,8648),(30767,1,8814,8649),(30768,2,3878,8649),(30769,3,3879,8649),(30770,4,8533,8649),(30771,1,20534,8650),(30772,2,5178,8650),(30773,3,8517,8650),(30774,1,6344,8651),(30775,2,24376,8651),(30776,1,6344,8652),(30777,2,6170,8652),(30778,3,11093,8652),(30779,1,8813,8653),(30780,2,8925,8653),(30781,1,8813,8653),(30782,2,8925,8653),(30783,1,6170,8654),(30784,2,6344,8654),(30785,3,9346,8654),(30786,1,11014,8655),(30787,2,4618,8655),(30788,3,9346,8655),(30789,1,10644,8656),(30790,2,13085,8656),(30791,3,9346,8656),(30792,1,8813,8657),(30793,2,9346,8657),(30794,1,4618,8658),(30795,2,9346,8658),(30796,1,11014,8659),(30797,2,9357,8659),(30798,1,5178,8660),(30799,2,24386,8660),(30800,1,4565,8661),(30801,2,24386,8661),(30802,1,4564,8662),(30803,2,24386,8662),(30804,1,5719,8663),(30805,2,24386,8663),(30806,1,5178,8664),(30807,2,24393,8664),(30808,1,4564,8665),(30809,2,6831,8665),(30810,3,24399,8665),(30811,1,6170,8666),(30812,2,24401,8666),(30813,1,11014,8667),(30814,2,5719,8667),(30815,3,24195,8667),(30816,1,8814,8668),(30817,2,4618,8668),(30818,3,24195,8668),(30819,1,4618,8669),(30820,2,3878,8669),(30821,3,3879,8669),(30822,4,24406,8669),(30823,1,4564,8670),(30824,2,24412,8670),(30825,1,4564,8671),(30826,2,24419,8671),(30827,1,5719,8672),(30828,2,24421,8672),(30829,1,20436,8673),(30830,2,11134,8673),(30831,1,4564,8674),(30832,2,24425,8674),(30833,1,4564,8675),(30834,2,24427,8675),(30835,1,4564,8676),(30836,2,20534,8676),(30837,3,11119,8676),(30838,1,6170,8677),(30839,2,24432,8677),(30840,1,20436,8678),(30841,2,8813,8678),(30842,3,24434,8678),(30843,1,4564,8679),(30844,2,24436,8679),(30845,1,6344,8680),(30846,2,24440,8680),(30847,1,20436,8681),(30848,2,24443,8681),(30849,1,4618,8682),(30850,2,3878,8682),(30851,3,5574,8682),(30852,1,11014,8683),(30853,2,4618,8683),(30854,3,24446,8683),(30855,1,13085,8684),(30856,2,24450,8684),(30857,1,5178,8685),(30858,2,3878,8685),(30859,3,4739,8685),(30860,1,11014,8686),(30861,2,3878,8686),(30862,3,4739,8686),(30863,1,8813,8687),(30864,2,3878,8687),(30865,3,4739,8687),(30866,1,6344,8688),(30867,2,3878,8688),(30868,3,4739,8688),(30869,1,5719,8689),(30870,2,8813,8689),(30871,3,3878,8689),(30872,4,4739,8689),(30873,1,20436,8690),(30874,2,3878,8690),(30875,3,4747,8690),(30876,1,5718,8691),(30877,2,4564,8691),(30878,3,24462,8691),(30879,1,5719,8692),(30880,2,6170,8692),(30881,3,17700,8692),(30882,1,4564,8693),(30883,2,8813,8693),(30884,3,24465,8693),(30885,1,4564,8694),(30886,2,24468,8694),(30887,1,8813,8695),(30888,2,11014,8695),(30889,3,24470,8695),(30890,1,5178,8696),(30891,2,3878,8696),(30892,3,4758,8696),(30893,1,13085,8697),(30894,2,3878,8697),(30895,3,4758,8697),(30896,1,5718,8698),(30897,2,3878,8698),(30898,3,4758,8698),(30899,1,5718,8699),(30900,2,9442,8699),(30901,1,8814,8700),(30902,2,6170,8700),(30903,3,24476,8700),(30904,1,4564,8701),(30905,2,8813,8701),(30906,3,24486,8701),(30907,1,20436,8702),(30908,2,9448,8702),(30909,1,4618,8703),(30910,2,9446,8703),(30911,1,8813,8704),(30912,2,4564,8704),(30913,3,24491,8704),(30914,1,6344,8705),(30915,2,24491,8705),(30916,1,5718,8706),(30917,2,24496,8706),(30918,1,4564,8707),(30919,2,11014,8707),(30920,3,24498,8707),(30921,1,10644,8708),(30922,2,24500,8708),(30923,1,5157,8709),(30924,2,11014,8709),(30925,3,24500,8709),(30926,1,5718,8710),(30927,2,3878,8710),(30928,3,24504,8710),(30929,1,11014,8711),(30930,2,3878,8711),(30931,3,24504,8711),(30932,1,4564,8712),(30933,2,6344,8712),(30934,3,24508,8712),(30935,1,6170,8713),(30936,2,8814,8713),(30937,3,8814,8713),(30938,4,9465,8713),(30939,1,5178,8714),(30940,2,5856,8714),(30941,1,6170,8715),(30942,2,5856,8715),(30943,1,4618,8716),(30944,2,5856,8716),(30945,1,4618,8716),(30946,2,5856,8716),(30947,1,4618,8717),(30948,2,5178,8717),(30949,3,5856,8717),(30950,1,4618,8718),(30951,2,8814,8718),(30952,3,5856,8718),(30953,1,4564,8719),(30954,2,5856,8719),(30955,1,4564,8719),(30956,2,5856,8719),(30957,1,13085,8720),(30958,2,5856,8720),(30959,1,10644,8721),(30960,2,5857,8721),(30961,1,20534,8722),(30962,2,8813,8722),(30963,3,5857,8722),(30964,1,5719,8723),(30965,2,5857,8723),(30966,1,20436,8724),(30967,2,10644,8724),(30968,3,5857,8724),(30969,1,6170,8725),(30970,2,24522,8725),(30971,1,4564,8726),(30972,2,4618,8726),(30973,3,24525,8726),(30974,1,5719,8727),(30975,2,24527,8727),(30976,1,4564,8728),(30977,2,10644,8728),(30978,3,24529,8728),(30979,1,20691,8729),(30980,2,24531,8729),(30981,1,5157,8730),(30982,2,8813,8730),(30983,3,24533,8730),(30984,1,4618,8731),(30985,2,24533,8731),(30986,1,20436,8732),(30987,2,24539,8732),(30988,1,8300,8733),(30989,2,24539,8733),(30990,1,4564,8734),(30991,2,3878,8734),(30992,3,9500,8734),(30993,1,4564,8735),(30994,2,4618,8735),(30995,3,24543,8735),(30996,1,4564,8736),(30997,2,5178,8736),(30998,3,3878,8736),(30999,4,9499,8736),(31000,1,6831,8737),(31001,2,3878,8737),(31002,3,9499,8737),(31003,1,5178,8738),(31004,2,3878,8738),(31005,3,24548,8738),(31006,1,6170,8739),(31007,2,24554,8739),(31008,1,6170,8740),(31009,2,24256,8740),(31010,1,4564,8741),(31011,2,3878,8741),(31012,3,11395,8741),(31013,1,4564,8741),(31014,2,3878,8741),(31015,3,11395,8741),(31016,1,5157,8742),(31017,2,4564,8742),(31018,3,10576,8742),(31019,1,4564,8743),(31020,2,4618,8743),(31021,3,10576,8743),(31022,1,4564,8744),(31023,2,24560,8744),(31024,1,4618,8745),(31025,2,24563,8745),(31026,1,4618,8745),(31027,2,24563,8745),(31028,1,4564,8746),(31029,2,24563,8746),(31030,1,6170,8747),(31031,2,6344,8747),(31032,3,3878,8747),(31033,4,24567,8747),(31034,1,4564,8748),(31035,2,4618,8748),(31036,3,24570,8748),(31037,1,20436,8749),(31038,2,4564,8749),(31039,3,24573,8749),(31040,1,4564,8750),(31041,2,6170,8750),(31042,3,6831,8750),(31043,4,3878,8750),(31044,5,10838,8750),(31045,1,4564,8751),(31046,2,6831,8751),(31047,3,3878,8751),(31048,4,10838,8751),(31049,1,6831,8752),(31050,2,3878,8752),(31051,3,10838,8752),(31052,1,5718,8753),(31053,2,5178,8753),(31054,3,3878,8753),(31055,4,10838,8753),(31056,1,5718,8754),(31057,2,13085,8754),(31058,3,10846,8754),(31059,1,5719,8755),(31060,2,8300,8755),(31061,3,12071,8755),(31062,1,4564,8756),(31063,2,8813,8756),(31064,3,24581,8756),(31065,1,5178,8757),(31066,2,24585,8757),(31067,1,4618,8758),(31068,2,3878,8758),(31069,3,24588,8758),(31070,1,8813,8759),(31071,2,24590,8759),(31072,1,4564,8760),(31073,2,24590,8760),(31074,1,5718,8761),(31075,2,24590,8761),(31076,1,5157,8762),(31077,2,20563,8762),(31078,3,9525,8762),(31079,1,4564,8763),(31080,2,9525,8763),(31081,1,6831,8764),(31082,2,4564,8764),(31083,3,9525,8764),(31084,1,4565,8765),(31085,2,4564,8765),(31086,3,24598,8765),(31087,1,8813,8766),(31088,2,5718,8766),(31089,3,24598,8766),(31090,1,5178,8767),(31091,2,6170,8767),(31092,3,24601,8767),(31093,1,4564,8768),(31094,2,24601,8768),(31095,1,4564,8769),(31096,2,4564,8769),(31097,3,3879,8769),(31098,4,9522,8769),(31099,1,7386,8770),(31100,2,24606,8770),(31101,1,4564,8771),(31102,2,5157,8771),(31103,3,24608,8771),(31104,1,4564,8772),(31105,2,5718,8772),(31106,3,24610,8772),(31107,1,6344,8773),(31108,2,24612,8773),(31109,1,6170,8774),(31110,2,24614,8774),(31111,1,4564,8775),(31112,2,24616,8775),(31113,1,20436,8776),(31114,2,9531,8776),(31115,1,4618,8777),(31116,2,24619,8777),(31117,1,4564,8778),(31118,2,10644,8778),(31119,3,24621,8778),(31120,1,4565,8779),(31121,2,5178,8779),(31122,3,24623,8779),(31123,1,4564,8780),(31124,2,3879,8780),(31125,3,24626,8780),(31126,1,4618,8781),(31127,2,24628,8781),(31128,1,20691,8782),(31129,2,24630,8782),(31130,1,4564,8783),(31131,2,5718,8783),(31132,3,24632,8783),(31133,1,11014,8784),(31134,2,24634,8784),(31135,1,6831,8785),(31136,2,6344,8785),(31137,3,9692,8785),(31138,1,6170,8786),(31139,2,5178,8786),(31140,3,24638,8786),(31141,1,5719,8787),(31142,2,24640,8787),(31143,1,5178,8788),(31144,2,5249,8788),(31145,1,5718,8789),(31146,2,5249,8789),(31147,1,5718,8790),(31148,2,11014,8790),(31149,3,24644,8790),(31150,1,10644,8791),(31151,2,5843,8791),(31152,3,24646,8791),(31153,1,5178,8792),(31154,2,4564,8792),(31155,3,6170,8792),(31156,4,24650,8792),(31157,1,21040,8793),(31158,2,24652,8793),(31159,1,4564,8794),(31160,2,6170,8794),(31161,3,24654,8794),(31162,1,20534,8795),(31163,2,24658,8795),(31164,1,4565,8796),(31165,2,5157,8796),(31166,3,8813,8796),(31167,4,24668,8796),(31168,1,6170,8797),(31169,2,6170,8797),(31170,3,9602,8797),(31171,1,6170,8798),(31172,2,24674,8798),(31173,1,20436,8799),(31174,2,24676,8799),(31175,1,4564,8800),(31176,2,5157,8800),(31177,3,24678,8800),(31178,1,4564,8801),(31179,2,24683,8801),(31180,1,5718,8802),(31181,2,24686,8802),(31182,1,8813,8803),(31183,2,24688,8803),(31184,1,4564,8804),(31185,2,5157,8804),(31186,3,24690,8804),(31187,1,4618,8805),(31188,2,5719,8805),(31189,3,24692,8805),(31190,1,4564,8806),(31191,2,6831,8806),(31192,3,24694,8806),(31193,1,5178,8807),(31194,2,6170,8807),(31195,3,24696,8807),(31196,1,4564,8808),(31197,2,24698,8808),(31198,1,4564,8809),(31199,2,5157,8809),(31200,3,24698,8809),(31201,1,4564,8810),(31202,2,24704,8810),(31203,1,4564,8811),(31204,2,9576,8811),(31205,1,4564,8812),(31206,2,24707,8812),(31207,1,10644,8813),(31208,2,4618,8813),(31209,3,24709,8813),(31210,1,6831,8814),(31211,2,9580,8814),(31212,1,6170,8815),(31213,2,24713,8815),(31214,1,4564,8816),(31215,2,5178,8816),(31216,3,24715,8816),(31217,1,20436,8817),(31218,2,24717,8817),(31219,1,5178,8818),(31220,2,4564,8818),(31221,3,24738,8818),(31222,1,6170,8819),(31223,2,24740,8819),(31224,1,8813,8820),(31225,2,6170,8820),(31226,3,24670,8820),(31227,1,4564,8821),(31228,2,24744,8821),(31229,1,5157,8822),(31230,2,24744,8822),(31231,1,4564,8823),(31232,2,24750,8823),(31233,1,5719,8824),(31234,2,24753,8824),(31235,1,4564,8825),(31236,2,6170,8825),(31237,3,24755,8825),(31238,1,5157,8826),(31239,2,24759,8826),(31240,1,4618,8827),(31241,2,24761,8827),(31242,1,4564,8828),(31243,2,5178,8828),(31244,3,24761,8828),(31245,1,4564,8829),(31246,2,6170,8829),(31247,3,24768,8829),(31248,1,6170,8830),(31249,2,24770,8830),(31250,1,5157,8831),(31251,2,24772,8831),(31252,1,6831,8832),(31253,2,24775,8832),(31254,1,20436,8833),(31255,2,24775,8833),(31256,1,4564,8834),(31257,2,24779,8834),(31258,1,4564,8835),(31259,2,4618,8835),(31260,3,24781,8835),(31261,1,20436,8836),(31262,2,24781,8836),(31263,1,20436,8837),(31264,2,4618,8837),(31265,3,24786,8837),(31266,1,5718,8838),(31267,2,11014,8838),(31268,3,24791,8838),(31269,1,6170,8839),(31270,2,9600,8839),(31271,1,4618,8840),(31272,2,24794,8840),(31273,1,5157,8841),(31274,2,24796,8841),(31275,1,4564,8842),(31276,2,9601,8842),(31277,1,20436,8843),(31278,2,24801,8843),(31279,1,8813,8844),(31280,2,24804,8844),(31281,1,4564,8845),(31282,2,13085,8845),(31283,3,9610,8845),(31284,1,4618,8846),(31285,2,24807,8846),(31286,1,4618,8847),(31287,2,13085,8847),(31288,3,7892,8847),(31289,4,24809,8847),(31290,1,4564,8848),(31291,2,24811,8848),(31292,1,4564,8849),(31293,2,24813,8849),(31294,1,4618,8850),(31295,2,24816,8850),(31296,1,8814,8851),(31297,2,4564,8851),(31298,3,24819,8851),(31299,1,20436,8852),(31300,2,24821,8852),(31301,1,6170,8853),(31302,2,24823,8853),(31303,1,5178,8854),(31304,2,24825,8854),(31305,1,6170,8855),(31306,2,24825,8855),(31307,1,4618,8856),(31308,2,24825,8856),(31309,1,4564,8857),(31310,2,24825,8857),(31311,1,8813,8858),(31312,2,4618,8858),(31313,3,9641,8858),(31314,1,4564,8859),(31315,2,10644,8859),(31316,3,24834,8859),(31317,1,5719,8860),(31318,2,24834,8860),(31319,1,6170,8861),(31320,2,24838,8861),(31321,1,4564,8862),(31322,2,24838,8862),(31323,3,5969,8862),(31324,1,4564,8862),(31325,2,24838,8862),(31326,3,5969,8862),(31327,1,8813,8863),(31328,2,24826,8863),(31329,1,4564,8864),(31330,2,24843,8864),(31331,1,8813,8865),(31332,2,24845,8865),(31333,1,4564,8866),(31334,2,24847,8866),(31335,1,4564,8867),(31336,2,24849,8867),(31337,1,11014,8868),(31338,2,24850,8868),(31339,1,4564,8869),(31340,2,9670,8869),(31341,1,4564,8870),(31342,2,8814,8870),(31343,3,24854,8870),(31344,1,4618,8871),(31345,2,24856,8871),(31346,1,20436,8872),(31347,2,24859,8872),(31348,1,6170,8873),(31349,2,9685,8873),(31350,1,6170,8874),(31351,2,5178,8874),(31352,3,9685,8874),(31353,1,5178,8875),(31354,2,3988,8875),(31355,3,24864,8875),(31356,1,20534,8876),(31357,2,20748,8876),(31358,1,4564,8877),(31359,2,13085,8877),(31360,3,20748,8877),(31361,4,3878,8877),(31362,5,4716,8877),(31363,1,5178,8878),(31364,2,24871,8878),(31365,1,4618,8879),(31366,2,4564,8879),(31367,3,9697,8879),(31368,1,4564,8880),(31369,2,5178,8880),(31370,3,24874,8880),(31371,1,4564,8881),(31372,2,8814,8881),(31373,3,9703,8881),(31374,1,5157,8882),(31375,2,9709,8882),(31376,1,4564,8883),(31377,2,9709,8883),(31378,1,5178,8884),(31379,2,9698,8884),(31380,1,8813,8885),(31381,2,4564,8885),(31382,3,9698,8885),(31383,1,8813,8885),(31384,2,4564,8885),(31385,3,9698,8885),(31386,1,6170,8886),(31387,2,24875,8886),(31388,1,5178,8887),(31389,2,24885,8887),(31390,1,21122,8888),(31391,2,6170,8888),(31392,3,4564,8888),(31393,4,24885,8888),(31394,1,4564,8889),(31395,2,4618,8889),(31396,3,24885,8889),(31397,1,5178,8890),(31398,2,9704,8890),(31399,1,13085,8891),(31400,2,13085,8891),(31401,3,9704,8891),(31402,1,8300,8892),(31403,2,9704,8892),(31404,1,4564,8893),(31405,2,8813,8893),(31406,3,4197,8893),(31407,1,4564,8894),(31408,2,6170,8894),(31409,3,24893,8894),(31410,1,4564,8895),(31411,2,9166,8895),(31412,1,20436,8896),(31413,2,9165,8896),(31414,1,6170,8897),(31415,2,8813,8897),(31416,3,9167,8897),(31417,1,4618,8898),(31418,2,24898,8898),(31419,1,5157,8899),(31420,2,6170,8899),(31421,3,9168,8899),(31422,1,8813,8900),(31423,2,4564,8900),(31424,3,9168,8900),(31425,1,6170,8901),(31426,2,24902,8901),(31427,1,4618,8902),(31428,2,24902,8902),(31429,1,4564,8903),(31430,2,24902,8903),(31431,1,4564,8904),(31432,2,24906,8904),(31433,1,6170,8905),(31434,2,5719,8905),(31435,3,24908,8905),(31436,1,4618,8906),(31437,2,6170,8906),(31438,3,9731,8906),(31439,1,4564,8907),(31440,2,9733,8907),(31441,1,5178,8908),(31442,2,11014,8908),(31443,3,24912,8908),(31444,1,4564,8909),(31445,2,24914,8909),(31446,1,8813,8910),(31447,2,24916,8910),(31448,1,4565,8911),(31449,2,4618,8911),(31450,3,24918,8911),(31451,1,5719,8912),(31452,2,24921,8912),(31453,1,5178,8913),(31454,2,8813,8913),(31455,3,24923,8913),(31456,1,20691,8914),(31457,2,24926,8914),(31458,1,4564,8915),(31459,2,6344,8915),(31460,3,5718,8915),(31461,4,6344,8915),(31462,5,24929,8915),(31463,1,11014,8916),(31464,2,24931,8916),(31465,1,4564,8917),(31466,2,6170,8917),(31467,3,24931,8917),(31468,1,4564,8918),(31469,2,6170,8918),(31470,3,24937,8918),(31471,1,4564,8919),(31472,2,4564,8919),(31473,3,24942,8919),(31474,1,4564,8920),(31475,2,6170,8920),(31476,3,9228,8920),(31477,1,6344,8921),(31478,2,5178,8921),(31479,3,24947,8921),(31480,1,6170,8922),(31481,2,5178,8922),(31482,3,24951,8922),(31483,1,4564,8923),(31484,2,9765,8923),(31485,1,13085,8924),(31486,2,9776,8924),(31487,1,4564,8925),(31488,2,5157,8925),(31489,3,24956,8925),(31490,1,4564,8926),(31491,2,6344,8926),(31492,3,24958,8926),(31493,1,4564,8927),(31494,2,4564,8927),(31495,3,24961,8927),(31496,1,6344,8928),(31497,2,6170,8928),(31498,3,24964,8928),(31499,1,8813,8929),(31500,2,9764,8929),(31501,1,5719,8930),(31502,2,24968,8930),(31503,1,4564,8931),(31504,2,5719,8931),(31505,3,24970,8931),(31506,1,5718,8932),(31507,2,13085,8932),(31508,3,24972,8932),(31509,1,5157,8933),(31510,2,24975,8933),(31511,1,4564,8934),(31512,2,4618,8934),(31513,3,24979,8934),(31514,1,20436,8935),(31515,2,24981,8935),(31516,1,20436,8936),(31517,2,24660,8936),(31518,1,13085,8937),(31519,2,4564,8937),(31520,3,4565,8937),(31521,4,24987,8937),(31522,1,4564,8938),(31523,2,4564,8938),(31524,3,24997,8938),(31525,1,8300,8939),(31526,2,25000,8939),(31527,1,4564,8940),(31528,2,6170,8940),(31529,3,25004,8940),(31530,1,10644,8941),(31531,2,5719,8941),(31532,3,6170,8941),(31533,4,25007,8941),(31534,1,4564,8942),(31535,2,11014,8942),(31536,3,25007,8942),(31537,1,6831,8943),(31538,2,8300,8943),(31539,3,25011,8943),(31540,1,4564,8944),(31541,2,25013,8944),(31542,1,4564,8945),(31543,2,8300,8945),(31544,3,25015,8945),(31545,1,4564,8946),(31546,2,5157,8946),(31547,3,8813,8946),(31548,4,25017,8946),(31549,1,5178,8947),(31550,2,25019,8947),(31551,1,4618,8948),(31552,2,25021,8948),(31553,1,6344,8949),(31554,2,4618,8949),(31555,3,9824,8949),(31556,1,5178,8950),(31557,2,25024,8950),(31558,1,8813,8951),(31559,2,25027,8951),(31560,1,4618,8952),(31561,2,25030,8952),(31562,1,4618,8953),(31563,2,25032,8953),(31564,1,4618,8953),(31565,2,25032,8953),(31566,1,4564,8954),(31567,2,25032,8954),(31568,1,8300,8955),(31569,2,4485,8955),(31570,3,24988,8955),(31571,1,4618,8956),(31572,2,25038,8956),(31573,1,5718,8957),(31574,2,25040,8957),(31575,1,4564,8958),(31576,2,25042,8958),(31577,1,4564,8959),(31578,2,25044,8959),(31579,1,4564,8960),(31580,2,6170,8960),(31581,3,9831,8960),(31582,1,6170,8961),(31583,2,25047,8961),(31584,1,6170,8962),(31585,2,5719,8962),(31586,3,25047,8962),(31587,1,4564,8963),(31588,2,4618,8963),(31589,3,25050,8963),(31590,1,6170,8964),(31591,2,3878,8964),(31592,3,9844,8964),(31593,1,5178,8965),(31594,2,3878,8965),(31595,3,25053,8965),(31596,1,4618,8966),(31597,2,9851,8966),(31598,1,4618,8967),(31599,2,3878,8967),(31600,3,25061,8967),(31601,1,20436,8968),(31602,2,25061,8968),(31603,1,4618,8969),(31604,2,3879,8969),(31605,3,25064,8969),(31606,1,5178,8970),(31607,2,25066,8970),(31608,1,20436,8971),(31609,2,25072,8971),(31610,1,20436,8971),(31611,2,25072,8971),(31612,1,4618,8972),(31613,2,9979,8972),(31614,1,4564,8973),(31615,2,9979,8973),(31616,1,5178,8974),(31617,2,4564,8974),(31618,3,17906,8974),(31619,1,4564,8975),(31620,2,25083,8975),(31621,1,6170,8976),(31622,2,25087,8976),(31623,1,4564,8977),(31624,2,9908,8977),(31625,1,11014,8978),(31626,2,25090,8978),(31627,1,20436,8979),(31628,2,25092,8979),(31629,1,8814,8980),(31630,2,3878,8980),(31631,3,25094,8980),(31632,1,4564,8981),(31633,2,5718,8981),(31634,3,25096,8981),(31635,1,5178,8982),(31636,2,3879,8982),(31637,3,9933,8982),(31638,1,4564,8983),(31639,2,5719,8983),(31640,3,3879,8983),(31641,4,9933,8983),(31642,1,5178,8984),(31643,2,3878,8984),(31644,3,9933,8984),(31645,1,5178,8985),(31646,2,4564,8985),(31647,3,3878,8985),(31648,4,9933,8985),(31649,1,4564,8986),(31650,2,4618,8986),(31651,3,3878,8986),(31652,4,9933,8986),(31653,1,5449,8987),(31654,2,3878,8987),(31655,3,9933,8987),(31656,1,4564,8988),(31657,2,3878,8988),(31658,3,25068,8988),(31659,1,5718,8989),(31660,2,25105,8989),(31661,1,4564,8990),(31662,2,3878,8990),(31663,3,25108,8990),(31664,1,4618,8991),(31665,2,4564,8991),(31666,3,25110,8991),(31667,1,4564,8992),(31668,2,5157,8992),(31669,3,25113,8992),(31670,1,6170,8993),(31671,2,24198,8993),(31672,1,20436,8994),(31673,2,5178,8994),(31674,3,24198,8994),(31675,1,6831,8995),(31676,2,4564,8995),(31677,3,3878,8995),(31678,4,14026,8995),(31679,1,4564,8996),(31680,2,4564,8996),(31681,3,6723,8996),(31682,1,4618,8997),(31683,2,6723,8997),(31684,1,4564,8998),(31685,2,4618,8998),(31686,3,9870,8998),(31687,1,5718,8999),(31688,2,25124,8999),(31689,1,4564,9000),(31690,2,25126,9000),(31691,1,4564,9001),(31692,2,25129,9001),(31693,1,5718,9002),(31694,2,5719,9002),(31695,3,25133,9002),(31696,1,4564,9003),(31697,2,25135,9003),(31698,1,4564,9004),(31699,2,5178,9004),(31700,3,25135,9004),(31701,1,4564,9005),(31702,2,8813,9005),(31703,3,9972,9005),(31704,1,8813,9006),(31705,2,13085,9006),(31706,3,9972,9006),(31707,1,8814,9007),(31708,2,9972,9007),(31709,1,10644,9008),(31710,2,25141,9008),(31711,1,4564,9009),(31712,2,4564,9009),(31713,3,24199,9009),(31714,1,4564,9010),(31715,2,13085,9010),(31716,3,25145,9010),(31717,1,5157,9011),(31718,2,20563,9011),(31719,3,8726,9011),(31720,1,8813,9012),(31721,2,8726,9012),(31722,1,8813,9013),(31723,2,20534,9013),(31724,3,8726,9013),(31725,1,4618,9014),(31726,2,5178,9014),(31727,3,8726,9014),(31728,1,6344,9015),(31729,2,8726,9015),(31730,1,6344,9016),(31731,2,20534,9016),(31732,3,8726,9016),(31733,1,20534,9017),(31734,2,8726,9017),(31735,1,4565,9018),(31736,2,8730,9018),(31737,1,4564,9019),(31738,2,8730,9019),(31739,1,8813,9020),(31740,2,4564,9020),(31741,3,8730,9020),(31742,1,4564,9021),(31743,2,4565,9021),(31744,3,25157,9021),(31745,1,20436,9022),(31746,2,8732,9022),(31747,1,4564,9023),(31748,2,3878,9023),(31749,3,10012,9023),(31750,1,4564,9023),(31751,2,3878,9023),(31752,3,10012,9023),(31753,1,5178,9024),(31754,2,4564,9024),(31755,3,25170,9024),(31756,1,10644,9025),(31757,2,25170,9025),(31758,1,4618,9026),(31759,2,4564,9026),(31760,3,6170,9026),(31761,4,25177,9026),(31762,1,8813,9027),(31763,2,4564,9027),(31764,3,25180,9027),(31765,1,4564,9028),(31766,2,25182,9028),(31767,1,5718,9029),(31768,2,25184,9029),(31769,1,5719,9030),(31770,2,25186,9030),(31771,1,5718,9031),(31772,2,8813,9031),(31773,3,10019,9031),(31774,4,10046,9031),(31775,1,5718,9032),(31776,2,4564,9032),(31777,3,3878,9032),(31778,4,25189,9032),(31779,1,11014,9033),(31780,2,8300,9033),(31781,3,25192,9033),(31782,1,8300,9034),(31783,2,25192,9034),(31784,1,20436,9035),(31785,2,25192,9035),(31786,1,5718,9036),(31787,2,13085,9036),(31788,3,25199,9036),(31789,1,4618,9037),(31790,2,25202,9037),(31791,1,5719,9038),(31792,2,25202,9038),(31793,1,4564,9039),(31794,2,6561,9039),(31795,1,4564,9039),(31796,2,6561,9039),(31797,1,4564,9040),(31798,2,5719,9040),(31799,3,6551,9040),(31800,1,4618,9041),(31801,2,5157,9041),(31802,3,25207,9041),(31803,1,4618,9042),(31804,2,4565,9042),(31805,3,25213,9042),(31806,1,4618,9043),(31807,2,25219,9043),(31808,1,13085,9044),(31809,2,6571,9044),(31810,1,6344,9045),(31811,2,3878,9045),(31812,3,10095,9045),(31813,1,4618,9046),(31814,2,25225,9046),(31815,1,5178,9047),(31816,2,3879,9047),(31817,3,25227,9047),(31818,1,5718,9048),(31819,2,3879,9048),(31820,3,25227,9048),(31821,4,25229,9048),(31822,1,11014,9049),(31823,2,25231,9049),(31824,1,4564,9050),(31825,2,5157,9050),(31826,3,8813,9050),(31827,4,25231,9050),(31828,1,20436,9051),(31829,2,4564,9051),(31830,3,5718,9051),(31831,4,25231,9051),(31832,1,20691,9052),(31833,2,25231,9052),(31834,1,4618,9053),(31835,2,25237,9053),(31836,1,4564,9054),(31837,2,5157,9054),(31838,3,25242,9054),(31839,1,4564,9055),(31840,2,4564,9055),(31841,3,25242,9055),(31842,1,4618,9056),(31843,2,25245,9056),(31844,1,4564,9057),(31845,2,5718,9057),(31846,3,25247,9057),(31847,1,5178,9058),(31848,2,25249,9058),(31849,1,4564,9059),(31850,2,5718,9059),(31851,3,25251,9059),(31852,1,5718,9060),(31853,2,5719,9060),(31854,3,25255,9060),(31855,1,6170,9061),(31856,2,3878,9061),(31857,3,25257,9061),(31858,1,5178,9062),(31859,2,10158,9062),(31860,1,4564,9063),(31861,2,4565,9063),(31862,3,11096,9063),(31863,4,25252,9063),(31864,1,4564,9064),(31865,2,11014,9064),(31866,3,25252,9064),(31867,1,4564,9065),(31868,2,10644,9065),(31869,3,25252,9065),(31870,1,4564,9066),(31871,2,13085,9066),(31872,3,25252,9066),(31873,1,5718,9067),(31874,2,25270,9067),(31875,1,4564,9068),(31876,2,4565,9068),(31877,3,25272,9068),(31878,1,13085,9069),(31879,2,25272,9069),(31880,1,4618,9070),(31881,2,25276,9070),(31882,1,8814,9071),(31883,2,25276,9071),(31884,1,3879,9072),(31885,2,25281,9072),(31886,1,5718,9073),(31887,2,9834,9073),(31888,1,5178,9074),(31889,2,25287,9074),(31890,1,6344,9075),(31891,2,20534,9075),(31892,3,7302,9075),(31893,1,8300,9076),(31894,2,20534,9076),(31895,3,7302,9076),(31896,1,4618,9077),(31897,2,25292,9077),(31898,1,5718,9078),(31899,2,5178,9078),(31900,3,25292,9078),(31901,1,25301,9079),(31902,2,13085,9079),(31903,3,25292,9079),(31904,1,4564,9080),(31905,2,9632,9080),(31906,1,10644,9081),(31907,2,3879,9081),(31908,3,25306,9081),(31909,1,4618,9082),(31910,2,3879,9082),(31911,3,25306,9082),(31912,1,6831,9083),(31913,2,5178,9083),(31914,3,25309,9083),(31915,1,5157,9084),(31916,2,25312,9084),(31917,1,11014,9085),(31918,2,25314,9085),(31919,1,5157,9086),(31920,2,25314,9086),(31921,1,5718,9087),(31922,2,25321,9087),(31923,1,20436,9088),(31924,2,10252,9088),(31925,1,4565,9089),(31926,2,5178,9089),(31927,3,25325,9089),(31928,1,4564,9090),(31929,2,3878,9090),(31930,3,3879,9090),(31931,4,10225,9090),(31932,1,4564,9091),(31933,2,5719,9091),(31934,3,3878,9091),(31935,4,3879,9091),(31936,5,10225,9091),(31937,1,3879,9092),(31938,2,10232,9092),(31939,1,6831,9093),(31940,2,5719,9093),(31941,3,25337,9093),(31942,1,5718,9094),(31943,2,10254,9094),(31944,1,4564,9095),(31945,2,5178,9095),(31946,3,25340,9095),(31947,1,3878,9096),(31948,2,25342,9096),(31949,1,20436,9097),(31950,2,25347,9097),(31951,1,11014,9098),(31952,2,25349,9098),(31953,1,10644,9099),(31954,2,4564,9099),(31955,3,25351,9099),(31956,1,4564,9100),(31957,2,10271,9100),(31958,1,5718,9101),(31959,2,4618,9101),(31960,3,10271,9101),(31961,1,4564,9102),(31962,2,25360,9102),(31963,1,4564,9103),(31964,2,6344,9103),(31965,3,25362,9103),(31966,1,5718,9104),(31967,2,4618,9104),(31968,3,25363,9104),(31969,1,4564,9105),(31970,2,25364,9105),(31971,1,4564,9106),(31972,2,4564,9106),(31973,3,25368,9106),(31974,1,5718,9107),(31975,2,25370,9107),(31976,1,4618,9108),(31977,2,4564,9108),(31978,3,3878,9108),(31979,4,10270,9108),(31980,1,5178,9109),(31981,2,3878,9109),(31982,3,10274,9109),(31983,1,6170,9110),(31984,2,3878,9110),(31985,3,10274,9110),(31986,1,20436,9111),(31987,2,3878,9111),(31988,3,10274,9111),(31989,1,4564,9112),(31990,2,10238,9112),(31991,1,4618,9113),(31992,2,10226,9113),(31993,1,4618,9114),(31994,2,4564,9114),(31995,3,10226,9114),(31996,1,13085,9115),(31997,2,3878,9115),(31998,3,3879,9115),(31999,4,25379,9115),(32000,1,20436,9116),(32001,2,10299,9116),(32002,1,8813,9117),(32003,2,25385,9117),(32004,1,13085,9118),(32005,2,25388,9118),(32006,1,4618,9119),(32007,2,3878,9119),(32008,3,25390,9119),(32009,1,8300,9120),(32010,2,25392,9120),(32011,1,5178,9121),(32012,2,10305,9121),(32013,1,6170,9122),(32014,2,10305,9122),(32015,1,20563,9123),(32016,2,8813,9123),(32017,3,10305,9123),(32018,1,4564,9124),(32019,2,4565,9124),(32020,3,25398,9124),(32021,1,8814,9125),(32022,2,5718,9125),(32023,3,25401,9125),(32024,1,5157,9126),(32025,2,4618,9126),(32026,3,10234,9126),(32027,1,4618,9127),(32028,2,25405,9127),(32029,1,4618,9128),(32030,2,25407,9128),(32031,1,5718,9129),(32032,2,4618,9129),(32033,3,3993,9129),(32034,1,20436,9130),(32035,2,25411,9130),(32036,1,6170,9131),(32037,2,25415,9131),(32038,1,6344,9132),(32039,2,25417,9132),(32040,1,20436,9133),(32041,2,6170,9133),(32042,3,25419,9133),(32043,1,20436,9134),(32044,2,25421,9134),(32045,1,4565,9135),(32046,2,5719,9135),(32047,3,25423,9135),(32048,1,6170,9136),(32049,2,5719,9136),(32050,3,3879,9136),(32051,4,10336,9136),(32052,1,4618,9137),(32053,2,3879,9137),(32054,3,10336,9137),(32055,1,20436,9138),(32056,2,3879,9138),(32057,3,10336,9138),(32058,1,4564,9139),(32059,2,25428,9139),(32060,1,4564,9140),(32061,2,25428,9140),(32062,3,11468,9140),(32063,1,4564,9141),(32064,2,6170,9141),(32065,3,25428,9141),(32066,4,5373,9141),(32067,1,5178,9142),(32068,2,25433,9142),(32069,1,5178,9143),(32070,2,25438,9143),(32071,1,4564,9144),(32072,2,25440,9144),(32073,1,6170,9145),(32074,2,11014,9145),(32075,3,25443,9145),(32076,1,10644,9146),(32077,2,3878,9146),(32078,3,3879,9146),(32079,4,25446,9146),(32080,1,10644,9146),(32081,2,3878,9146),(32082,3,3879,9146),(32083,4,25446,9146),(32084,1,4564,9147),(32085,2,3878,9147),(32086,3,3879,9147),(32087,4,25446,9147),(32088,1,5719,9148),(32089,2,25449,9148),(32090,1,5843,9149),(32091,2,25452,9149),(32092,1,4618,9150),(32093,2,25455,9150),(32094,1,5718,9151),(32095,2,5178,9151),(32096,3,7347,9151),(32097,4,25457,9151),(32098,1,4618,9152),(32099,2,5178,9152),(32100,3,5843,9152),(32101,4,25459,9152),(32102,1,5178,9153),(32103,2,25473,9153),(32104,1,20436,9154),(32105,2,10366,9154),(32106,1,20436,9155),(32107,2,3988,9155),(32108,3,10371,9155),(32109,1,3879,9156),(32110,2,25477,9156),(32111,1,6831,9157),(32112,2,25482,9157),(32113,1,6831,9157),(32114,2,25482,9157),(32115,1,6170,9158),(32116,2,4618,9158),(32117,3,25484,9158),(32118,1,4564,9159),(32119,2,4565,9159),(32120,3,8813,9159),(32121,4,25484,9159),(32122,1,4564,9160),(32123,2,25484,9160),(32124,1,4564,9161),(32125,2,25495,9161),(32126,1,8813,9162),(32127,2,4564,9162),(32128,3,25499,9162),(32129,1,8813,9163),(32130,2,4564,9163),(32131,3,25501,9163),(32132,1,5718,9164),(32133,2,10391,9164),(32134,1,4564,9165),(32135,2,4564,9165),(32136,3,25505,9165),(32137,1,5718,9166),(32138,2,25507,9166),(32139,1,5718,9167),(32140,2,5718,9167),(32141,3,25509,9167),(32142,1,4564,9168),(32143,2,5718,9168),(32144,3,25511,9168),(32145,1,4564,9169),(32146,2,4618,9169),(32147,3,25511,9169),(32148,1,8814,9170),(32149,2,25514,9170),(32150,1,25516,9171),(32151,2,3879,9171),(32152,3,10400,9171),(32153,1,8813,9172),(32154,2,25485,9172),(32155,1,20436,9173),(32156,2,25490,9173),(32157,1,10644,9174),(32158,2,25163,9174),(32159,1,4564,9175),(32160,2,25163,9175),(32161,1,8300,9176),(32162,2,8813,9176),(32163,3,10416,9176),(32164,1,8813,9177),(32165,2,25525,9177),(32166,1,4564,9178),(32167,2,5719,9178),(32168,3,6170,9178),(32169,4,25527,9178),(32170,1,13085,9179),(32171,2,25528,9179),(32172,1,6344,9180),(32173,2,25533,9180),(32174,1,4564,9181),(32175,2,10422,9181),(32176,1,4618,9182),(32177,2,25536,9182),(32178,1,4564,9183),(32179,2,4565,9183),(32180,3,10446,9183),(32181,1,11014,9184),(32182,2,10456,9184),(32183,1,8813,9185),(32184,2,4618,9185),(32185,3,10456,9185),(32186,1,4618,9186),(32187,2,10456,9186),(32188,1,4618,9186),(32189,2,10456,9186),(32190,1,4564,9187),(32191,2,4618,9187),(32192,3,10456,9187),(32193,1,6344,9188),(32194,2,20534,9188),(32195,3,10456,9188),(32196,1,20436,9189),(32197,2,13085,9189),(32198,3,10456,9189),(32199,1,11014,9190),(32200,2,3879,9190),(32201,3,10456,9190),(32202,1,4618,9191),(32203,2,25546,9191),(32204,1,4564,9192),(32205,2,5157,9192),(32206,3,6170,9192),(32207,4,25546,9192),(32208,1,6170,9193),(32209,2,25550,9193),(32210,1,4564,9194),(32211,2,4618,9194),(32212,3,25550,9194),(32213,1,4565,9195),(32214,2,25555,9195),(32215,1,4564,9196),(32216,2,25555,9196),(32217,1,13085,9197),(32218,2,25555,9197),(32219,1,20436,9198),(32220,2,25555,9198),(32221,1,20436,9198),(32222,2,25555,9198),(32223,1,8813,9199),(32224,2,25556,9199),(32225,1,8813,9200),(32226,2,6344,9200),(32227,3,25565,9200),(32228,1,4564,9201),(32229,2,10467,9201),(32230,1,4564,9201),(32231,2,10467,9201),(32232,1,6344,9202),(32233,2,10467,9202),(32234,1,4618,9203),(32235,2,11014,9203),(32236,3,25573,9203),(32237,1,4565,9204),(32238,2,25576,9204),(32239,1,6170,9205),(32240,2,25578,9205),(32241,1,8813,9206),(32242,2,25579,9206),(32243,1,4564,9207),(32244,2,25583,9207),(32245,1,3878,9208),(32246,2,3879,9208),(32247,3,25585,9208),(32248,1,3878,9209),(32249,2,10744,9209),(32250,1,4564,9210),(32251,2,6170,9210),(32252,3,25588,9210),(32253,1,4564,9211),(32254,2,8300,9211),(32255,3,3878,9211),(32256,4,3879,9211),(32257,5,25590,9211),(32258,1,6170,9212),(32259,2,10486,9212),(32260,1,5178,9213),(32261,2,3879,9213),(32262,3,10486,9213),(32263,1,5178,9213),(32264,2,3879,9213),(32265,3,10486,9213),(32266,1,5178,9214),(32267,2,4564,9214),(32268,3,25594,9214),(32269,4,3879,9214),(32270,5,10486,9214),(32271,1,4565,9215),(32272,2,4564,9215),(32273,3,3879,9215),(32274,4,10486,9215),(32275,1,5157,9216),(32276,2,3879,9216),(32277,3,10486,9216),(32278,1,8813,9217),(32279,2,3879,9217),(32280,3,10486,9217),(32281,1,4618,9218),(32282,2,6170,9218),(32283,3,3879,9218),(32284,4,10486,9218),(32285,1,4564,9219),(32286,2,3879,9219),(32287,3,10486,9219),(32288,1,4564,9220),(32289,2,4564,9220),(32290,3,3879,9220),(32291,4,10486,9220),(32292,1,6831,9221),(32293,2,3879,9221),(32294,3,10486,9221),(32295,1,6831,9221),(32296,2,3879,9221),(32297,3,10486,9221),(32298,1,6831,9222),(32299,2,4618,9222),(32300,3,3879,9222),(32301,4,10486,9222),(32302,1,3879,9223),(32303,2,10486,9223),(32304,1,20436,9224),(32305,2,5719,9224),(32306,3,3879,9224),(32307,4,10486,9224),(32308,1,4618,9225),(32309,2,5719,9225),(32310,3,10509,9225),(32311,1,5178,9226),(32312,2,25607,9226),(32313,1,6170,9227),(32314,2,25610,9227),(32315,1,4564,9228),(32316,2,6170,9228),(32317,3,3878,9228),(32318,4,25612,9228),(32319,1,4618,9229),(32320,2,3878,9229),(32321,3,25616,9229),(32322,1,5719,9230),(32323,2,25618,9230),(32324,1,5178,9231),(32325,2,25628,9231),(32326,1,6170,9232),(32327,2,25630,9232),(32328,1,4618,9233),(32329,2,25633,9233),(32330,1,8813,9234),(32331,2,3878,9234),(32332,3,25635,9234),(32333,1,11014,9235),(32334,2,4564,9235),(32335,3,3878,9235),(32336,4,25635,9235),(32337,1,5157,9236),(32338,2,6170,9236),(32339,3,25638,9236),(32340,1,6831,9237),(32341,2,4564,9237),(32342,3,10427,9237),(32343,1,5157,9238),(32344,2,4564,9238),(32345,3,3879,9238),(32346,4,10434,9238),(32347,1,6170,9239),(32348,2,3879,9239),(32349,3,10434,9239),(32350,1,4564,9240),(32351,2,25645,9240),(32352,1,4564,9241),(32353,2,6170,9241),(32354,3,25647,9241),(32355,1,20436,9242),(32356,2,25650,9242),(32357,1,4564,9243),(32358,2,25652,9243),(32359,1,13085,9244),(32360,2,25648,9244),(32361,1,4618,9245),(32362,2,25655,9245),(32363,1,4564,9246),(32364,2,25659,9246),(32365,1,10644,9247),(32366,2,25661,9247),(32367,1,5157,9248),(32368,2,25663,9248),(32369,1,4564,9249),(32370,2,25666,9249),(32371,1,4564,9249),(32372,2,25666,9249),(32373,1,8814,9250),(32374,2,6170,9250),(32375,3,25669,9250),(32376,1,4564,9251),(32377,2,25672,9251),(32378,1,6170,9252),(32379,2,5157,9252),(32380,3,25675,9252),(32381,1,4564,9253),(32382,2,4618,9253),(32383,3,25675,9253),(32384,1,10886,9254),(32385,2,25675,9254),(32386,1,20436,9255),(32387,2,25675,9255),(32388,1,20436,9256),(32389,2,4564,9256),(32390,3,3878,9256),(32391,4,10530,9256),(32392,1,4618,9257),(32393,2,25682,9257),(32394,1,5178,9258),(32395,2,3878,9258),(32396,3,3879,9258),(32397,4,25670,9258),(32398,1,11014,9259),(32399,2,25685,9259),(32400,1,11014,9260),(32401,2,10542,9260),(32402,1,11014,9261),(32403,2,25688,9261),(32404,1,8813,9262),(32405,2,5178,9262),(32406,3,3878,9262),(32407,4,25691,9262),(32408,1,4564,9263),(32409,2,5718,9263),(32410,3,6170,9263),(32411,4,3878,9263),(32412,5,25691,9263),(32413,1,5718,9264),(32414,2,25694,9264),(32415,1,4564,9265),(32416,2,25696,9265),(32417,1,4564,9266),(32418,2,25673,9266),(32419,1,5718,9267),(32420,2,8813,9267),(32421,3,10045,9267),(32422,1,8813,9268),(32423,2,13085,9268),(32424,3,25700,9268),(32425,1,20534,9269),(32426,2,25702,9269),(32427,1,4564,9270),(32428,2,6578,9270),(32429,1,8813,9271),(32430,2,4564,9271),(32431,3,14612,9271),(32432,1,4618,9272),(32433,2,14612,9272),(32434,1,6344,9273),(32435,2,4564,9273),(32436,3,3879,9273),(32437,4,25709,9273),(32438,1,6831,9274),(32439,2,3879,9274),(32440,3,25709,9274),(32441,1,5718,9275),(32442,2,3879,9275),(32443,3,25709,9275),(32444,1,6344,9276),(32445,2,25200,9276),(32446,1,4564,9277),(32447,2,4618,9277),(32448,3,10610,9277),(32449,1,11014,9278),(32450,2,4485,9278),(32451,3,25716,9278),(32452,1,4564,9279),(32453,2,3878,9279),(32454,3,9421,9279),(32455,1,25721,9280),(32456,1,4618,9281),(32457,2,10637,9281),(32458,1,5718,9282),(32459,2,10555,9282),(32460,1,20436,9283),(32461,2,10555,9283),(32462,1,5157,9284),(32463,2,4618,9284),(32464,3,10566,9284),(32465,1,20436,9285),(32466,2,10566,9285),(32467,1,20436,9286),(32468,2,25727,9286),(32469,1,4618,9287),(32470,2,10579,9287),(32471,1,4564,9288),(32472,2,8813,9288),(32473,3,10579,9288),(32474,1,5718,9289),(32475,2,4564,9289),(32476,3,10579,9289),(32477,1,5178,9290),(32478,2,3879,9290),(32479,3,10579,9290),(32480,1,6170,9291),(32481,2,3879,9291),(32482,3,10579,9291),(32483,1,4564,9292),(32484,2,3879,9292),(32485,3,10579,9292),(32486,1,4564,9293),(32487,2,6170,9293),(32488,3,3879,9293),(32489,4,10579,9293),(32490,1,20436,9294),(32491,2,3879,9294),(32492,3,10579,9294),(32493,1,4618,9295),(32494,2,10587,9295),(32495,1,4565,9296),(32496,2,4485,9296),(32497,3,10587,9296),(32498,1,4564,9297),(32499,2,4485,9297),(32500,3,10587,9297),(32501,1,4564,9297),(32502,2,4485,9297),(32503,3,10587,9297),(32504,1,20534,9298),(32505,2,4485,9298),(32506,3,10587,9298),(32507,1,5178,9299),(32508,2,4564,9299),(32509,3,3878,9299),(32510,4,3879,9299),(32511,5,10587,9299),(32512,1,20436,9300),(32513,2,10768,9300),(32514,1,5178,9301),(32515,2,25744,9301),(32516,1,6170,9302),(32517,2,25746,9302),(32518,1,4564,9303),(32519,2,4618,9303),(32520,3,25748,9303),(32521,1,8813,9304),(32522,2,3878,9304),(32523,3,25751,9304),(32524,1,4564,9305),(32525,2,25756,9305),(32526,1,8813,9306),(32527,2,4564,9306),(32528,3,5178,9306),(32529,4,10659,9306),(32530,1,4564,9307),(32531,2,6170,9307),(32532,3,10659,9307),(32533,1,6344,9308),(32534,2,20534,9308),(32535,3,10659,9308),(32536,1,20534,9309),(32537,2,10659,9309),(32538,1,20436,9310),(32539,2,10659,9310),(32540,1,5178,9311),(32541,2,3879,9311),(32542,3,10659,9311),(32543,1,11014,9312),(32544,2,4564,9312),(32545,3,3879,9312),(32546,4,10659,9312),(32547,1,8813,9313),(32548,2,3879,9313),(32549,3,10659,9313),(32550,1,4618,9314),(32551,2,3879,9314),(32552,3,10659,9314),(32553,1,4564,9315),(32554,2,3879,9315),(32555,3,10659,9315),(32556,1,4564,9315),(32557,2,3879,9315),(32558,3,10659,9315),(32559,1,4564,9316),(32560,2,5178,9316),(32561,3,3879,9316),(32562,4,10659,9316),(32563,1,5719,9317),(32564,2,3879,9317),(32565,3,10659,9317),(32566,1,3879,9318),(32567,2,10659,9318),(32568,1,4564,9319),(32569,2,10661,9319),(32570,3,5969,9319),(32571,1,20436,9320),(32572,2,10869,9320),(32573,1,5178,9321),(32574,2,25776,9321),(32575,1,5157,9322),(32576,2,25782,9322),(32577,1,5157,9323),(32578,2,5178,9323),(32579,3,25784,9323),(32580,1,13085,9324),(32581,2,25786,9324),(32582,1,4564,9325),(32583,2,4565,9325),(32584,3,25788,9325),(32585,1,4564,9326),(32586,2,25795,9326),(32587,1,4564,9327),(32588,2,5178,9327),(32589,3,25797,9327),(32590,1,5719,9328),(32591,2,25799,9328),(32592,1,4564,9329),(32593,2,25801,9329),(32594,1,4564,9330),(32595,2,25803,9330),(32596,1,13085,9331),(32597,2,25806,9331),(32598,1,4564,9332),(32599,2,6170,9332),(32600,3,3879,9332),(32601,4,10580,9332),(32602,1,6170,9333),(32603,2,5718,9333),(32604,3,3879,9333),(32605,4,10589,9333),(32606,1,4618,9334),(32607,2,4618,9334),(32608,3,10644,9334),(32609,4,25811,9334),(32610,1,5178,9335),(32611,2,25759,9335),(32612,1,20436,9336),(32613,2,25815,9336),(32614,1,13085,9337),(32615,2,4564,9337),(32616,3,10657,9337),(32617,1,4564,9338),(32618,2,5178,9338),(32619,3,25820,9338),(32620,1,5157,9339),(32621,2,25791,9339),(32622,1,5178,9340),(32623,2,11014,9340),(32624,3,25825,9340),(32625,1,4565,9341),(32626,2,25825,9341),(32627,1,10644,9342),(32628,2,25825,9342),(32629,1,8813,9343),(32630,2,5719,9343),(32631,3,25825,9343),(32632,1,4618,9344),(32633,2,25825,9344),(32634,1,4564,9345),(32635,2,5157,9345),(32636,3,25825,9345),(32637,1,4564,9346),(32638,2,5718,9346),(32639,3,25833,9346),(32640,1,5178,9347),(32641,2,25835,9347),(32642,1,4618,9348),(32643,2,25835,9348),(32644,1,4564,9349),(32645,2,25838,9349),(32646,1,6170,9350),(32647,2,10630,9350),(32648,1,6170,9350),(32649,2,10630,9350),(32650,1,5157,9351),(32651,2,10630,9351),(32652,1,4564,9352),(32653,2,8814,9352),(32654,3,10630,9352),(32655,1,4564,9353),(32656,2,4485,9353),(32657,3,10630,9353),(32658,1,5178,9354),(32659,2,3878,9354),(32660,3,3879,9354),(32661,4,10630,9354),(32662,1,4564,9355),(32663,2,25845,9355),(32664,1,6344,9356),(32665,2,25847,9356),(32666,1,20436,9357),(32667,2,25849,9357),(32668,1,4564,9358),(32669,2,10750,9358),(32670,1,4618,9359),(32671,2,25853,9359),(32672,1,8814,9360),(32673,2,25855,9360),(32674,1,4618,9361),(32675,2,25860,9361),(32676,1,6170,9362),(32677,2,3878,9362),(32678,3,10687,9362),(32679,1,8813,9363),(32680,2,6170,9363),(32681,3,3878,9363),(32682,4,10687,9363),(32683,1,13085,9364),(32684,2,6170,9364),(32685,3,3878,9364),(32686,4,10687,9364),(32687,1,8814,9365),(32688,2,5178,9365),(32689,3,3878,9365),(32690,4,10687,9365),(32691,1,3878,9366),(32692,2,10687,9366),(32693,1,6170,9367),(32694,2,20674,9367),(32695,1,5718,9368),(32696,2,20674,9368),(32697,1,4564,9369),(32698,2,10692,9369),(32699,1,4564,9370),(32700,2,3878,9370),(32701,3,25871,9370),(32702,1,13085,9371),(32703,2,25873,9371),(32704,1,4564,9372),(32705,2,3878,9372),(32706,3,10697,9372),(32707,4,6231,9372),(32708,1,11014,9373),(32709,2,25874,9373),(32710,1,5157,9374),(32711,2,11014,9374),(32712,3,25879,9374),(32713,1,6170,9375),(32714,2,25882,9375),(32715,1,4564,9376),(32716,2,4618,9376),(32717,3,25884,9376),(32718,1,5178,9377),(32719,2,5718,9377),(32720,3,25886,9377),(32721,1,11014,9378),(32722,2,25886,9378),(32723,1,4564,9379),(32724,2,3878,9379),(32725,3,25886,9379),(32726,1,4564,9380),(32727,2,6170,9380),(32728,3,10704,9380),(32729,1,4564,9381),(32730,2,25895,9381),(32731,1,5178,9382),(32732,2,8813,9382),(32733,3,10708,9382),(32734,1,4618,9383),(32735,2,5178,9383),(32736,3,25898,9383),(32737,1,5719,9384),(32738,2,25901,9384),(32739,3,3878,9384),(32740,4,10721,9384),(32741,1,4564,9385),(32742,2,6170,9385),(32743,3,25903,9385),(32744,1,8300,9386),(32745,2,25903,9386),(32746,1,4618,9387),(32747,2,25910,9387),(32748,1,3878,9388),(32749,2,3879,9388),(32750,3,25910,9388),(32751,1,6344,9389),(32752,2,20675,9389),(32753,1,4564,9390),(32754,2,20534,9390),(32755,3,25914,9390),(32756,1,20534,9391),(32757,2,6831,9391),(32758,3,25914,9391),(32759,1,4564,9392),(32760,2,4564,9392),(32761,3,25917,9392),(32762,1,11014,9393),(32763,2,25920,9393),(32764,1,21040,9394),(32765,2,25923,9394),(32766,1,4565,9395),(32767,2,25925,9395),(32768,1,4564,9396),(32769,2,4618,9396),(32770,3,25927,9396),(32771,1,20436,9397),(32772,2,25927,9397),(32773,1,8813,9398),(32774,2,20661,9398),(32775,1,4565,9399),(32776,2,8814,9399),(32777,3,5178,9399),(32778,4,25935,9399),(32779,1,4618,9400),(32780,2,25937,9400),(32781,1,8813,9401),(32782,2,4618,9401),(32783,3,25939,9401),(32784,1,5718,9402),(32785,2,4596,9402),(32786,1,5178,9403),(32787,2,4603,9403),(32788,1,6170,9404),(32789,2,4603,9404),(32790,1,6170,9404),(32791,2,4603,9404),(32792,1,6170,9405),(32793,2,6344,9405),(32794,3,4603,9405),(32795,1,4564,9406),(32796,2,4603,9406),(32797,1,5157,9407),(32798,2,4603,9407),(32799,1,5178,9408),(32800,2,4604,9408),(32801,1,4564,9409),(32802,2,5157,9409),(32803,3,3878,9409),(32804,4,25948,9409),(32805,1,3878,9410),(32806,2,25948,9410),(32807,1,4564,9411),(32808,2,25954,9411),(32809,1,6170,9412),(32810,2,4602,9412),(32811,1,5157,9413),(32812,2,4618,9413),(32813,3,25957,9413),(32814,1,4618,9414),(32815,2,25957,9414),(32816,1,4564,9415),(32817,2,25957,9415),(32818,1,5178,9416),(32819,2,3878,9416),(32820,3,3879,9416),(32821,4,25962,9416),(32822,1,4618,9417),(32823,2,25966,9417),(32824,1,4618,9418),(32825,2,10744,9418),(32826,1,5718,9419),(32827,2,10744,9419),(32828,1,6170,9420),(32829,2,10752,9420),(32830,1,8813,9421),(32831,2,10752,9421),(32832,1,4564,9422),(32833,2,10752,9422),(32834,1,4564,9422),(32835,2,10752,9422),(32836,1,20436,9423),(32837,2,5178,9423),(32838,3,3878,9423),(32839,4,25974,9423),(32840,1,4564,9424),(32841,2,5178,9424),(32842,3,10650,9424),(32843,1,4564,9425),(32844,2,5718,9425),(32845,3,10650,9425),(32846,1,13085,9426),(32847,2,10650,9426),(32848,1,6170,9427),(32849,2,3878,9427),(32850,3,25982,9427),(32851,1,10644,9428),(32852,2,3878,9428),(32853,3,25982,9428),(32854,1,4564,9429),(32855,2,5178,9429),(32856,3,25749,9429),(32857,1,4564,9430),(32858,2,6597,9430),(32859,1,5178,9431),(32860,2,6599,9431),(32861,1,8813,9432),(32862,2,4564,9432),(32863,3,6599,9432),(32864,1,8813,9432),(32865,2,4564,9432),(32866,3,6599,9432),(32867,1,4618,9433),(32868,2,6599,9433),(32869,1,4618,9434),(32870,2,11014,9434),(32871,3,6599,9434),(32872,1,5718,9435),(32873,2,6599,9435),(32874,1,5719,9436),(32875,2,6599,9436),(32876,1,20436,9437),(32877,2,5178,9437),(32878,3,13085,9437),(32879,4,6599,9437),(32880,1,4564,9438),(32881,2,25994,9438),(32882,1,5178,9439),(32883,2,6344,9439),(32884,3,3878,9439),(32885,4,25996,9439),(32886,1,5178,9440),(32887,2,8202,9440),(32888,3,3878,9440),(32889,4,25996,9440),(32890,1,5718,9441),(32891,2,10797,9441),(32892,1,5718,9441),(32893,2,10797,9441),(32894,1,8300,9442),(32895,2,10797,9442),(32896,1,8814,9443),(32897,2,10797,9443),(32898,1,5178,9444),(32899,2,13085,9444),(32900,3,3879,9444),(32901,4,10797,9444),(32902,1,13085,9445),(32903,2,4618,9445),(32904,3,3879,9445),(32905,4,10797,9445),(32906,1,4618,9446),(32907,2,4485,9446),(32908,3,10797,9446),(32909,1,5178,9447),(32910,2,3878,9447),(32911,3,3879,9447),(32912,4,10797,9447),(32913,1,10644,9448),(32914,2,26006,9448),(32915,1,4564,9449),(32916,2,5719,9449),(32917,3,26006,9449),(32918,1,4564,9450),(32919,2,4618,9450),(32920,3,10815,9450),(32921,1,4564,9451),(32922,2,4564,9451),(32923,3,10815,9451),(32924,1,5178,9452),(32925,2,26013,9452),(32926,1,11014,9453),(32927,2,26015,9453),(32928,1,4564,9454),(32929,2,26015,9454),(32930,1,5718,9455),(32931,2,26015,9455),(32932,1,5719,9456),(32933,2,26015,9456),(32934,1,6344,9457),(32935,2,26020,9457),(32936,1,6170,9458),(32937,2,10820,9458),(32938,1,5157,9459),(32939,2,10820,9459),(32940,1,5157,9460),(32941,2,5178,9460),(32942,3,10820,9460),(32943,1,8813,9461),(32944,2,20563,9461),(32945,3,10820,9461),(32946,1,4564,9462),(32947,2,10820,9462),(32948,1,4564,9462),(32949,2,10820,9462),(32950,1,4564,9462),(32951,2,10820,9462),(32952,1,10644,9463),(32953,2,13085,9463),(32954,3,10825,9463),(32955,1,4618,9464),(32956,2,10825,9464),(32957,1,20534,9465),(32958,2,10825,9465),(32959,1,20534,9466),(32960,2,5178,9466),(32961,3,10825,9466),(32962,1,20436,9467),(32963,2,10825,9467),(32964,1,5178,9468),(32965,2,13085,9468),(32966,3,10825,9468),(32967,4,3878,9468),(32968,5,18011,9468),(32969,1,4618,9469),(32970,2,3879,9469),(32971,3,10825,9469),(32972,1,5178,9470),(32973,2,4161,9470),(32974,1,6170,9471),(32975,2,4161,9471),(32976,1,26036,9472),(32977,2,10859,9472),(32978,1,20436,9473),(32979,2,10859,9473),(32980,1,5718,9474),(32981,2,4162,9474),(32982,1,4618,9475),(32983,2,3878,9475),(32984,3,26041,9475),(32985,1,6170,9476),(32986,2,26046,9476),(32987,1,4618,9477),(32988,2,26050,9477),(32989,1,5157,9478),(32990,2,10644,9478),(32991,3,26053,9478),(32992,1,4618,9479),(32993,2,3878,9479),(32994,3,26057,9479),(32995,1,4564,9480),(32996,2,5178,9480),(32997,3,26061,9480),(32998,1,20436,9481),(32999,2,26061,9481),(33000,1,6344,9482),(33001,2,10878,9482),(33002,1,4564,9483),(33003,2,5718,9483),(33004,3,4799,9483),(33005,1,4618,9484),(33006,2,3878,9484),(33007,3,4799,9484),(33008,1,4564,9485),(33009,2,3878,9485),(33010,3,4799,9485),(33011,1,4564,9486),(33012,2,5719,9486),(33013,3,3878,9486),(33014,4,4799,9486),(33015,1,5719,9487),(33016,2,3878,9487),(33017,3,4799,9487),(33018,1,20436,9488),(33019,2,3878,9488),(33020,3,4799,9488),(33021,1,20436,9488),(33022,2,3878,9488),(33023,3,4799,9488),(33024,1,5719,9489),(33025,2,7415,9489),(33026,1,8813,9490),(33027,2,4796,9490),(33028,1,8300,9491),(33029,2,10644,9491),(33030,3,20678,9491),(33031,1,4564,9492),(33032,2,4618,9492),(33033,3,3878,9492),(33034,4,10890,9492),(33035,1,4564,9493),(33036,2,26075,9493),(33037,1,5178,9494),(33038,2,4485,9494),(33039,3,10900,9494),(33040,1,8813,9495),(33041,2,4618,9495),(33042,3,26078,9495),(33043,1,5178,9496),(33044,2,10909,9496),(33045,1,11014,9497),(33046,2,10909,9497),(33047,1,20436,9498),(33048,2,10909,9498),(33049,1,5719,9499),(33050,2,10913,9499),(33051,1,4564,9500),(33052,2,26084,9500),(33053,1,8813,9501),(33054,2,26090,9501),(33055,1,4564,9502),(33056,2,4618,9502),(33057,3,26094,9502),(33058,1,13085,9503),(33059,2,3879,9503),(33060,3,26098,9503),(33061,1,10644,9504),(33062,2,6170,9504),(33063,3,26100,9504),(33064,1,4564,9505),(33065,2,26100,9505),(33066,1,5178,9506),(33067,2,4618,9506),(33068,3,26107,9506),(33069,1,4565,9507),(33070,2,26109,9507),(33071,1,20436,9508),(33072,2,26112,9508),(33073,1,4618,9509),(33074,2,4485,9509),(33075,3,26118,9509),(33076,1,8814,9510),(33077,2,4485,9510),(33078,3,26118,9510),(33079,1,6344,9511),(33080,2,9180,9511),(33081,1,5178,9512),(33082,2,10952,9512),(33083,1,4564,9513),(33084,2,4618,9513),(33085,3,10952,9513),(33086,1,20436,9514),(33087,2,10952,9514),(33088,1,26128,9515),(33089,2,3878,9515),(33090,3,10952,9515),(33091,1,4618,9516),(33092,2,26131,9516),(33093,1,4564,9517),(33094,2,10961,9517),(33095,1,4564,9518),(33096,2,5178,9518),(33097,3,10961,9518),(33098,1,20534,9519),(33099,2,10961,9519),(33100,1,20534,9519),(33101,2,10961,9519),(33102,1,4565,9520),(33103,2,26138,9520),(33104,1,4618,9521),(33105,2,26141,9521),(33106,1,26143,9522),(33107,2,10964,9522),(33108,1,5718,9523),(33109,2,26145,9523),(33110,1,4564,9524),(33111,2,24454,9524),(33112,1,5718,9525),(33113,2,3878,9525),(33114,3,4752,9525),(33115,1,20436,9526),(33116,2,3878,9526),(33117,3,4752,9526),(33118,1,20691,9527),(33119,2,3878,9527),(33120,3,26153,9527),(33121,1,4564,9528),(33122,2,9449,9528),(33123,1,20436,9529),(33124,2,5157,9529),(33125,3,24182,9529),(33126,1,5178,9530),(33127,2,13085,9530),(33128,3,24207,9530),(33129,1,8813,9531),(33130,2,6344,9531),(33131,3,26163,9531),(33132,1,5718,9532),(33133,2,26165,9532),(33134,1,6831,9533),(33135,2,11014,9533),(33136,3,26169,9533),(33137,1,13085,9534),(33138,2,26180,9534),(33139,1,5178,9535),(33140,2,6170,9535),(33141,3,3878,9535),(33142,4,3879,9535),(33143,5,11009,9535),(33144,1,20436,9536),(33145,2,5809,9536),(33146,1,5178,9537),(33147,2,26185,9537),(33148,1,4564,9538),(33149,2,24571,9538),(33150,1,4565,9539),(33151,2,26188,9539),(33152,1,5178,9540),(33153,2,8813,9540),(33154,3,26190,9540),(33155,1,4564,9541),(33156,2,6170,9541),(33157,3,26193,9541),(33158,1,5157,9542),(33159,2,11041,9542),(33160,1,8813,9543),(33161,2,11014,9543),(33162,3,11033,9543),(33163,1,4564,9544),(33164,2,11042,9544),(33165,1,5178,9545),(33166,2,11043,9545),(33167,1,20436,9546),(33168,2,26200,9546),(33169,1,4618,9547),(33170,2,6344,9547),(33171,3,26204,9547),(33172,1,13085,9548),(33173,2,26171,9548),(33174,1,5157,9549),(33175,2,11126,9549),(33176,1,6170,9550),(33177,2,5178,9550),(33178,3,24141,9550),(33179,1,20436,9551),(33180,2,24141,9551),(33181,1,4564,9552),(33182,2,6170,9552),(33183,3,26210,9552),(33184,1,4618,9553),(33185,2,26212,9553),(33186,1,20436,9554),(33187,2,26214,9554),(33188,1,10644,9555),(33189,2,26216,9555),(33190,1,11014,9556),(33191,2,24303,9556),(33192,1,5157,9557),(33193,2,24303,9557),(33194,1,4564,9558),(33195,2,26223,9558),(33196,1,4988,9559),(33197,2,26225,9559),(33198,1,4564,9560),(33199,2,3878,9560),(33200,3,3879,9560),(33201,4,26225,9560),(33202,1,5157,9561),(33203,2,5178,9561),(33204,3,5809,9561),(33205,1,4564,9562),(33206,2,8813,9562),(33207,3,11054,9562),(33208,1,4618,9563),(33209,2,4618,9563),(33210,3,11054,9563),(33211,1,4564,9564),(33212,2,18462,9564),(33213,1,5157,9565),(33214,2,26233,9565),(33215,1,5719,9566),(33216,2,26234,9566),(33217,1,4564,9567),(33218,2,4618,9567),(33219,3,24437,9567),(33220,1,4564,9568),(33221,2,26238,9568),(33222,1,8300,9569),(33223,2,26240,9569),(33224,1,20534,9570),(33225,2,26242,9570),(33226,1,5719,9571),(33227,2,26246,9571),(33228,1,4564,9572),(33229,2,26248,9572),(33230,1,6170,9573),(33231,2,26251,9573),(33232,1,8813,9574),(33233,2,24358,9574),(33234,1,4564,9575),(33235,2,3878,9575),(33236,3,11059,9575),(33237,1,4564,9576),(33238,2,5178,9576),(33239,3,3878,9576),(33240,4,11059,9576),(33241,1,5718,9577),(33242,2,5157,9577),(33243,3,3878,9577),(33244,4,11059,9577),(33245,1,3878,9578),(33246,2,11059,9578),(33247,1,6170,9579),(33248,2,4564,9579),(33249,3,25928,9579),(33250,1,8813,9580),(33251,2,25928,9580),(33252,3,5969,9580),(33253,1,20436,9581),(33254,2,25928,9581),(33255,1,20436,9581),(33256,2,25928,9581),(33257,1,4564,9582),(33258,2,5157,9582),(33259,3,7616,9582),(33260,1,8814,9583),(33261,2,5719,9583),(33262,3,7616,9583),(33263,1,8300,9584),(33264,2,20534,9584),(33265,3,7616,9584),(33266,1,12247,9585),(33267,2,7616,9585),(33268,1,4618,9586),(33269,2,6170,9586),(33270,3,7616,9586),(33271,1,4564,9587),(33272,2,4618,9587),(33273,3,7616,9587),(33274,1,8300,9584),(33275,2,20534,9584),(33276,3,7616,9584),(33277,1,20436,9588),(33278,2,7616,9588),(33279,1,13085,9589),(33280,2,5178,9589),(33281,3,3878,9589),(33282,4,26268,9589),(33283,1,11014,9590),(33284,2,3878,9590),(33285,3,11092,9590),(33286,1,4564,9591),(33287,2,4618,9591),(33288,3,3878,9591),(33289,4,11092,9591),(33290,1,5719,9592),(33291,2,5178,9592),(33292,3,11092,9592),(33293,1,3878,9593),(33294,2,11092,9593),(33295,1,4565,9594),(33296,2,3879,9594),(33297,3,26276,9594),(33298,1,4564,9595),(33299,2,3879,9595),(33300,3,26276,9595),(33301,1,5718,9596),(33302,2,3879,9596),(33303,3,26276,9596),(33304,1,6170,9597),(33305,2,26280,9597),(33306,1,4618,9598),(33307,2,26280,9598),(33308,1,20436,9599),(33309,2,11069,9599),(33310,1,20534,9600),(33311,2,26285,9600),(33312,1,20436,9601),(33313,2,26285,9601),(33314,1,4564,9602),(33315,2,8813,9602),(33316,3,26288,9602),(33317,1,8813,9603),(33318,2,26291,9603),(33319,1,6344,9604),(33320,2,26295,9604),(33321,1,4564,9605),(33322,2,4618,9605),(33323,3,10595,9605),(33324,1,8813,9606),(33325,2,13085,9606),(33326,3,26334,9606),(33327,1,4564,9607),(33328,2,6170,9607),(33329,3,26334,9607),(33330,1,5178,9608),(33331,2,11138,9608),(33332,1,11014,9609),(33333,2,26338,9609),(33334,1,4618,9610),(33335,2,26340,9610),(33336,1,4564,9611),(33337,2,5719,9611),(33338,3,26343,9611),(33339,1,5157,9612),(33340,2,6170,9612),(33341,3,26346,9612),(33342,1,4564,9613),(33343,2,5719,9613),(33344,3,26348,9613),(33345,1,4564,9614),(33346,2,5719,9614),(33347,3,26351,9614),(33348,1,4564,9615),(33349,2,26132,9615),(33350,1,5178,9616),(33351,2,26354,9616),(33352,1,8814,9617),(33353,2,26357,9617),(33354,1,5157,9618),(33355,2,4320,9618),(33356,1,20436,9619),(33357,2,6831,9619),(33358,3,4320,9619),(33359,1,5178,9620),(33360,2,4320,9620),(33361,1,8814,9621),(33362,2,4320,9621),(33363,3,5969,9621),(33364,1,20436,9622),(33365,2,4320,9622),(33366,1,20436,9622),(33367,2,4320,9622),(33368,1,5719,9623),(33369,2,26364,9623),(33370,1,6170,9624),(33371,2,7600,9624),(33372,1,5718,9625),(33373,2,7600,9625),(33374,1,4618,9626),(33375,2,5719,9626),(33376,3,26369,9626),(33377,1,4618,9627),(33378,2,26373,9627),(33379,1,5719,9628),(33380,2,26380,9628),(33381,1,4618,9629),(33382,2,26387,9629),(33383,1,4564,9630),(33384,2,26391,9630),(33385,1,4564,9631),(33386,2,3878,9631),(33387,3,11210,9631),(33388,1,3878,9632),(33389,2,11210,9632),(33390,1,4564,9633),(33391,2,4618,9633),(33392,3,26397,9633),(33393,1,5178,9634),(33394,2,6344,9634),(33395,3,26399,9634),(33396,1,6344,9635),(33397,2,26399,9635),(33398,1,4618,9636),(33399,2,13085,9636),(33400,3,4754,9636),(33401,1,6170,9637),(33402,2,4759,9637),(33403,1,6170,9637),(33404,2,4759,9637),(33405,1,4618,9638),(33406,2,4759,9638),(33407,1,20436,9639),(33408,2,26405,9639),(33409,1,5157,9640),(33410,2,11215,9640),(33411,1,5157,9640),(33412,2,11215,9640),(33413,1,4564,9641),(33414,2,11215,9641),(33415,1,4564,9641),(33416,2,11215,9641),(33417,1,4564,9641),(33418,2,11215,9641),(33419,1,4618,9642),(33420,2,11213,9642),(33421,3,21659,9642),(33422,1,4564,9643),(33423,2,11213,9643),(33424,1,4564,9644),(33425,2,10644,9644),(33426,3,11213,9644),(33427,1,8814,9645),(33428,2,11213,9645),(33429,1,4565,9646),(33430,2,5719,9646),(33431,3,26416,9646),(33432,1,4564,9647),(33433,2,26416,9647),(33434,1,5718,9648),(33435,2,26427,9648),(33436,1,4564,9649),(33437,2,26417,9649),(33438,1,4564,9650),(33439,2,26432,9650),(33440,1,4618,9651),(33441,2,26434,9651),(33442,1,6831,9652),(33443,2,6170,9652),(33444,3,4618,9652),(33445,4,26434,9652),(33446,1,4564,9653),(33447,2,4618,9653),(33448,3,3878,9653),(33449,4,26439,9653),(33450,1,5719,9654),(33451,2,26445,9654),(33452,1,4564,9655),(33453,2,26447,9655),(33454,1,11014,9656),(33455,2,11249,9656),(33456,1,5157,9657),(33457,2,3878,9657),(33458,3,11249,9657),(33459,1,4564,9658),(33460,2,3878,9658),(33461,3,11249,9658),(33462,1,6344,9659),(33463,2,3878,9659),(33464,3,11249,9659),(33465,1,5719,9660),(33466,2,3878,9660),(33467,3,11249,9660),(33468,1,8814,9661),(33469,2,4618,9661),(33470,3,26454,9661),(33471,1,4564,9662),(33472,2,26457,9662),(33473,1,20436,9663),(33474,2,5843,9663),(33475,3,26459,9663),(33476,1,20436,9664),(33477,2,3878,9664),(33478,3,11260,9664),(33479,1,4618,9665),(33480,2,3879,9665),(33481,3,26462,9665),(33482,1,5718,9666),(33483,2,3879,9666),(33484,3,26462,9666),(33485,1,4564,9667),(33486,2,6170,9667),(33487,3,11272,9667),(33488,1,4564,9668),(33489,2,11277,9668),(33490,1,20436,9669),(33491,2,3878,9669),(33492,3,3879,9669),(33493,4,11277,9669),(33494,1,6170,9670),(33495,2,8813,9670),(33496,3,26468,9670),(33497,1,4564,9671),(33498,2,3878,9671),(33499,3,3879,9671),(33500,4,26468,9671),(33501,1,20436,9672),(33502,2,3878,9672),(33503,3,3879,9672),(33504,4,26468,9672),(33505,1,4564,9673),(33506,2,11014,9673),(33507,3,26472,9673),(33508,1,4564,9673),(33509,2,11014,9673),(33510,3,26472,9673),(33511,1,5718,9674),(33512,2,4564,9674),(33513,3,3878,9674),(33514,4,3879,9674),(33515,5,26477,9674),(33516,1,5178,9675),(33517,2,26167,9675),(33518,1,11014,9676),(33519,2,26167,9676),(33520,1,5178,9677),(33521,2,3878,9677),(33522,3,3879,9677),(33523,4,11292,9677),(33524,1,4564,9678),(33525,2,3878,9678),(33526,3,3879,9678),(33527,4,11292,9678),(33528,1,13085,9679),(33529,2,3878,9679),(33530,3,3879,9679),(33531,4,11292,9679),(33532,1,5718,9680),(33533,2,3878,9680),(33534,3,3879,9680),(33535,4,11292,9680),(33536,1,5718,9680),(33537,2,3878,9680),(33538,3,3879,9680),(33539,4,11292,9680),(33540,1,3878,9681),(33541,2,3879,9681),(33542,3,11292,9681),(33543,1,5178,9682),(33544,2,4565,9682),(33545,3,4564,9682),(33546,4,26116,9682),(33547,1,11014,9683),(33548,2,4564,9683),(33549,3,3879,9683),(33550,4,26493,9683),(33551,1,11014,9683),(33552,2,4564,9683),(33553,3,3879,9683),(33554,4,26493,9683),(33555,1,6170,9684),(33556,2,26496,9684),(33557,1,5157,9685),(33558,2,26500,9685),(33559,1,5178,9686),(33560,2,3878,9686),(33561,3,26500,9686),(33562,1,6170,9687),(33563,2,10998,9687),(33564,1,6170,9688),(33565,2,4618,9688),(33566,3,10998,9688),(33567,1,20436,9689),(33568,2,5719,9689),(33569,3,10998,9689),(33570,1,4564,9690),(33571,2,6831,9690),(33572,3,26513,9690),(33573,1,8814,9691),(33574,2,26515,9691),(33575,3,11400,9691),(33576,1,5178,9692),(33577,2,5811,9692),(33578,1,13085,9693),(33579,2,4564,9693),(33580,3,5811,9693),(33581,4,26521,9693),(33582,1,5719,9694),(33583,2,11014,9694),(33584,3,11325,9694),(33585,1,4564,9695),(33586,2,24360,9695),(33587,1,4618,9696),(33588,2,26525,9696),(33589,1,5178,9697),(33590,2,26528,9697),(33591,1,5157,9698),(33592,2,20534,9698),(33593,3,26528,9698),(33594,1,4564,9699),(33595,2,6170,9699),(33596,3,26528,9699),(33597,1,4564,9700),(33598,2,5157,9700),(33599,3,26528,9700),(33600,1,5719,9701),(33601,2,26534,9701),(33602,1,6170,9702),(33603,2,26194,9702),(33604,1,4564,9703),(33605,2,5178,9703),(33606,3,26537,9703),(33607,1,4565,9704),(33608,2,3878,9704),(33609,3,6474,9704),(33610,1,6170,9705),(33611,2,3878,9705),(33612,3,6473,9705),(33613,1,6344,9706),(33614,2,11024,9706),(33615,1,5178,9707),(33616,2,18261,9707),(33617,3,11037,9707),(33618,1,3878,9708),(33619,2,26545,9708),(33620,1,4564,9709),(33621,2,26547,9709),(33622,1,8814,9710),(33623,2,26550,9710),(33624,1,4564,9711),(33625,2,12060,9711),(33626,1,11014,9712),(33627,2,3878,9712),(33628,3,11341,9712),(33629,1,11014,9713),(33630,2,3878,9713),(33631,3,11341,9713),(33632,4,5969,9713),(33633,1,5178,9714),(33634,2,6344,9714),(33635,3,26557,9714),(33636,1,5719,9715),(33637,2,26561,9715),(33638,1,4564,9716),(33639,2,26506,9716),(33640,1,8814,9717),(33641,2,26506,9717),(33642,1,6831,9718),(33643,2,26568,9718),(33644,1,5719,9719),(33645,2,26575,9719),(33646,1,8813,9720),(33647,2,26578,9720),(33648,1,6170,9721),(33649,2,26175,9721),(33650,1,5718,9722),(33651,2,26581,9722),(33652,1,4565,9723),(33653,2,26584,9723),(33654,1,6344,9724),(33655,2,26586,9724),(33656,1,4564,9725),(33657,2,26589,9725),(33658,1,20436,9726),(33659,2,13085,9726),(33660,3,26589,9726),(33661,1,4564,9727),(33662,2,4618,9727),(33663,3,26592,9727),(33664,1,5157,9728),(33665,2,5719,9728),(33666,3,26592,9728),(33667,1,4564,9729),(33668,2,3878,9729),(33669,3,26595,9729),(33670,1,8813,9730),(33671,2,26601,9730),(33672,1,8813,9731),(33673,2,26603,9731),(33674,1,6170,9732),(33675,2,8813,9732),(33676,3,26605,9732),(33677,1,6170,9732),(33678,2,8813,9732),(33679,3,26605,9732),(33680,1,5178,9733),(33681,2,13085,9733),(33682,3,26609,9733),(33683,1,4564,9734),(33684,2,8814,9734),(33685,3,5178,9734),(33686,4,24250,9734),(33687,1,4564,9734),(33688,2,8814,9734),(33689,3,5178,9734),(33690,4,24250,9734),(33691,1,5719,9735),(33692,2,24250,9735),(33693,1,4618,9736),(33694,2,26614,9736),(33695,1,10644,9737),(33696,2,6170,9737),(33697,3,26616,9737),(33698,1,4564,9738),(33699,2,6831,9738),(33700,3,18433,9738),(33701,1,4618,9739),(33702,2,13085,9739),(33703,3,11394,9739),(33704,1,8813,9740),(33705,2,6170,9740),(33706,3,26620,9740),(33707,1,4618,9741),(33708,2,4564,9741),(33709,3,26620,9741),(33710,1,4564,9742),(33711,2,26620,9742),(33712,1,6170,9743),(33713,2,26621,9743),(33714,1,5178,9744),(33715,2,6170,9744),(33716,3,26627,9744),(33717,1,4564,9745),(33718,2,4618,9745),(33719,3,26628,9745),(33720,1,4564,9746),(33721,2,26632,9746),(33722,1,20436,9747),(33723,2,11406,9747),(33724,1,4564,9748),(33725,2,26635,9748),(33726,1,20436,9749),(33727,2,11408,9749),(33728,1,4564,9750),(33729,2,5178,9750),(33730,3,26638,9750),(33731,1,20436,9751),(33732,2,6170,9751),(33733,3,26638,9751),(33734,1,4618,9752),(33735,2,11036,9752),(33736,1,5719,9753),(33737,2,11036,9753),(33738,1,4564,9754),(33739,2,11040,9754),(33740,1,6170,9755),(33741,2,26646,9755),(33742,1,11014,9756),(33743,2,12057,9756),(33744,1,8300,9757),(33745,2,12057,9757),(33746,1,20436,9758),(33747,2,12057,9758),(33748,1,10644,9759),(33749,2,4564,9759),(33750,3,24081,9759),(33751,1,5178,9760),(33752,2,26652,9760),(33753,1,4564,9761),(33754,2,26652,9761),(33755,1,4564,9762),(33756,2,8813,9762),(33757,3,26652,9762),(33758,1,5718,9763),(33759,2,11627,9763),(33760,1,13085,9764),(33761,2,26659,9764),(33762,1,4564,9765),(33763,2,26661,9765),(33764,1,5178,9766),(33765,2,26663,9766),(33766,1,4564,9767),(33767,2,26663,9767),(33768,3,5969,9767),(33769,1,4564,9768),(33770,2,26663,9768),(33771,1,4564,9769),(33772,2,26663,9769),(33773,3,8516,9769),(33774,1,13085,9770),(33775,2,10644,9770),(33776,3,26669,9770),(33777,1,6344,9771),(33778,2,4564,9771),(33779,3,17367,9771),(33780,1,4564,9772),(33781,2,5719,9772),(33782,3,26672,9772),(33783,1,4565,9773),(33784,2,26675,9773),(33785,1,4564,9774),(33786,2,5718,9774),(33787,3,26680,9774),(33788,1,4564,9774),(33789,2,5718,9774),(33790,3,26680,9774),(33791,1,4618,9775),(33792,2,26682,9775),(33793,1,5719,9776),(33794,2,26682,9776),(33795,1,20436,9777),(33796,2,11421,9777),(33797,1,5718,9778),(33798,2,5178,9778),(33799,3,3878,9778),(33800,4,11431,9778),(33801,1,20436,9779),(33802,2,3878,9779),(33803,3,11431,9779),(33804,1,25901,9780),(33805,2,8300,9780),(33806,3,26688,9780),(33807,1,4564,9781),(33808,2,5157,9781),(33809,3,26690,9781),(33810,1,26695,9782),(33811,2,26690,9782),(33812,1,4618,9783),(33813,2,26697,9783),(33814,1,4564,9784),(33815,2,11448,9784),(33816,3,11449,9784),(33817,1,5719,9785),(33818,2,10644,9785),(33819,3,11448,9785),(33820,4,11449,9785),(33821,1,11448,9786),(33822,2,11449,9786),(33823,1,4564,9787),(33824,2,26703,9787),(33825,1,8813,9788),(33826,2,3879,9788),(33827,3,26705,9788),(33828,1,8813,9788),(33829,2,3879,9788),(33830,3,26705,9788),(33831,1,4564,9789),(33832,2,3878,9789),(33833,3,3879,9789),(33834,4,11460,9789),(33835,1,4564,9790),(33836,2,5718,9790),(33837,3,11472,9790),(33838,1,20436,9791),(33839,2,11472,9791),(33840,1,4618,9792),(33841,2,3878,9792),(33842,3,3879,9792),(33843,4,11475,9792),(33844,1,5157,9793),(33845,2,26715,9793),(33846,1,4485,9794),(33847,2,11494,9794),(33848,1,5178,9795),(33849,2,3878,9795),(33850,3,3879,9795),(33851,4,11494,9795),(33852,1,20436,9796),(33853,2,3878,9796),(33854,3,3879,9796),(33855,4,11494,9796),(33856,1,4564,9797),(33857,2,11417,9797),(33858,1,11014,9798),(33859,2,3878,9798),(33860,3,3879,9798),(33861,4,11529,9798),(33862,1,5178,9799),(33863,2,11547,9799),(33864,1,8813,9800),(33865,2,4618,9800),(33866,3,11547,9800),(33867,1,4564,9801),(33868,2,4564,9801),(33869,3,11547,9801),(33870,1,4564,9802),(33871,2,5718,9802),(33872,3,11547,9802),(33873,1,20436,9803),(33874,2,11547,9803),(33875,1,6170,9804),(33876,2,11545,9804),(33877,1,5157,9805),(33878,2,6170,9805),(33879,3,11545,9805),(33880,1,4564,9806),(33881,2,11545,9806),(33882,1,8813,9807),(33883,2,4618,9807),(33884,3,26731,9807),(33885,1,5178,9808),(33886,2,13085,9808),(33887,3,26735,9808),(33888,1,4618,9809),(33889,2,4997,9809),(33890,1,6344,9810),(33891,2,26739,9810),(33892,1,20436,9811),(33893,2,26739,9811),(33894,1,11014,9812),(33895,2,11563,9812),(33896,1,5719,9813),(33897,2,3878,9813),(33898,3,11571,9813),(33899,1,6170,9814),(33900,2,26745,9814),(33901,1,20436,9815),(33902,2,26745,9815),(33903,1,4618,9816),(33904,2,26748,9816),(33905,3,5969,9816),(33906,1,5718,9817),(33907,2,6170,9817),(33908,3,3878,9817),(33909,4,26754,9817),(33910,1,10644,9818),(33911,2,26751,9818),(33912,1,4564,9819),(33913,2,8813,9819),(33914,3,26751,9819),(33915,1,11014,9820),(33916,2,4564,9820),(33917,3,26763,9820),(33918,1,8813,9821),(33919,2,26767,9821),(33920,1,5178,9822),(33921,2,8813,9822),(33922,3,26770,9822),(33923,1,4565,9823),(33924,2,26772,9823),(33925,1,11014,9824),(33926,2,26772,9824),(33927,1,4618,9825),(33928,2,26321,9825),(33929,1,20534,9826),(33930,2,26321,9826),(33931,1,11014,9827),(33932,2,24312,9827),(33933,1,4564,9828),(33934,2,26778,9828),(33935,1,5718,9829),(33936,2,26781,9829),(33937,1,4618,9830),(33938,2,4564,9830),(33939,3,26786,9830),(33940,1,5718,9831),(33941,2,20534,9831),(33942,3,26790,9831),(33943,1,6170,9832),(33944,2,26792,9832),(33945,1,6170,9833),(33946,2,5718,9833),(33947,3,26792,9833),(33948,1,4618,9834),(33949,2,26792,9834),(33950,1,8300,9835),(33951,2,26792,9835),(33952,1,5178,9836),(33953,2,26798,9836),(33954,1,5719,9837),(33955,2,5719,9837),(33956,3,26798,9837),(33957,1,20436,9838),(33958,2,26801,9838),(33959,1,8813,9839),(33960,2,4618,9839),(33961,3,26803,9839),(33962,1,4564,9840),(33963,2,6170,9840),(33964,3,26805,9840),(33965,1,5718,9841),(33966,2,8813,9841),(33967,3,26805,9841),(33968,1,5718,9842),(33969,2,5719,9842),(33970,3,5178,9842),(33971,4,26809,9842),(33972,1,5719,9843),(33973,2,11586,9843),(33974,1,3878,9844),(33975,2,26411,9844),(33976,3,11586,9844),(33977,1,6170,9845),(33978,2,26815,9845),(33979,1,4564,9846),(33980,2,4564,9846),(33981,3,26817,9846),(33982,1,21122,9847),(33983,2,26819,9847),(33984,1,4618,9848),(33985,2,5178,9848),(33986,3,23492,9848),(33987,1,4565,9849),(33988,2,26822,9849),(33989,1,6170,9850),(33990,2,26824,9850),(33991,1,4565,9851),(33992,2,3878,9851),(33993,3,26829,9851),(33994,1,8813,9852),(33995,2,3878,9852),(33996,3,26829,9852),(33997,1,5157,9853),(33998,2,26836,9853),(33999,1,5178,9854),(34000,2,11014,9854),(34001,3,14949,9854),(34002,1,4618,9855),(34003,2,14949,9855),(34004,1,4564,9856),(34005,2,5178,9856),(34006,3,14949,9856),(34007,1,4564,9857),(34008,2,10644,9857),(34009,3,14949,9857),(34010,1,20436,9858),(34011,2,14949,9858),(34012,1,4618,9859),(34013,2,5719,9859),(34014,3,26843,9859),(34015,1,5178,9860),(34016,2,4564,9860),(34017,3,26848,9860),(34018,1,5719,9861),(34019,2,26850,9861),(34020,1,4565,9862),(34021,2,3878,9862),(34022,3,26853,9862),(34023,1,4564,9863),(34024,2,6170,9863),(34025,3,3878,9863),(34026,4,26853,9863),(34027,1,5719,9864),(34028,2,3878,9864),(34029,3,26853,9864),(34030,1,11014,9865),(34031,2,26857,9865),(34032,1,20534,9866),(34033,2,4618,9866),(34034,3,3879,9866),(34035,4,11589,9866),(34036,1,20436,9867),(34037,2,11588,9867),(34038,1,13085,9868),(34039,2,10644,9868),(34040,3,3879,9868),(34041,4,11591,9868),(34042,1,4564,9869),(34043,2,3878,9869),(34044,3,3879,9869),(34045,4,26864,9869),(34046,1,4564,9870),(34047,2,5718,9870),(34048,3,26866,9870),(34049,1,4564,9871),(34050,2,11014,9871),(34051,3,11606,9871),(34052,4,3879,9871),(34053,5,11532,9871),(34054,1,20436,9872),(34055,2,11620,9872),(34056,1,11014,9873),(34057,2,11618,9873),(34058,3,25229,9873),(34059,1,4564,9874),(34060,2,11618,9874),(34061,1,4564,9875),(34062,2,4564,9875),(34063,3,11618,9875),(34064,1,20436,9876),(34065,2,11618,9876),(34066,1,20436,9877),(34067,2,11618,9877),(34068,3,4162,9877),(34069,1,4564,9878),(34070,2,11618,9878),(34071,3,3878,9878),(34072,4,26875,9878),(34073,1,20436,9879),(34074,2,11618,9879),(34075,3,26877,9879),(34076,1,4564,9880),(34077,2,11625,9880),(34078,1,5718,9881),(34079,2,26880,9881),(34080,1,6170,9882),(34081,2,26885,9882),(34082,1,20436,9883),(34083,2,4564,9883),(34084,3,26890,9883),(34085,1,5719,9884),(34086,2,26892,9884),(34087,1,5157,9885),(34088,2,10885,9885),(34089,3,26896,9885),(34090,1,5719,9886),(34091,2,26899,9886),(34092,1,5719,9887),(34093,2,4618,9887),(34094,3,26899,9887),(34095,1,13085,9888),(34096,2,26902,9888),(34097,1,20436,9889),(34098,2,4564,9889),(34099,3,11014,9889),(34100,4,26902,9889),(34101,1,20436,9890),(34102,2,11657,9890),(34103,1,3878,9891),(34104,2,7345,9891),(34105,3,3878,9891),(34106,4,11657,9891),(34107,1,4564,9892),(34108,2,3879,9892),(34109,3,11680,9892),(34110,1,4564,9893),(34111,2,4618,9893),(34112,3,3879,9893),(34113,4,11680,9893),(34114,1,5178,9894),(34115,2,3878,9894),(34116,3,3879,9894),(34117,4,11680,9894),(34118,1,4565,9895),(34119,2,4485,9895),(34120,3,26912,9895),(34121,1,5157,9896),(34122,2,11713,9896),(34123,1,4564,9897),(34124,2,3878,9897),(34125,3,11713,9897),(34126,1,5718,9898),(34127,2,8814,9898),(34128,3,3878,9898),(34129,4,11713,9898),(34130,1,5719,9899),(34131,2,3878,9899),(34132,3,11713,9899),(34133,1,5178,9900),(34134,2,4565,9900),(34135,3,15027,9900),(34136,1,11014,9901),(34137,2,15027,9901),(34138,1,20436,9902),(34139,2,11695,9902),(34140,1,10644,9903),(34141,2,26516,9903),(34142,1,4565,9904),(34143,2,4485,9904),(34144,3,26913,9904),(34145,1,5157,9905),(34146,2,6831,9905),(34147,3,26927,9905),(34148,1,8813,9906),(34149,2,26927,9906),(34150,1,4564,9907),(34151,2,26927,9907),(34152,1,4564,9908),(34153,2,4564,9908),(34154,3,26927,9908),(34155,1,4564,9909),(34156,2,26933,9909),(34157,1,6170,9910),(34158,2,26517,9910),(34159,1,6170,9910),(34160,2,26517,9910),(34161,1,5157,9911),(34162,2,26517,9911),(34163,1,4564,9912),(34164,2,26517,9912),(34165,1,4564,9913),(34166,2,4618,9913),(34167,3,11699,9913),(34168,1,5178,9914),(34169,2,26939,9914),(34170,1,4564,9915),(34171,2,6170,9915),(34172,3,11712,9915),(34173,1,4564,9916),(34174,2,6170,9916),(34175,3,3879,9916),(34176,4,11712,9916),(34177,1,8813,9917),(34178,2,26943,9917),(34179,1,4564,9918),(34180,2,4485,9918),(34181,3,11716,9918),(34182,1,20436,9919),(34183,2,4564,9919),(34184,3,4485,9919),(34185,4,11716,9919),(34186,1,6170,9920),(34187,2,3878,9920),(34188,3,3879,9920),(34189,4,11716,9920),(34190,1,8813,9921),(34191,2,3878,9921),(34192,3,3879,9921),(34193,4,11716,9921),(34194,1,13085,9922),(34195,2,3878,9922),(34196,3,3879,9922),(34197,4,11716,9922),(34198,1,5718,9923),(34199,2,4564,9923),(34200,3,3878,9923),(34201,4,3879,9923),(34202,5,11716,9923),(34203,1,3878,9924),(34204,2,3879,9924),(34205,3,11716,9924),(34206,1,20436,9925),(34207,2,3878,9925),(34208,3,3879,9925),(34209,4,11716,9925),(34210,1,8813,9926),(34211,2,26955,9926),(34212,1,4618,9927),(34213,2,26955,9927),(34214,1,4618,9927),(34215,2,26955,9927),(34216,1,4564,9928),(34217,2,26958,9928),(34218,1,10644,9929),(34219,2,26961,9929),(34220,3,11468,9929),(34221,1,20436,9930),(34222,2,26961,9930),(34223,1,4564,9931),(34224,2,6170,9931),(34225,3,3879,9931),(34226,4,26966,9931),(34227,1,4564,9932),(34228,2,26709,9932),(34229,1,5719,9933),(34230,2,26969,9933),(34231,1,4564,9934),(34232,2,4564,9934),(34233,3,26971,9934),(34234,1,5178,9935),(34235,2,3878,9935),(34236,3,3879,9935),(34237,4,11736,9935),(34238,1,4618,9936),(34239,2,3878,9936),(34240,3,11745,9936),(34241,1,5178,9937),(34242,2,3878,9937),(34243,3,11747,9937),(34244,1,5178,9938),(34245,2,4565,9938),(34246,3,3878,9938),(34247,4,11747,9938),(34248,1,6170,9939),(34249,2,3878,9939),(34250,3,11747,9939),(34251,1,8813,9940),(34252,2,4564,9940),(34253,3,3878,9940),(34254,4,11747,9940),(34255,1,21122,9941),(34256,2,21122,9941),(34257,3,3878,9941),(34258,4,3879,9941),(34259,5,11747,9941),(34260,1,4564,9942),(34261,2,5157,9942),(34262,3,3878,9942),(34263,4,11747,9942),(34264,1,3878,9943),(34265,2,11747,9943),(34266,1,5157,9944),(34267,2,26982,9944),(34268,1,13085,9945),(34269,2,26985,9945),(34270,1,4564,9946),(34271,2,15070,9946),(34272,1,10644,9947),(34273,2,11759,9947),(34274,1,5178,9948),(34275,2,26990,9948),(34276,1,13085,9949),(34277,2,26993,9949),(34278,1,4564,9950),(34279,2,26997,9950),(34280,1,20436,9951),(34281,2,4485,9951),(34282,3,11496,9951),(34283,1,4564,9952),(34284,2,27000,9952),(34285,1,4618,9953),(34286,2,27010,9953),(34287,1,4618,9954),(34288,2,5719,9954),(34289,3,27013,9954),(34290,1,8300,9955),(34291,2,27015,9955),(34292,1,4618,9956),(34293,2,4726,9956),(34294,1,20534,9957),(34295,2,11902,9957),(34296,1,3879,9958),(34297,2,10579,9958),(34298,3,11841,9958),(34299,1,5178,9959),(34300,2,13085,9959),(34301,3,27029,9959),(34302,1,11014,9960),(34303,2,5178,9960),(34304,3,27029,9960),(34305,1,5157,9961),(34306,2,4564,9961),(34307,3,27032,9961),(34308,1,4564,9962),(34309,2,13085,9962),(34310,3,27032,9962),(34311,1,20436,9963),(34312,2,27032,9963),(34313,1,4564,9964),(34314,2,11910,9964),(34315,1,21122,9965),(34316,2,11908,9965),(34317,1,5157,9966),(34318,2,4485,9966),(34319,3,24430,9966),(34320,1,4564,9967),(34321,2,4485,9967),(34322,3,24430,9967),(34323,1,4618,9968),(34324,2,27045,9968),(34325,1,6170,9969),(34326,2,13085,9969),(34327,3,27048,9969),(34328,1,4564,9970),(34329,2,3878,9970),(34330,3,27051,9970),(34331,4,27049,9970),(34332,1,5157,9971),(34333,2,27053,9971),(34334,1,4564,9972),(34335,2,27055,9972),(34336,1,13085,9973),(34337,2,27055,9973),(34338,1,4565,9974),(34339,2,11873,9974),(34340,1,6170,9975),(34341,2,27063,9975),(34342,1,4564,9976),(34343,2,11872,9976),(34344,1,4564,9977),(34345,2,3878,9977),(34346,3,11872,9977),(34347,1,5719,9978),(34348,2,3878,9978),(34349,3,11872,9978),(34350,1,20436,9979),(34351,2,3878,9979),(34352,3,11872,9979),(34353,1,5178,9980),(34354,2,3878,9980),(34355,3,3879,9980),(34356,4,11872,9980),(34357,1,6170,9981),(34358,2,5718,9981),(34359,3,3878,9981),(34360,4,3879,9981),(34361,5,11872,9981),(34362,1,4564,9982),(34363,2,27071,9982),(34364,1,6170,9983),(34365,2,27073,9983),(34366,1,4618,9984),(34367,2,27073,9984),(34368,1,5719,9985),(34369,2,27073,9985),(34370,1,4618,9986),(34371,2,11866,9986),(34372,1,21122,9987),(34373,2,10644,9987),(34374,3,4564,9987),(34375,4,27078,9987),(34376,1,4564,9988),(34377,2,5718,9988),(34378,3,27080,9988),(34379,1,4618,9989),(34380,2,27082,9989),(34381,1,20436,9990),(34382,2,27085,9990),(34383,1,4618,9991),(34384,2,27087,9991),(34385,1,13085,9992),(34386,2,5178,9992),(34387,3,27088,9992),(34388,1,8814,9993),(34389,2,4564,9993),(34390,3,27092,9993),(34391,1,4565,9994),(34392,2,27094,9994),(34393,1,4564,9995),(34394,2,6170,9995),(34395,3,27096,9995),(34396,1,4564,9996),(34397,2,5719,9996),(34398,3,11895,9996),(34399,1,5157,9997),(34400,2,27099,9997),(34401,1,8814,9998),(34402,2,11931,9998),(34403,1,5178,9999),(34404,2,11983,9999),(34405,1,4564,10000),(34406,2,22144,10000),(34407,1,4618,10001),(34408,2,27106,10001),(34409,1,20436,10002),(34410,2,27108,10002),(34411,1,4565,10003),(34412,2,6170,10003),(34413,3,27028,10003),(34414,1,4564,10004),(34415,2,27027,10004),(34416,3,3878,10004),(34417,4,13590,10004),(34418,1,4564,10005),(34419,2,27112,10005),(34420,1,8813,10006),(34421,2,27114,10006),(34422,1,4564,10007),(34423,2,27114,10007),(34424,1,4564,10008),(34425,2,6170,10008),(34426,3,27114,10008),(34427,1,5719,10009),(34428,2,27114,10009),(34429,1,5719,10009),(34430,2,27114,10009),(34431,1,4564,10010),(34432,2,4618,10010),(34433,3,27123,10010),(34434,1,8813,10011),(34435,2,27036,10011),(34436,1,8813,10011),(34437,2,27036,10011),(34438,1,4564,10012),(34439,2,4618,10012),(34440,3,27036,10012),(34441,1,6831,10013),(34442,2,27129,10013),(34443,1,6831,10013),(34444,2,27129,10013),(34445,1,4564,10014),(34446,2,27131,10014),(34447,1,4564,10015),(34448,2,20534,10015),(34449,3,26475,10015),(34450,1,20534,10016),(34451,2,5807,10016),(34452,1,6170,10017),(34453,2,26497,10017),(34454,1,5178,10018),(34455,2,27138,10018),(34456,1,3878,10019),(34457,2,11998,10019),(34458,1,4564,10020),(34459,2,5178,10020),(34460,3,3878,10020),(34461,4,3879,10020),(34462,5,26564,10020),(34463,1,5178,10021),(34464,2,3878,10021),(34465,3,12043,10021),(34466,1,5178,10022),(34467,2,3878,10022),(34468,3,27147,10022),(34469,1,4564,10023),(34470,2,4618,10023),(34471,3,27151,10023),(34472,1,13085,10024),(34473,2,11014,10024),(34474,3,27153,10024),(34475,1,5178,10025),(34476,2,27155,10025),(34477,1,4618,10026),(34478,2,27158,10026),(34479,1,4564,10027),(34480,2,27160,10027),(34481,1,20436,10028),(34482,2,9239,10028),(34483,3,27163,10028),(34484,1,4618,10029),(34485,2,27165,10029),(34486,1,5719,10030),(34487,2,4564,10030),(34488,3,3878,10030),(34489,4,27168,10030),(34490,1,8813,10031),(34491,2,3878,10031),(34492,3,12032,10031),(34493,1,4564,10032),(34494,2,3878,10032),(34495,3,12032,10032),(34496,1,4564,10032),(34497,2,3878,10032),(34498,3,12032,10032),(34499,1,3878,10033),(34500,2,12032,10033),(34501,1,3878,10033),(34502,2,12032,10033),(34503,1,20436,10034),(34504,2,3878,10034),(34505,3,12032,10034),(34506,1,20436,10035),(34507,2,27176,10035),(34508,1,4618,10036),(34509,2,3878,10036),(34510,3,27178,10036),(34511,1,10885,10037),(34512,2,3878,10037),(34513,3,27178,10037),(34514,1,13085,10038),(34515,2,3878,10038),(34516,3,12041,10038),(34517,1,6170,10039),(34518,2,27182,10039),(34519,1,20436,10040),(34520,2,27184,10040),(34521,3,27185,10040),(34522,1,4618,10041),(34523,2,5719,10041),(34524,3,27192,10041),(34525,1,6170,10042),(34526,2,27194,10042),(34527,1,8813,10043),(34528,2,27199,10043),(34529,1,4564,10044),(34530,2,5178,10044),(34531,3,27201,10044),(34532,1,5178,10045),(34533,2,12066,10045),(34534,1,5719,10046),(34535,2,4010,10046),(34536,1,4564,10047),(34537,2,27206,10047),(34538,1,4618,10048),(34539,2,27209,10048),(34540,1,20436,10049),(34541,2,27209,10049),(34542,1,5178,10050),(34543,2,3905,10050),(34544,1,5178,10051),(34545,2,12076,10051),(34546,1,11014,10052),(34547,2,12076,10052),(34548,1,5178,10053),(34549,2,13085,10053),(34550,3,12089,10053),(34551,1,5178,10054),(34552,2,21040,10054),(34553,3,12089,10054),(34554,1,6170,10055),(34555,2,8813,10055),(34556,3,12089,10055),(34557,1,11014,10056),(34558,2,12089,10056),(34559,1,10644,10057),(34560,2,12089,10057),(34561,1,10644,10058),(34562,2,12089,10058),(34563,3,5969,10058),(34564,1,5157,10059),(34565,2,12089,10059),(34566,1,5157,10059),(34567,2,12089,10059),(34568,1,4564,10060),(34569,2,4564,10060),(34570,3,12089,10060),(34571,1,4564,10061),(34572,2,6344,10061),(34573,3,12089,10061),(34574,1,4564,10062),(34575,2,20534,10062),(34576,3,12089,10062),(34577,1,6344,10063),(34578,2,10644,10063),(34579,3,12089,10063),(34580,1,6831,10064),(34581,2,12089,10064),(34582,1,5718,10065),(34583,2,12089,10065),(34584,1,5718,10065),(34585,2,12089,10065),(34586,1,5178,10066),(34587,2,12094,10066),(34588,1,6170,10067),(34589,2,12094,10067),(34590,1,4564,10068),(34591,2,12094,10068),(34592,1,4564,10068),(34593,2,12094,10068),(34594,1,4564,10069),(34595,2,8813,10069),(34596,3,12094,10069),(34597,1,13085,10070),(34598,2,27232,10070),(34599,1,13085,10071),(34600,2,6344,10071),(34601,3,27232,10071),(34602,1,20436,10072),(34603,2,27232,10072),(34604,1,4564,10073),(34605,2,9945,10073),(34606,1,5719,10074),(34607,2,12105,10074),(34608,1,6170,10075),(34609,2,12102,10075),(34610,1,6344,10076),(34611,2,12102,10076),(34612,1,20436,10077),(34613,2,5718,10077),(34614,3,12102,10077),(34615,1,4565,10078),(34616,2,3879,10078),(34617,3,12102,10078),(34618,1,6170,10079),(34619,2,3879,10079),(34620,3,12102,10079),(34621,1,20436,10080),(34622,2,4564,10080),(34623,3,3878,10080),(34624,4,12102,10080),(34625,1,5718,10081),(34626,2,27247,10081),(34627,1,20534,10082),(34628,2,27247,10082),(34629,1,10644,10083),(34630,2,13151,10083),(34631,3,27250,10083),(34632,1,11014,10084),(34633,2,6170,10084),(34634,3,27253,10084),(34635,1,4564,10085),(34636,2,4618,10085),(34637,3,14544,10085),(34638,1,8814,10086),(34639,2,14545,10086),(34640,1,4618,10087),(34641,2,4218,10087),(34642,1,20436,10088),(34643,2,4218,10088),(34644,1,5178,10089),(34645,2,4221,10089),(34646,1,5157,10090),(34647,2,4221,10090),(34648,1,8813,10091),(34649,2,4221,10091),(34650,1,4618,10092),(34651,2,4221,10092),(34652,1,4618,10092),(34653,2,4221,10092),(34654,1,4618,10092),(34655,2,4221,10092),(34656,1,4618,10093),(34657,2,10644,10093),(34658,3,4221,10093),(34659,1,21122,10094),(34660,2,11014,10094),(34661,3,4221,10094),(34662,1,4564,10095),(34663,2,6170,10095),(34664,3,4221,10095),(34665,1,21122,10096),(34666,2,21122,10096),(34667,3,4221,10096),(34668,1,4564,10097),(34669,2,4221,10097),(34670,1,4564,10097),(34671,2,4221,10097),(34672,1,4564,10098),(34673,2,4618,10098),(34674,3,4221,10098),(34675,1,13085,10099),(34676,2,4221,10099),(34677,1,8300,10100),(34678,2,4221,10100),(34679,1,5719,10101),(34680,2,4221,10101),(34681,1,20436,10102),(34682,2,8813,10102),(34683,3,4221,10102),(34684,1,20436,10103),(34685,2,5719,10103),(34686,3,4221,10103),(34687,1,20436,10104),(34688,2,4221,10104),(34689,1,6170,10105),(34690,2,4224,10105),(34691,1,6170,10106),(34692,2,13085,10106),(34693,3,4224,10106),(34694,1,8813,10107),(34695,2,4224,10107),(34696,1,4618,10108),(34697,2,4224,10108),(34698,1,4564,10109),(34699,2,11014,10109),(34700,3,4224,10109),(34701,1,4564,10110),(34702,2,4618,10110),(34703,3,4224,10110),(34704,1,13085,10111),(34705,2,4224,10111),(34706,1,13085,10111),(34707,2,4224,10111),(34708,1,20534,10112),(34709,2,4224,10112),(34710,1,8814,10113),(34711,2,4224,10113),(34712,1,4565,10114),(34713,2,4215,10114),(34714,1,4564,10115),(34715,2,4618,10115),(34716,3,4215,10115),(34717,1,13085,10116),(34718,2,4215,10116),(34719,1,20436,10117),(34720,2,4215,10117),(34721,1,6170,10118),(34722,2,27288,10118),(34723,1,5718,10119),(34724,2,27288,10119),(34725,1,20436,10120),(34726,2,4564,10120),(34727,3,11014,10120),(34728,4,27288,10120),(34729,1,5718,10119),(34730,2,27288,10119),(34731,1,6344,10121),(34732,2,4564,10121),(34733,3,5157,10121),(34734,4,20534,10121),(34735,5,27292,10121),(34736,1,5718,10122),(34737,2,27294,10122),(34738,1,6170,10123),(34739,2,27296,10123),(34740,1,8813,10124),(34741,2,4564,10124),(34742,3,27298,10124),(34743,1,4564,10125),(34744,2,27298,10125),(34745,1,5157,10126),(34746,2,27301,10126),(34747,1,20436,10127),(34748,2,6344,10127),(34749,3,27308,10127),(34750,1,5157,10128),(34751,2,5843,10128),(34752,3,27310,10128),(34753,1,5178,10129),(34754,2,3879,10129),(34755,3,27313,10129),(34756,1,21122,10130),(34757,2,12144,10130),(34758,1,5178,10131),(34759,2,27316,10131),(34760,1,4564,10132),(34761,2,27320,10132),(34762,1,8813,10133),(34763,2,27322,10133),(34764,1,10644,10134),(34765,2,3878,10134),(34766,3,7784,10134),(34767,1,5178,10135),(34768,2,27325,10135),(34769,1,13085,10136),(34770,2,27327,10136),(34771,1,5719,10137),(34772,2,4564,10137),(34773,3,27329,10137),(34774,1,4618,10138),(34775,2,27331,10138),(34776,1,11014,10139),(34777,2,12156,10139),(34778,1,11014,10140),(34779,2,5843,10140),(34780,3,27334,10140),(34781,1,5718,10141),(34782,2,4564,10141),(34783,3,5843,10141),(34784,4,27334,10141),(34785,1,4564,10142),(34786,2,5178,10142),(34787,3,12162,10142),(34788,1,20436,10143),(34789,2,12162,10143),(34790,1,5178,10144),(34791,2,27339,10144),(34792,1,20534,10145),(34793,2,27341,10145),(34794,1,4565,10146),(34795,2,12189,10146),(34796,1,5178,10147),(34797,2,3879,10147),(34798,3,12189,10147),(34799,1,5178,10147),(34800,2,3879,10147),(34801,3,12189,10147),(34802,1,4565,10148),(34803,2,5157,10148),(34804,3,3879,10148),(34805,4,12189,10148),(34806,1,4565,10149),(34807,2,20534,10149),(34808,3,3879,10149),(34809,4,12189,10149),(34810,1,6170,10150),(34811,2,3879,10150),(34812,3,12189,10150),(34813,1,10644,10151),(34814,2,5718,10151),(34815,3,3879,10151),(34816,4,12189,10151),(34817,1,5157,10152),(34818,2,3879,10152),(34819,3,12189,10152),(34820,1,21122,10153),(34821,2,6831,10153),(34822,3,3879,10153),(34823,4,12189,10153),(34824,1,4564,10154),(34825,2,4564,10154),(34826,3,3879,10154),(34827,4,12189,10154),(34828,1,4564,10155),(34829,2,20534,10155),(34830,3,3879,10155),(34831,4,12189,10155),(34832,1,4564,10155),(34833,2,20534,10155),(34834,3,3879,10155),(34835,4,12189,10155),(34836,1,6344,10156),(34837,2,3879,10156),(34838,3,12189,10156),(34839,1,13085,10157),(34840,2,20534,10157),(34841,3,3879,10157),(34842,4,12189,10157),(34843,1,13085,10157),(34844,2,20534,10157),(34845,3,3879,10157),(34846,4,12189,10157),(34847,1,6831,10158),(34848,2,3879,10158),(34849,3,12189,10158),(34850,1,6831,10159),(34851,2,4564,10159),(34852,3,3879,10159),(34853,4,12189,10159),(34854,1,5719,10160),(34855,2,3879,10160),(34856,3,12189,10160),(34857,1,5718,10161),(34858,2,3879,10161),(34859,3,12189,10161),(34860,1,5718,10161),(34861,2,3879,10161),(34862,3,12189,10161),(34863,1,3879,10162),(34864,2,12189,10162),(34865,1,3879,10162),(34866,2,12189,10162),(34867,1,3879,10162),(34868,2,12189,10162),(34869,1,20436,10163),(34870,2,3879,10163),(34871,3,12189,10163),(34872,1,4564,10164),(34873,2,27361,10164),(34874,1,4564,10165),(34875,2,27367,10165),(34876,1,4618,10166),(34877,2,27369,10166),(34878,3,3879,10166),(34879,4,11350,10166),(34880,1,10885,10167),(34881,2,20534,10167),(34882,3,3879,10167),(34883,4,12192,10167),(34884,1,4564,10168),(34885,2,6703,10168),(34886,1,4564,10169),(34887,2,6170,10169),(34888,3,6703,10169),(34889,1,4618,10170),(34890,2,6703,10170),(34891,1,5719,10171),(34892,2,6703,10171),(34893,1,5719,10172),(34894,2,27380,10172),(34895,1,8813,10173),(34896,2,27382,10173),(34897,1,10885,10174),(34898,2,27386,10174),(34899,1,10885,10174),(34900,2,27386,10174),(34901,1,8300,10175),(34902,2,4478,10175),(34903,1,4564,10176),(34904,2,4618,10176),(34905,3,27391,10176),(34906,1,20534,10177),(34907,2,5718,10177),(34908,3,27391,10177),(34909,1,5178,10178),(34910,2,27396,10178),(34911,1,11014,10179),(34912,2,27396,10179),(34913,3,11468,10179),(34914,1,11014,10180),(34915,2,27396,10180),(34916,1,11014,10181),(34917,2,6170,10181),(34918,3,27396,10181),(34919,1,4564,10182),(34920,2,27403,10182),(34921,1,4564,10183),(34922,2,4618,10183),(34923,3,27403,10183),(34924,1,13085,10184),(34925,2,12254,10184),(34926,1,5178,10185),(34927,2,27407,10185),(34928,1,20534,10186),(34929,2,27408,10186),(34930,1,6831,10187),(34931,2,4170,10187),(34932,1,5719,10188),(34933,2,4564,10188),(34934,3,27412,10188),(34935,1,20436,10189),(34936,2,4564,10189),(34937,3,5718,10189),(34938,4,27415,10189),(34939,1,4564,10190),(34940,2,5178,10190),(34941,3,27417,10190),(34942,1,11014,10191),(34943,2,8813,10191),(34944,3,6170,10191),(34945,4,27420,10191),(34946,1,4564,10192),(34947,2,6344,10192),(34948,3,27422,10192),(34949,1,6170,10193),(34950,2,13085,10193),(34951,3,27424,10193),(34952,1,6170,10194),(34953,2,5157,10194),(34954,3,8562,10194),(34955,1,11014,10195),(34956,2,27427,10195),(34957,1,5157,10196),(34958,2,27429,10196),(34959,1,10644,10197),(34960,2,27431,10197),(34961,1,4564,10198),(34962,2,27433,10198),(34963,1,5719,10199),(34964,2,27435,10199),(34965,1,5719,10200),(34966,2,27439,10200),(34967,1,5718,10201),(34968,2,27443,10201),(34969,1,21122,10202),(34970,2,6831,10202),(34971,3,27445,10202),(34972,1,4564,10203),(34973,2,27445,10203),(34974,1,5719,10204),(34975,2,27445,10204),(34976,1,5157,10205),(34977,2,27449,10205),(34978,1,11014,10206),(34979,2,27451,10206),(34980,1,4618,10207),(34981,2,27453,10207),(34982,1,6170,10208),(34983,2,27457,10208),(34984,1,4618,10209),(34985,2,11014,10209),(34986,3,4565,10209),(34987,4,12296,10209),(34988,1,20436,10210),(34989,2,12296,10210),(34990,1,4618,10211),(34991,2,5178,10211),(34992,3,27461,10211),(34993,1,4618,10212),(34994,2,27463,10212),(34995,1,21122,10213),(34996,2,5157,10213),(34997,3,27466,10213),(34998,1,5157,10214),(34999,2,5719,10214),(35000,3,27468,10214),(35001,1,4618,10215),(35002,2,22834,10215),(35003,1,4564,10216),(35004,2,22834,10216),(35005,1,4618,10217),(35006,2,4565,10217),(35007,3,27472,10217),(35008,1,21122,10218),(35009,2,5178,10218),(35010,3,7443,10218),(35011,1,21122,10218),(35012,2,5178,10218),(35013,3,7443,10218),(35014,1,4564,10219),(35015,2,7443,10219),(35016,1,5718,10220),(35017,2,7443,10220),(35018,1,4618,10221),(35019,2,3878,10221),(35020,3,3879,10221),(35021,4,7443,10221),(35022,1,21122,10222),(35023,2,3878,10222),(35024,3,7454,10222),(35025,1,6170,10223),(35026,2,3878,10223),(35027,3,7454,10223),(35028,1,20436,10224),(35029,2,13085,10224),(35030,3,5178,10224),(35031,4,7466,10224),(35032,1,11014,10225),(35033,2,7474,10225),(35034,1,21122,10226),(35035,2,5157,10226),(35036,3,7480,10226),(35037,1,11014,10227),(35038,2,7481,10227),(35039,1,4618,10228),(35040,2,4618,10228),(35041,3,27484,10228),(35042,1,5719,10229),(35043,2,27487,10229),(35044,1,21122,10230),(35045,2,5157,10230),(35046,3,27490,10230),(35047,1,4565,10231),(35048,2,27492,10231),(35049,1,21122,10232),(35050,2,12331,10232),(35051,1,6170,10233),(35052,2,27496,10233),(35053,1,5178,10234),(35054,2,4618,10234),(35055,3,27499,10234),(35056,1,6170,10235),(35057,2,4565,10235),(35058,3,22883,10235),(35059,1,5178,10236),(35060,2,22883,10236),(35061,1,4618,10237),(35062,2,22883,10237),(35063,1,21122,10238),(35064,2,5178,10238),(35065,3,7512,10238),(35066,1,5157,10239),(35067,2,21122,10239),(35068,3,3878,10239),(35069,4,3879,10239),(35070,5,7512,10239),(35071,1,20436,10240),(35072,2,9984,10240),(35073,1,6170,10241),(35074,2,22917,10241),(35075,1,5178,10242),(35076,2,27510,10242),(35077,1,4564,10243),(35078,2,5718,10243),(35079,3,27510,10243),(35080,1,21122,10244),(35081,2,6170,10244),(35082,3,27511,10244),(35083,1,4564,10245),(35084,2,6344,10245),(35085,3,27515,10245),(35086,1,4618,10246),(35087,2,12351,10246),(35088,1,5719,10247),(35089,2,4485,10247),(35090,3,7597,10247),(35091,1,13085,10248),(35092,2,4564,10248),(35093,3,22796,10248),(35094,1,20691,10249),(35095,2,3878,10249),(35096,3,7620,10249),(35097,1,4564,10250),(35098,2,4564,10250),(35099,3,27521,10250),(35100,1,20534,10251),(35101,2,27521,10251),(35102,1,5157,10252),(35103,2,6344,10252),(35104,3,27524,10252),(35105,1,21122,10253),(35106,2,12299,10253),(35107,1,6170,10254),(35108,2,13085,10254),(35109,3,3878,10254),(35110,4,27527,10254),(35111,1,6170,10254),(35112,2,13085,10254),(35113,3,3878,10254),(35114,4,27527,10254),(35115,1,20563,10255),(35116,2,27529,10255),(35117,1,5718,10256),(35118,2,27529,10256),(35119,1,7386,10257),(35120,2,27529,10257),(35121,1,21122,10258),(35122,2,27537,10258),(35123,1,21122,10259),(35124,2,27542,10259),(35125,1,27544,10260),(35126,2,6170,10260),(35127,3,4565,10260),(35128,4,27545,10260),(35129,1,20534,10261),(35130,2,11014,10261),(35131,3,3879,10261),(35132,4,12550,10261),(35133,1,8813,10262),(35134,2,27548,10262),(35135,1,4564,10263),(35136,2,27548,10263),(35137,1,20436,10264),(35138,2,27548,10264),(35139,1,6170,10265),(35140,2,3878,10265),(35141,3,3879,10265),(35142,4,12400,10265),(35143,1,5178,10266),(35144,2,12402,10266),(35145,1,20534,10267),(35146,2,4564,10267),(35147,3,12402,10267),(35148,1,4618,10268),(35149,2,27555,10268),(35150,1,4618,10268),(35151,2,27555,10268),(35152,1,4618,10269),(35153,2,27557,10269),(35154,1,21122,10270),(35155,2,8813,10270),(35156,3,27557,10270),(35157,1,4564,10271),(35158,2,27561,10271),(35159,1,21122,10272),(35160,2,27564,10272),(35161,1,5178,10273),(35162,2,12424,10273),(35163,1,5178,10274),(35164,2,27574,10274),(35165,1,4618,10275),(35166,2,27574,10275),(35167,1,20436,10276),(35168,2,27574,10276),(35169,1,5178,10277),(35170,2,3878,10277),(35171,3,27578,10277),(35172,1,4565,10278),(35173,2,3878,10278),(35174,3,27578,10278),(35175,1,4618,10279),(35176,2,3878,10279),(35177,3,27578,10279),(35178,1,4618,10280),(35179,2,8813,10280),(35180,3,3878,10280),(35181,4,27578,10280),(35182,1,5719,10281),(35183,2,3878,10281),(35184,3,27578,10281),(35185,1,20436,10282),(35186,2,5718,10282),(35187,3,5178,10282),(35188,4,12439,10282),(35189,1,4565,10283),(35190,2,4564,10283),(35191,3,12445,10283),(35192,1,4618,10284),(35193,2,5719,10284),(35194,3,12445,10284),(35195,1,21040,10285),(35196,2,12445,10285),(35197,1,20436,10286),(35198,2,12445,10286),(35199,1,4564,10287),(35200,2,5719,10287),(35201,3,27589,10287),(35202,1,21122,10288),(35203,2,6170,10288),(35204,3,27592,10288),(35205,1,21122,10289),(35206,2,8813,10289),(35207,3,27594,10289),(35208,1,6170,10290),(35209,2,4564,10290),(35210,3,3878,10290),(35211,4,27596,10290),(35212,1,4564,10291),(35213,2,27598,10291),(35214,1,4564,10292),(35215,2,27600,10292),(35216,1,4564,10293),(35217,2,27605,10293),(35218,1,13085,10294),(35219,2,27605,10294),(35220,1,6170,10295),(35221,2,27608,10295),(35222,1,6170,10296),(35223,2,4618,10296),(35224,3,27608,10296),(35225,1,13085,10297),(35226,2,27608,10297),(35227,1,4564,10298),(35228,2,12472,10298),(35229,1,4564,10299),(35230,2,8814,10299),(35231,3,12472,10299),(35232,1,5718,10300),(35233,2,4564,10300),(35234,3,12472,10300),(35235,1,5157,10301),(35236,2,27620,10301),(35237,1,21122,10302),(35238,2,5157,10302),(35239,3,8175,10302),(35240,1,20436,10303),(35241,2,5718,10303),(35242,3,27624,10303),(35243,1,8813,10304),(35244,2,4618,10304),(35245,3,27626,10304),(35246,1,20436,10305),(35247,2,27628,10305),(35248,1,11014,10306),(35249,2,27630,10306),(35250,1,4618,10307),(35251,2,27630,10307),(35252,1,21122,10308),(35253,2,27630,10308),(35254,1,21122,10309),(35255,2,13085,10309),(35256,3,27630,10309),(35257,1,20436,10310),(35258,2,27630,10310),(35259,1,8814,10311),(35260,2,4618,10311),(35261,3,27636,10311),(35262,1,21122,10312),(35263,2,6170,10312),(35264,3,27642,10312),(35265,1,11014,10313),(35266,2,12493,10313),(35267,1,20436,10314),(35268,2,12493,10314),(35269,1,4564,10315),(35270,2,4618,10315),(35271,3,16692,10315),(35272,1,6344,10316),(35273,2,21122,10316),(35274,3,16692,10316),(35275,1,21122,10317),(35276,2,12494,10317),(35277,1,5178,10318),(35278,2,3878,10318),(35279,3,27651,10318),(35280,1,21122,10319),(35281,2,3878,10319),(35282,3,27651,10319),(35283,1,21122,10319),(35284,2,3878,10319),(35285,3,27651,10319),(35286,1,21122,10320),(35287,2,21122,10320),(35288,3,3878,10320),(35289,4,27651,10320),(35290,1,3878,10321),(35291,2,27651,10321),(35292,1,3878,10321),(35293,2,27651,10321),(35294,1,3878,10322),(35295,2,12514,10322),(35296,1,4564,10323),(35297,2,4618,10323),(35298,3,27657,10323),(35299,1,4618,10324),(35300,2,8814,10324),(35301,3,27663,10324),(35302,1,4564,10325),(35303,2,4565,10325),(35304,3,27665,10325),(35305,1,5178,10326),(35306,2,3878,10326),(35307,3,27672,10326),(35308,1,27675,10327),(35309,1,20436,10328),(35310,2,27672,10328),(35311,1,4618,10329),(35312,2,27677,10329),(35313,1,4564,10330),(35314,2,27677,10330),(35315,1,5719,10331),(35316,2,8813,10331),(35317,3,11872,10331),(35318,4,3878,10331),(35319,5,27680,10331),(35320,6,3878,10331),(35321,7,3879,10331),(35322,8,18406,10331),(35323,1,4564,10332),(35324,2,6344,10332),(35325,3,3879,10332),(35326,4,7664,10332),(35327,1,4564,10333),(35328,2,12531,10333),(35329,1,4564,10334),(35330,2,4565,10334),(35331,3,27687,10334),(35332,1,4564,10335),(35333,2,12544,10335),(35334,1,5718,10336),(35335,2,12544,10336),(35336,1,5178,10337),(35337,2,3879,10337),(35338,3,12544,10337),(35339,1,5178,10338),(35340,2,3878,10338),(35341,3,27693,10338),(35342,1,4618,10339),(35343,2,12545,10339),(35344,1,5178,10340),(35345,2,12518,10340),(35346,1,10644,10341),(35347,2,5178,10341),(35348,3,12552,10341),(35349,1,4618,10342),(35350,2,12552,10342),(35351,1,4564,10343),(35352,2,12552,10343),(35353,3,5969,10343),(35354,1,4564,10344),(35355,2,20534,10344),(35356,3,12552,10344),(35357,1,13085,10345),(35358,2,8300,10345),(35359,3,12552,10345),(35360,1,5718,10346),(35361,2,12552,10346),(35362,1,8300,10347),(35363,2,4564,10347),(35364,3,12552,10347),(35365,1,20534,10348),(35366,2,12552,10348),(35367,1,6170,10349),(35368,2,27707,10349),(35369,1,21122,10350),(35370,2,27709,10350),(35371,1,11014,10351),(35372,2,12562,10351),(35373,1,20436,10352),(35374,2,4564,10352),(35375,3,27712,10352),(35376,1,10644,10353),(35377,2,27714,10353),(35378,1,4564,10354),(35379,2,27714,10354),(35380,1,20436,10355),(35381,2,27717,10355),(35382,1,4564,10356),(35383,2,8813,10356),(35384,3,27730,10356),(35385,1,21122,10357),(35386,2,27732,10357),(35387,1,5157,10358),(35388,2,3879,10358),(35389,3,12573,10358),(35390,1,5718,10359),(35391,2,4564,10359),(35392,3,3879,10359),(35393,4,12573,10359),(35394,1,5178,10360),(35395,2,27736,10360),(35396,1,5718,10361),(35397,2,5157,10361),(35398,3,27739,10361),(35399,1,8300,10362),(35400,2,3878,10362),(35401,3,12584,10362),(35402,1,4564,10363),(35403,2,5719,10363),(35404,3,27743,10363),(35405,1,4565,10364),(35406,2,27749,10364),(35407,1,21122,10365),(35408,2,6170,10365),(35409,3,27751,10365),(35410,1,4564,10366),(35411,2,4618,10366),(35412,3,27601,10366),(35413,1,4564,10367),(35414,2,5719,10367),(35415,3,27601,10367),(35416,1,5157,10368),(35417,2,4618,10368),(35418,3,27756,10368),(35419,1,4564,10369),(35420,2,4618,10369),(35421,3,27756,10369),(35422,1,4564,10370),(35423,2,12596,10370),(35424,1,13085,10371),(35425,2,27761,10371),(35426,1,20436,10372),(35427,2,27761,10372),(35428,1,4564,10373),(35429,2,27765,10373),(35430,1,5178,10374),(35431,2,12517,10374),(35432,1,5157,10375),(35433,2,12517,10375),(35434,1,4564,10376),(35435,2,7708,10376),(35436,1,4564,10376),(35437,2,7708,10376),(35438,1,5178,10377),(35439,2,11002,10377),(35440,1,4564,10378),(35441,2,4618,10378),(35442,3,11004,10378),(35443,1,6344,10379),(35444,2,7723,10379),(35445,1,10885,10380),(35446,2,7730,10380),(35447,1,4564,10381),(35448,2,7730,10381),(35449,1,4564,10382),(35450,2,27775,10382),(35451,1,21122,10383),(35452,2,6831,10383),(35453,3,27778,10383),(35454,1,6344,10384),(35455,2,4565,10384),(35456,3,27778,10384),(35457,1,5178,10385),(35458,2,3878,10385),(35459,3,3879,10385),(35460,4,27781,10385),(35461,1,4564,10386),(35462,2,6170,10386),(35463,3,27783,10386),(35464,1,20436,10387),(35465,2,27783,10387),(35466,1,5718,10388),(35467,2,23070,10388),(35468,1,6831,10389),(35469,2,3878,10389),(35470,3,27787,10389),(35471,1,5178,10390),(35472,2,27789,10390),(35473,1,4564,10391),(35474,2,27791,10391),(35475,1,6344,10392),(35476,2,27794,10392),(35477,1,8300,10393),(35478,2,23061,10393),(35479,1,4565,10394),(35480,2,12611,10394),(35481,1,21122,10395),(35482,2,21122,10395),(35483,3,12611,10395),(35484,1,5718,10396),(35485,2,12611,10396),(35486,1,8813,10397),(35487,2,5719,10397),(35488,3,17373,10397),(35489,1,5719,10398),(35490,2,17373,10398),(35491,1,5719,10399),(35492,2,27802,10399),(35493,1,5719,10400),(35494,2,5178,10400),(35495,3,27802,10400),(35496,1,4618,10401),(35497,2,23087,10401),(35498,1,21122,10402),(35499,2,13085,10402),(35500,3,23087,10402),(35501,1,6170,10403),(35502,2,13085,10403),(35503,3,27809,10403),(35504,1,4565,10404),(35505,2,21122,10404),(35506,3,12613,10404),(35507,1,6170,10405),(35508,2,12613,10405),(35509,1,4564,10406),(35510,2,12611,10406),(35511,1,5718,10407),(35512,2,5718,10407),(35513,3,12613,10407),(35514,1,20436,10408),(35515,2,27815,10408),(35516,1,20436,10409),(35517,2,4618,10409),(35518,3,12639,10409),(35519,1,11014,10410),(35520,2,6170,10410),(35521,3,27828,10410),(35522,1,4564,10411),(35523,2,4564,10411),(35524,3,27830,10411),(35525,1,21122,10412),(35526,2,8813,10412),(35527,3,27834,10412),(35528,1,5719,10413),(35529,2,3878,10413),(35530,3,27816,10413),(35531,1,4618,10414),(35532,2,12638,10414),(35533,1,4618,10415),(35534,2,6170,10415),(35535,3,12638,10415),(35536,1,4564,10416),(35537,2,4618,10416),(35538,3,12638,10416),(35539,1,20436,10417),(35540,2,12638,10417),(35541,1,20436,10417),(35542,2,12638,10417),(35543,1,5178,10418),(35544,2,12643,10418),(35545,1,21122,10419),(35546,2,8814,10419),(35547,3,12643,10419),(35548,1,5718,10420),(35549,2,27844,10420),(35550,1,5719,10421),(35551,2,27844,10421),(35552,1,4618,10422),(35553,2,27847,10422),(35554,1,4564,10423),(35555,2,3878,10423),(35556,3,3879,10423),(35557,4,7994,10423),(35558,1,6831,10424),(35559,2,27850,10424),(35560,1,10644,10425),(35561,2,27852,10425),(35562,1,4564,10426),(35563,2,4565,10426),(35564,3,27855,10426),(35565,1,4565,10427),(35566,2,27857,10427),(35567,1,5157,10428),(35568,2,27857,10428),(35569,1,10885,10429),(35570,2,27857,10429),(35571,1,5178,10430),(35572,2,27861,10430),(35573,1,4618,10431),(35574,2,27861,10431),(35575,1,4564,10432),(35576,2,27867,10432),(35577,1,20436,10433),(35578,2,5719,10433),(35579,3,27867,10433),(35580,1,4618,10434),(35581,2,7817,10434),(35582,1,6170,10435),(35583,2,3879,10435),(35584,3,7817,10435),(35585,1,8813,10436),(35586,2,3878,10436),(35587,3,3879,10436),(35588,4,7991,10436),(35589,1,5178,10437),(35590,2,27885,10437),(35591,1,5178,10438),(35592,2,4564,10438),(35593,3,27885,10438),(35594,1,4618,10439),(35595,2,3878,10439),(35596,3,3879,10439),(35597,4,27888,10439),(35598,1,5178,10440),(35599,2,27890,10440),(35600,1,21122,10441),(35601,2,12669,10441),(35602,1,4564,10442),(35603,2,12660,10442),(35604,1,12664,10443),(35605,2,12660,10443),(35606,1,20436,10444),(35607,2,12660,10444),(35608,1,5178,10445),(35609,2,27896,10445),(35610,1,4564,10446),(35611,2,27896,10446),(35612,1,5178,10447),(35613,2,12676,10447),(35614,1,4564,10448),(35615,2,7822,10448),(35616,1,4565,10449),(35617,2,12612,10449),(35618,1,5157,10450),(35619,2,4618,10450),(35620,3,12612,10450),(35621,1,8813,10451),(35622,2,12612,10451),(35623,1,4618,10452),(35624,2,12612,10452),(35625,1,4618,10453),(35626,2,4618,10453),(35627,3,12612,10453),(35628,1,4618,10453),(35629,2,4618,10453),(35630,3,12612,10453),(35631,1,21122,10454),(35632,2,12612,10454),(35633,1,4564,10455),(35634,2,5178,10455),(35635,3,12612,10455),(35636,1,20436,10456),(35637,2,6170,10456),(35638,3,4618,10456),(35639,4,12612,10456),(35640,1,6831,10457),(35641,2,27910,10457),(35642,1,20436,10458),(35643,2,4618,10458),(35644,3,27912,10458),(35645,1,5718,10459),(35646,2,27914,10459),(35647,1,8300,10460),(35648,2,27917,10460),(35649,1,8813,10461),(35650,2,27919,10461),(35651,1,5718,10462),(35652,2,27921,10462),(35653,1,6170,10463),(35654,2,27923,10463),(35655,1,6170,10464),(35656,2,27927,10464),(35657,1,4618,10465),(35658,2,27929,10465),(35659,1,11014,10466),(35660,2,5157,10466),(35661,3,27931,10466),(35662,1,21122,10467),(35663,2,8813,10467),(35664,3,27931,10467),(35665,1,4618,10468),(35666,2,27936,10468),(35667,1,21122,10469),(35668,2,5157,10469),(35669,3,27938,10469),(35670,1,4564,10470),(35671,2,6170,10470),(35672,3,27940,10470),(35673,1,4564,10471),(35674,2,27946,10471),(35675,1,20534,10472),(35676,2,11014,10472),(35677,3,27949,10472),(35678,1,4565,10473),(35679,2,27953,10473),(35680,1,8813,10474),(35681,2,27953,10474),(35682,1,4564,10475),(35683,2,4564,10475),(35684,3,12692,10475),(35685,1,4564,10476),(35686,2,27959,10476),(35687,1,6344,10477),(35688,2,12715,10477),(35689,1,4618,10478),(35690,2,27962,10478),(35691,1,11014,10479),(35692,2,12708,10479),(35693,1,5718,10480),(35694,2,12708,10480),(35695,1,20534,10481),(35696,2,12708,10481),(35697,1,20436,10482),(35698,2,11014,10482),(35699,3,12708,10482),(35700,1,5719,10483),(35701,2,27970,10483),(35702,1,20436,10484),(35703,2,27972,10484),(35704,1,4565,10485),(35705,2,12724,10485),(35706,1,6170,10486),(35707,2,5157,10486),(35708,3,5719,10486),(35709,4,12724,10486),(35710,1,6170,10487),(35711,2,4618,10487),(35712,3,12724,10487),(35713,1,10644,10488),(35714,2,4564,10488),(35715,3,12724,10488),(35716,1,4564,10489),(35717,2,11014,10489),(35718,3,12724,10489),(35719,1,21122,10490),(35720,2,10644,10490),(35721,3,12724,10490),(35722,1,21122,10490),(35723,2,10644,10490),(35724,3,12724,10490),(35725,1,20534,10491),(35726,2,5157,10491),(35727,3,12724,10491),(35728,1,8813,10492),(35729,2,7835,10492),(35730,1,4618,10493),(35731,2,7835,10493),(35732,1,5178,10494),(35733,2,3879,10494),(35734,3,7835,10494),(35735,1,10644,10495),(35736,2,27984,10495),(35737,1,8813,10496),(35738,2,7837,10496),(35739,1,21122,10497),(35740,2,7837,10497),(35741,1,4618,10498),(35742,2,27993,10498),(35743,1,5178,10499),(35744,2,6170,10499),(35745,3,27995,10499),(35746,1,5157,10500),(35747,2,27998,10500),(35748,1,4618,10501),(35749,2,12784,10501),(35750,1,5719,10502),(35751,2,12784,10502),(35752,1,8813,10503),(35753,2,28002,10503),(35754,1,4565,10504),(35755,2,7873,10504),(35756,1,20436,10505),(35757,2,7873,10505),(35758,1,4565,10506),(35759,2,7876,10506),(35760,1,6170,10507),(35761,2,28012,10507),(35762,1,5719,10508),(35763,2,28014,10508),(35764,1,5718,10509),(35765,2,4618,10509),(35766,3,12749,10509),(35767,1,21122,10510),(35768,2,21122,10510),(35769,3,28018,10510),(35770,1,8813,10511),(35771,2,28021,10511),(35772,1,4618,10512),(35773,2,28021,10512),(35774,1,5719,10513),(35775,2,28021,10513),(35776,1,20436,10514),(35777,2,5157,10514),(35778,3,28021,10514),(35779,1,13085,10515),(35780,2,20534,10515),(35781,3,3878,10515),(35782,4,28028,10515),(35783,1,11014,10516),(35784,2,7831,10516),(35785,1,11014,10517),(35786,2,4618,10517),(35787,3,7831,10517),(35788,1,4564,10518),(35789,2,7831,10518),(35790,1,5718,10519),(35791,2,7831,10519),(35792,1,20436,10520),(35793,2,5718,10520),(35794,3,7831,10520),(35795,1,4564,10521),(35796,2,28035,10521),(35797,1,4564,10522),(35798,2,12775,10522),(35799,1,8300,10523),(35800,2,3878,10523),(35801,3,3879,10523),(35802,4,12775,10523),(35803,1,20436,10524),(35804,2,6344,10524),(35805,3,12775,10524),(35806,1,5178,10525),(35807,2,4564,10525),(35808,3,3878,10525),(35809,4,7812,10525),(35810,1,5178,10526),(35811,2,3878,10526),(35812,3,3879,10526),(35813,4,7812,10526),(35814,1,4564,10527),(35815,2,3878,10527),(35816,3,3879,10527),(35817,4,7812,10527),(35818,1,20691,10528),(35819,2,13085,10528),(35820,3,28043,10528),(35821,1,4564,10529),(35822,2,4618,10529),(35823,3,28004,10529),(35824,1,13085,10530),(35825,2,3878,10530),(35826,3,7921,10530),(35827,1,6170,10531),(35828,2,21122,10531),(35829,3,28047,10531),(35830,1,6170,10532),(35831,2,7941,10532),(35832,1,11014,10533),(35833,2,7941,10533),(35834,1,11014,10533),(35835,2,7941,10533),(35836,1,4618,10534),(35837,2,7941,10534),(35838,1,4618,10534),(35839,2,7941,10534),(35840,1,4564,10535),(35841,2,7941,10535),(35842,1,4564,10535),(35843,2,7941,10535),(35844,1,4564,10536),(35845,2,8814,10536),(35846,3,7941,10536),(35847,1,13085,10537),(35848,2,7941,10537),(35849,1,20436,10538),(35850,2,7941,10538),(35851,1,8813,10539),(35852,2,3879,10539),(35853,3,7941,10539),(35854,1,5719,10540),(35855,2,3879,10540),(35856,3,7941,10540),(35857,1,3879,10541),(35858,2,7941,10541),(35859,1,4618,10542),(35860,2,5178,10542),(35861,3,28059,10542),(35862,1,4564,10543),(35863,2,12788,10543),(35864,1,4618,10544),(35865,2,5719,10544),(35866,3,28064,10544),(35867,1,8813,10545),(35868,2,7972,10545),(35869,1,4564,10546),(35870,2,3879,10546),(35871,3,7948,10546),(35872,1,6170,10547),(35873,2,8017,10547),(35874,1,11014,10548),(35875,2,8300,10548),(35876,3,8017,10548),(35877,1,10644,10549),(35878,2,8017,10549),(35879,1,10644,10550),(35880,2,13085,10550),(35881,3,8017,10550),(35882,1,8813,10551),(35883,2,8017,10551),(35884,1,8813,10551),(35885,2,8017,10551),(35886,1,4618,10552),(35887,2,8017,10552),(35888,1,4618,10552),(35889,2,8017,10552),(35890,1,4618,10552),(35891,2,8017,10552),(35892,1,21122,10553),(35893,2,8017,10553),(35894,1,4564,10554),(35895,2,6170,10554),(35896,3,8017,10554),(35897,1,4564,10555),(35898,2,8813,10555),(35899,3,8017,10555),(35900,1,4564,10555),(35901,2,8813,10555),(35902,3,8017,10555),(35903,1,13085,10556),(35904,2,8017,10556),(35905,1,20534,10557),(35906,2,8017,10557),(35907,1,8300,10558),(35908,2,6014,10558),(35909,1,6344,10559),(35910,2,12830,10559),(35911,1,21122,10560),(35912,2,28095,10560),(35913,1,20436,10561),(35914,2,4564,10561),(35915,3,28097,10561),(35916,1,4565,10562),(35917,2,28100,10562),(35918,1,4564,10563),(35919,2,28100,10563),(35920,1,13085,10564),(35921,2,28100,10564),(35922,1,13085,10564),(35923,2,28100,10564),(35924,1,6170,10565),(35925,2,28075,10565),(35926,1,6344,10566),(35927,2,28075,10566),(35928,1,6170,10567),(35929,2,28108,10567),(35930,1,20436,10568),(35931,2,28108,10568),(35932,1,5178,10569),(35933,2,28111,10569),(35934,1,5719,10570),(35935,2,28111,10570),(35936,1,6344,10571),(35937,2,3878,10571),(35938,3,28111,10571),(35939,1,5178,10572),(35940,2,4565,10572),(35941,3,28116,10572),(35942,1,4618,10573),(35943,2,28116,10573),(35944,1,5157,10574),(35945,2,4992,10574),(35946,1,4564,10575),(35947,2,4991,10575),(35948,1,20436,10576),(35949,2,4564,10576),(35950,3,8256,10576),(35951,1,4565,10577),(35952,2,8083,10577),(35953,1,20436,10578),(35954,2,6170,10578),(35955,3,8083,10578),(35956,1,6344,10579),(35957,2,28127,10579),(35958,1,6344,10580),(35959,2,28131,10580),(35960,1,4564,10581),(35961,2,5718,10581),(35962,3,28133,10581),(35963,1,4564,10582),(35964,2,28135,10582),(35965,1,4564,10582),(35966,2,28135,10582),(35967,1,5719,10583),(35968,2,28135,10583),(35969,1,4564,10584),(35970,2,28138,10584),(35971,1,5157,10585),(35972,2,28141,10585),(35973,1,21122,10586),(35974,2,8094,10586),(35975,1,4618,10587),(35976,2,28144,10587),(35977,1,5178,10588),(35978,2,3878,10588),(35979,3,28150,10588),(35980,1,4564,10589),(35981,2,3878,10589),(35982,3,28150,10589),(35983,1,5178,10590),(35984,2,8111,10590),(35985,1,5178,10590),(35986,2,8111,10590),(35987,1,4565,10591),(35988,2,8111,10591),(35989,1,8813,10592),(35990,2,8111,10592),(35991,1,8813,10593),(35992,2,5718,10593),(35993,3,8111,10593),(35994,1,21122,10594),(35995,2,8111,10594),(35996,1,5718,10595),(35997,2,8111,10595),(35998,1,8300,10596),(35999,2,8111,10596),(36000,1,4564,10597),(36001,2,28160,10597),(36002,1,5178,10598),(36003,2,28164,10598),(36004,1,8813,10599),(36005,2,28169,10599),(36006,1,21122,10600),(36007,2,6344,10600),(36008,3,28169,10600),(36009,1,6170,10601),(36010,2,23309,10601),(36011,1,6170,10602),(36012,2,3878,10602),(36013,3,28173,10602),(36014,1,4618,10603),(36015,2,12846,10603),(36016,1,4564,10604),(36017,2,12846,10604),(36018,1,20436,10605),(36019,2,12846,10605),(36020,1,20436,10605),(36021,2,12846,10605),(36022,1,6170,10606),(36023,2,4618,10606),(36024,3,28179,10606),(36025,1,5178,10607),(36026,2,28181,10607),(36027,1,6170,10608),(36028,2,28181,10608),(36029,1,4564,10609),(36030,2,13085,10609),(36031,3,28187,10609),(36032,1,4564,10609),(36033,2,13085,10609),(36034,3,28187,10609),(36035,1,8813,10610),(36036,2,6170,10610),(36037,3,12857,10610),(36038,1,5178,10611),(36039,2,8814,10611),(36040,3,28190,10611),(36041,1,4564,10612),(36042,2,12862,10612),(36043,1,6170,10613),(36044,2,12860,10613),(36045,1,4564,10614),(36046,2,4618,10614),(36047,3,12860,10614),(36048,1,13085,10615),(36049,2,12860,10615),(36050,1,5178,10616),(36051,2,8150,10616),(36052,1,4565,10617),(36053,2,8150,10617),(36054,1,6170,10618),(36055,2,8150,10618),(36056,1,6170,10618),(36057,2,8150,10618),(36058,1,10644,10619),(36059,2,8150,10619),(36060,1,10644,10619),(36061,2,8150,10619),(36062,1,8813,10620),(36063,2,8150,10620),(36064,1,8813,10620),(36065,2,8150,10620),(36066,1,8813,10621),(36067,2,5157,10621),(36068,3,8150,10621),(36069,1,4618,10622),(36070,2,8150,10622),(36071,1,4618,10623),(36072,2,6344,10623),(36073,3,8150,10623),(36074,1,4564,10624),(36075,2,8150,10624),(36076,1,4564,10624),(36077,2,8150,10624),(36078,1,21122,10625),(36079,2,5157,10625),(36080,3,8150,10625),(36081,1,4564,10626),(36082,2,4618,10626),(36083,3,8150,10626),(36084,1,6344,10627),(36085,2,8150,10627),(36086,1,28210,10628),(36087,1,20436,10629),(36088,2,8150,10629),(36089,1,20436,10629),(36090,2,8150,10629),(36091,1,5178,10630),(36092,2,8186,10630),(36093,1,8814,10631),(36094,2,8186,10631),(36095,1,21122,10632),(36096,2,28215,10632),(36097,3,28216,10632),(36098,1,20436,10633),(36099,2,5157,10633),(36100,3,28216,10633),(36101,1,4564,10634),(36102,2,28220,10634),(36103,1,20534,10635),(36104,2,4618,10635),(36105,3,8180,10635),(36106,1,4618,10636),(36107,2,5719,10636),(36108,3,23347,10636),(36109,1,8813,10637),(36110,2,28228,10637),(36111,1,5157,10638),(36112,2,28232,10638),(36113,1,5178,10639),(36114,2,28235,10639),(36115,1,4564,10640),(36116,2,28238,10640),(36117,1,21122,10641),(36118,2,28242,10641),(36119,1,8813,10642),(36120,2,5157,10642),(36121,3,27728,10642),(36122,1,5157,10643),(36123,2,28245,10643),(36124,1,5157,10644),(36125,2,4564,10644),(36126,3,28247,10644),(36127,1,21122,10645),(36128,2,8172,10645),(36129,1,4564,10646),(36130,2,5719,10646),(36131,3,8172,10646),(36132,1,4618,10647),(36133,2,10644,10647),(36134,3,28252,10647),(36135,1,5178,10648),(36136,2,8813,10648),(36137,3,28254,10648),(36138,1,4618,10649),(36139,2,28256,10649),(36140,1,5718,10650),(36141,2,28258,10650),(36142,1,5178,10651),(36143,2,28263,10651),(36144,1,5178,10652),(36145,2,28265,10652),(36146,1,4564,10653),(36147,2,4618,10653),(36148,3,28269,10653),(36149,1,6170,10654),(36150,2,8214,10654),(36151,1,4564,10655),(36152,2,4618,10655),(36153,3,8214,10655),(36154,1,4565,10656),(36155,2,8216,10656),(36156,1,11014,10657),(36157,2,4564,10657),(36158,3,8216,10657),(36159,1,4564,10658),(36160,2,8216,10658),(36161,1,5157,10659),(36162,2,5178,10659),(36163,3,28278,10659),(36164,1,5719,10660),(36165,2,8079,10660),(36166,1,4564,10661),(36167,2,4565,10661),(36168,3,28284,10661),(36169,1,6831,10662),(36170,2,8248,10662),(36171,1,4618,10663),(36172,2,12902,10663),(36173,1,4618,10664),(36174,2,8202,10664),(36175,1,4618,10665),(36176,2,8255,10665),(36177,1,4618,10665),(36178,2,8255,10665),(36179,1,21122,10666),(36180,2,8255,10666),(36181,1,21122,10667),(36182,2,4565,10667),(36183,3,8255,10667),(36184,1,4564,10668),(36185,2,20534,10668),(36186,3,8255,10668),(36187,1,4618,10669),(36188,2,5719,10669),(36189,3,8215,10669),(36190,1,4618,10670),(36191,2,28298,10670),(36192,3,5969,10670),(36193,1,4618,10670),(36194,2,28298,10670),(36195,3,5969,10670),(36196,1,5178,10671),(36197,2,3878,10671),(36198,3,3879,10671),(36199,4,28303,10671),(36200,1,5157,10672),(36201,2,5719,10672),(36202,3,12923,10672),(36203,1,4618,10673),(36204,2,12923,10673),(36205,1,4618,10673),(36206,2,12923,10673),(36207,1,4618,10674),(36208,2,4564,10674),(36209,3,12923,10674),(36210,4,5969,10674),(36211,1,4564,10675),(36212,2,12923,10675),(36213,1,20534,10676),(36214,2,12923,10676),(36215,1,5157,10677),(36216,2,12934,10677),(36217,1,20436,10678),(36218,2,28311,10678),(36219,1,5718,10679),(36220,2,3879,10679),(36221,3,8278,10679),(36222,1,11014,10680),(36223,2,8267,10680),(36224,1,13085,10681),(36225,2,8267,10681),(36226,1,4564,10682),(36227,2,4618,10682),(36228,3,28318,10682),(36229,1,11014,10683),(36230,2,6344,10683),(36231,3,8279,10683),(36232,1,5719,10684),(36233,2,8279,10684),(36234,1,5178,10685),(36235,2,4618,10685),(36236,3,12947,10685),(36237,1,10644,10686),(36238,2,6170,10686),(36239,3,12947,10686),(36240,1,8813,10687),(36241,2,4564,10687),(36242,3,12947,10687),(36243,1,20691,10688),(36244,2,28327,10688),(36245,1,4564,10689),(36246,2,12929,10689),(36247,1,4564,10690),(36248,2,5718,10690),(36249,3,12929,10690),(36250,1,20436,10691),(36251,2,5178,10691),(36252,3,12929,10691),(36253,1,4564,10692),(36254,2,8813,10692),(36255,3,28313,10692),(36256,1,5157,10693),(36257,2,8282,10693),(36258,1,4565,10694),(36259,2,4564,10694),(36260,3,28336,10694),(36261,1,5178,10695),(36262,2,28338,10695),(36263,1,11014,10696),(36264,2,28338,10696),(36265,1,4618,10697),(36266,2,19410,10697),(36267,1,20534,10698),(36268,2,19410,10698),(36269,1,4564,10699),(36270,2,28350,10699),(36271,1,4564,10700),(36272,2,23271,10700),(36273,1,21122,10701),(36274,2,5718,10701),(36275,3,28356,10701),(36276,1,4618,10702),(36277,2,28359,10702),(36278,1,21122,10703),(36279,2,28359,10703),(36280,1,6170,10704),(36281,2,4618,10704),(36282,3,28362,10704),(36283,1,11014,10705),(36284,2,13085,10705),(36285,3,8300,10705),(36286,4,28362,10705),(36287,1,4618,10706),(36288,2,28362,10706),(36289,1,4618,10707),(36290,2,5719,10707),(36291,3,28362,10707),(36292,1,5718,10708),(36293,2,4618,10708),(36294,3,28362,10708),(36295,1,20436,10709),(36296,2,4618,10709),(36297,3,28362,10709),(36298,1,20436,10710),(36299,2,4564,10710),(36300,3,8300,10710),(36301,4,28362,10710),(36302,1,11014,10711),(36303,2,8348,10711),(36304,1,4564,10712),(36305,2,13085,10712),(36306,3,28374,10712),(36307,1,21122,10713),(36308,2,28378,10713),(36309,1,4564,10714),(36310,2,28383,10714),(36311,1,4564,10715),(36312,2,6170,10715),(36313,3,27569,10715),(36314,1,21122,10716),(36315,2,13085,10716),(36316,3,28386,10716),(36317,1,10644,10717),(36318,2,28388,10717),(36319,1,4564,10718),(36320,2,28388,10718),(36321,1,8813,10719),(36322,2,5719,10719),(36323,3,28392,10719),(36324,1,4564,10720),(36325,2,28392,10720),(36326,1,8813,10721),(36327,2,27964,10721),(36328,1,6344,10722),(36329,2,6170,10722),(36330,3,27964,10722),(36331,1,5718,10723),(36332,2,5157,10723),(36333,3,28399,10723),(36334,1,5718,10724),(36335,2,28401,10724),(36336,1,4564,10725),(36337,2,28403,10725),(36338,1,6170,10726),(36339,2,8293,10726),(36340,1,13085,10727),(36341,2,28406,10727),(36342,1,5178,10728),(36343,2,8312,10728),(36344,1,5178,10729),(36345,2,8813,10729),(36346,3,8312,10729),(36347,1,5178,10730),(36348,2,4564,10730),(36349,3,8312,10730),(36350,1,6170,10731),(36351,2,8312,10731),(36352,1,11014,10732),(36353,2,8312,10732),(36354,1,4618,10733),(36355,2,8312,10733),(36356,1,4564,10734),(36357,2,8312,10734),(36358,1,4564,10735),(36359,2,6170,10735),(36360,3,8312,10735),(36361,1,4564,10736),(36362,2,5178,10736),(36363,3,8312,10736),(36364,1,4564,10737),(36365,2,4618,10737),(36366,3,8312,10737),(36367,1,6344,10738),(36368,2,8312,10738),(36369,1,13085,10739),(36370,2,5718,10739),(36371,3,8312,10739),(36372,1,6344,10740),(36373,2,8351,10740),(36374,1,4618,10741),(36375,2,28380,10741),(36376,3,28421,10741),(36377,1,20436,10742),(36378,2,28425,10742),(36379,1,11014,10743),(36380,2,12551,10743),(36381,1,4618,10744),(36382,2,4565,10744),(36383,3,3878,10744),(36384,4,3879,10744),(36385,5,12984,10744),(36386,1,4565,10745),(36387,2,4485,10745),(36388,3,12989,10745),(36389,1,5178,10746),(36390,2,3878,10746),(36391,3,12989,10746),(36392,1,5157,10747),(36393,2,3878,10747),(36394,3,12989,10747),(36395,1,4564,10748),(36396,2,3878,10748),(36397,3,12989,10748),(36398,1,4564,10749),(36399,2,6170,10749),(36400,3,3878,10749),(36401,4,12989,10749),(36402,1,20534,10750),(36403,2,4564,10750),(36404,3,3878,10750),(36405,4,12989,10750),(36406,1,20436,10751),(36407,2,3878,10751),(36408,3,12989,10751),(36409,1,4564,10752),(36410,2,8813,10752),(36411,3,3878,10752),(36412,4,12989,10752),(36413,5,28436,10752),(36414,1,5718,10753),(36415,2,5157,10753),(36416,3,28438,10753),(36417,1,5718,10754),(36418,2,10644,10754),(36419,3,28440,10754),(36420,1,5718,10755),(36421,2,28444,10755),(36422,1,21122,10756),(36423,2,28446,10756),(36424,1,20436,10757),(36425,2,5719,10757),(36426,3,28450,10757),(36427,1,20436,10758),(36428,2,28452,10758),(36429,1,6344,10759),(36430,2,4564,10759),(36431,3,28454,10759),(36432,1,21122,10760),(36433,2,3988,10760),(36434,3,28456,10760),(36435,1,6170,10761),(36436,2,6344,10761),(36437,3,28458,10761),(36438,1,4564,10762),(36439,2,5178,10762),(36440,3,28460,10762),(36441,1,4564,10763),(36442,2,28463,10763),(36443,1,4618,10764),(36444,2,28465,10764),(36445,1,4387,10765),(36446,2,28467,10765),(36447,1,4564,10766),(36448,2,4565,10766),(36449,3,28469,10766),(36450,1,4618,10767),(36451,2,3878,10767),(36452,3,28473,10767),(36453,1,4618,10767),(36454,2,3878,10767),(36455,3,28473,10767),(36456,1,4564,10768),(36457,2,4565,10768),(36458,3,4618,10768),(36459,4,3878,10768),(36460,5,28475,10768),(36461,1,4618,10769),(36462,2,4564,10769),(36463,3,28482,10769),(36464,1,6344,10770),(36465,2,28482,10770),(36466,1,8813,10771),(36467,2,4618,10771),(36468,3,13008,10771),(36469,1,4564,10772),(36470,2,3988,10772),(36471,3,28486,10772),(36472,1,4618,10773),(36473,2,28493,10773),(36474,1,4565,10774),(36475,2,6344,10774),(36476,3,3988,10774),(36477,4,28495,10774),(36478,5,28496,10774),(36479,1,21122,10775),(36480,2,28498,10775),(36481,3,3988,10775),(36482,4,28495,10775),(36483,5,28496,10775),(36484,1,5178,10776),(36485,2,28501,10776),(36486,1,21122,10777),(36487,2,28504,10777),(36488,1,4618,10778),(36489,2,5157,10778),(36490,3,28454,10778),(36491,1,6344,10779),(36492,2,21122,10779),(36493,3,28454,10779),(36494,1,5178,10780),(36495,2,3988,10780),(36496,3,28512,10780),(36497,1,20534,10781),(36498,2,3988,10781),(36499,3,28512,10781),(36500,1,20534,10782),(36501,2,28516,10782),(36502,1,4564,10783),(36503,2,5178,10783),(36504,3,5739,10783),(36505,1,6831,10784),(36506,2,28523,10784),(36507,1,20436,10785),(36508,2,28529,10785),(36509,1,4564,10786),(36510,2,6170,10786),(36511,3,13021,10786),(36512,1,4618,10787),(36513,2,13085,10787),(36514,3,28532,10787),(36515,1,6170,10788),(36516,2,11014,10788),(36517,3,28536,10788),(36518,1,21122,10789),(36519,2,27544,10789),(36520,3,28538,10789),(36521,1,20436,10790),(36522,2,28540,10790),(36523,1,5719,10791),(36524,2,28542,10791),(36525,1,5157,10792),(36526,2,28545,10792),(36527,1,6344,10793),(36528,2,3878,10793),(36529,3,28547,10793),(36530,1,4564,10794),(36531,2,6170,10794),(36532,3,28549,10794),(36533,1,4618,10795),(36534,2,8813,10795),(36535,3,28549,10795),(36536,1,8813,10796),(36537,2,28549,10796),(36538,1,8813,10797),(36539,2,28557,10797),(36540,3,28549,10797),(36541,1,5719,10798),(36542,2,4618,10798),(36543,3,28549,10798),(36544,1,20691,10799),(36545,2,28549,10799),(36546,1,4564,10800),(36547,2,3878,10800),(36548,3,28561,10800),(36549,1,4618,10801),(36550,2,28564,10801),(36551,1,4564,10802),(36552,2,4618,10802),(36553,3,28564,10802),(36554,1,4565,10803),(36555,2,13085,10803),(36556,3,28567,10803),(36557,1,13085,10804),(36558,2,4618,10804),(36559,3,28567,10804),(36560,1,6344,10805),(36561,2,13085,10805),(36562,3,28567,10805),(36563,1,4618,10806),(36564,2,28571,10806),(36565,1,5178,10807),(36566,2,28573,10807),(36567,1,5157,10808),(36568,2,28575,10808),(36569,1,21122,10809),(36570,2,5178,10809),(36571,3,28578,10809),(36572,1,4564,10810),(36573,2,28580,10810),(36574,1,5178,10811),(36575,2,28583,10811),(36576,1,5157,10812),(36577,2,28583,10812),(36578,1,5178,10813),(36579,2,5157,10813),(36580,3,28587,10813),(36581,1,4565,10814),(36582,2,4618,10814),(36583,3,28587,10814),(36584,1,5178,10815),(36585,2,28592,10815),(36586,1,4618,10816),(36587,2,3879,10816),(36588,3,28592,10816),(36589,1,4564,10817),(36590,2,5719,10817),(36591,3,13049,10817),(36592,1,10644,10818),(36593,2,5157,10818),(36594,3,13049,10818),(36595,1,6344,10819),(36596,2,13049,10819),(36597,1,4564,10820),(36598,2,4564,10820),(36599,3,18062,10820),(36600,4,5843,10820),(36601,5,28600,10820),(36602,1,4564,10821),(36603,2,5719,10821),(36604,3,3879,10821),(36605,4,13049,10821),(36606,1,4564,10822),(36607,2,3879,10822),(36608,3,13049,10822),(36609,1,6170,10823),(36610,2,3879,10823),(36611,3,13049,10823),(36612,1,4564,10824),(36613,2,28605,10824),(36614,1,8300,10825),(36615,2,3878,10825),(36616,3,28605,10825),(36617,1,4564,10826),(36618,2,28610,10826),(36619,1,13085,10827),(36620,2,4618,10827),(36621,3,28615,10827),(36622,1,5718,10828),(36623,2,28617,10828),(36624,1,4565,10829),(36625,2,28619,10829),(36626,1,6831,10830),(36627,2,28621,10830),(36628,1,20436,10831),(36629,2,28624,10831),(36630,1,5178,10832),(36631,2,28626,10832),(36632,1,5178,10833),(36633,2,28632,10833),(36634,1,6170,10834),(36635,2,28634,10834),(36636,1,6170,10834),(36637,2,28634,10834),(36638,1,4564,10835),(36639,2,5178,10835),(36640,3,3878,10835),(36641,4,28593,10835),(36642,1,20436,10836),(36643,2,28637,10836),(36644,1,11014,10837),(36645,2,3878,10837),(36646,3,28639,10837),(36647,1,20436,10838),(36648,2,6344,10838),(36649,3,4618,10838),(36650,4,28641,10838),(36651,1,5178,10839),(36652,2,3988,10839),(36653,3,28644,10839),(36654,1,5178,10840),(36655,2,6170,10840),(36656,3,3988,10840),(36657,4,28644,10840),(36658,1,4618,10841),(36659,2,6344,10841),(36660,3,3988,10841),(36661,4,28644,10841),(36662,1,21122,10842),(36663,2,3988,10842),(36664,3,28644,10842),(36665,1,21122,10842),(36666,2,3988,10842),(36667,3,28644,10842),(36668,1,20691,10843),(36669,2,3988,10843),(36670,3,28644,10843),(36671,1,6170,10844),(36672,2,13080,10844),(36673,1,8813,10845),(36674,2,8813,10845),(36675,3,13080,10845),(36676,1,4618,10846),(36677,2,13080,10846),(36678,1,13085,10847),(36679,2,13080,10847),(36680,1,20436,10848),(36681,2,6344,10848),(36682,3,3878,10848),(36683,4,3879,10848),(36684,5,13080,10848),(36685,1,4564,10849),(36686,2,28659,10849),(36687,1,6344,10850),(36688,2,28662,10850),(36689,1,4564,10851),(36690,2,28664,10851),(36691,1,8813,10852),(36692,2,10644,10852),(36693,3,28669,10852),(36694,1,20436,10853),(36695,2,28669,10853),(36696,1,4564,10854),(36697,2,5719,10854),(36698,3,28674,10854),(36699,1,6344,10855),(36700,2,28677,10855),(36701,1,4564,10856),(36702,2,28679,10856),(36703,1,5718,10857),(36704,2,28681,10857),(36705,1,20436,10858),(36706,2,28684,10858),(36707,1,4564,10859),(36708,2,6170,10859),(36709,3,28684,10859),(36710,1,4618,10860),(36711,2,5719,10860),(36712,3,3988,10860),(36713,4,28687,10860),(36714,5,28688,10860),(36715,1,4564,10861),(36716,2,10644,10861),(36717,3,28690,10861),(36718,1,4564,10862),(36719,2,28690,10862),(36720,1,4564,10863),(36721,2,3879,10863),(36722,3,28693,10863),(36723,1,4618,10864),(36724,2,28701,10864),(36725,1,4564,10865),(36726,2,28703,10865),(36727,1,6170,10866),(36728,2,28703,10866),(36729,1,6831,10867),(36730,2,28703,10867),(36731,1,5719,10868),(36732,2,28703,10868),(36733,1,5178,10869),(36734,2,4564,10869),(36735,3,13106,10869),(36736,1,4564,10870),(36737,2,13106,10870),(36738,1,4618,10871),(36739,2,28710,10871),(36740,1,4618,10872),(36741,2,3878,10872),(36742,3,28712,10872),(36743,1,4564,10873),(36744,2,28714,10873),(36745,1,10644,10874),(36746,2,5157,10874),(36747,3,28716,10874),(36748,1,4564,10875),(36749,2,13127,10875),(36750,1,5178,10876),(36751,2,28719,10876),(36752,1,5178,10877),(36753,2,28721,10877),(36754,1,21122,10878),(36755,2,4565,10878),(36756,3,3879,10878),(36757,4,28723,10878),(36758,1,10644,10879),(36759,2,28727,10879),(36760,1,20436,10880),(36761,2,13140,10880),(36762,1,5178,10881),(36763,2,28730,10881),(36764,1,5719,10882),(36765,2,28732,10882),(36766,1,4565,10883),(36767,2,3878,10883),(36768,3,3879,10883),(36769,4,13150,10883),(36770,1,4565,10884),(36771,2,5178,10884),(36772,3,3878,10884),(36773,4,13150,10884),(36774,1,13085,10885),(36775,2,5178,10885),(36776,3,3878,10885),(36777,4,13150,10885),(36778,1,5178,10886),(36779,2,13085,10886),(36780,3,28738,10886),(36781,1,20436,10887),(36782,2,28742,10887),(36783,1,5718,10888),(36784,2,28744,10888),(36785,1,5718,10889),(36786,2,28746,10889),(36787,1,8813,10890),(36788,2,4564,10890),(36789,3,3878,10890),(36790,4,3879,10890),(36791,5,28748,10890),(36792,1,4564,10891),(36793,2,28752,10891),(36794,1,8813,10892),(36795,2,3878,10892),(36796,3,28752,10892),(36797,1,13085,10893),(36798,2,3878,10893),(36799,3,28756,10893),(36800,1,21122,10894),(36801,2,21122,10894),(36802,3,3878,10894),(36803,4,28759,10894),(36804,5,3878,10894),(36805,6,28756,10894),(36806,1,5718,10895),(36807,2,13164,10895),(36808,1,5178,10896),(36809,2,13165,10896),(36810,1,4618,10897),(36811,2,13163,10897),(36812,1,5719,10898),(36813,2,13163,10898),(36814,1,5719,10898),(36815,2,13163,10898),(36816,1,8813,10899),(36817,2,4618,10899),(36818,3,28774,10899),(36819,1,8813,10900),(36820,2,28776,10900),(36821,1,8814,10901),(36822,2,5178,10901),(36823,3,13177,10901),(36824,1,5178,10902),(36825,2,5178,10902),(36826,3,13190,10902),(36827,1,4618,10903),(36828,2,10644,10903),(36829,3,3879,10903),(36830,4,13190,10903),(36831,1,20691,10904),(36832,2,3879,10904),(36833,3,13190,10904),(36834,1,4565,10905),(36835,2,13199,10905),(36836,1,6170,10906),(36837,2,3878,10906),(36838,3,13199,10906),(36839,1,6170,10906),(36840,2,3878,10906),(36841,3,13199,10906),(36842,1,4564,10907),(36843,2,3878,10907),(36844,3,13199,10907),(36845,1,13085,10908),(36846,2,3878,10908),(36847,3,13199,10908),(36848,1,5718,10909),(36849,2,3878,10909),(36850,3,13199,10909),(36851,1,5719,10910),(36852,2,3878,10910),(36853,3,13199,10910),(36854,1,3878,10911),(36855,2,13199,10911),(36856,1,4564,10912),(36857,2,16554,10912),(36858,3,3878,10912),(36859,4,13199,10912),(36860,1,6344,10913),(36861,2,28790,10913),(36862,1,4618,10914),(36863,2,28793,10914),(36864,1,11014,10915),(36865,2,5719,10915),(36866,3,28795,10915),(36867,1,4565,10916),(36868,2,28800,10916),(36869,1,20534,10917),(36870,2,4564,10917),(36871,3,28803,10917),(36872,1,4564,10918),(36873,2,28803,10918),(36874,1,5178,10919),(36875,2,28806,10919),(36876,1,4564,10920),(36877,2,5157,10920),(36878,3,28806,10920),(36879,1,5178,10921),(36880,2,28809,10921),(36881,1,20436,10922),(36882,2,6344,10922),(36883,3,12089,10922),(36884,4,28816,10922),(36885,1,4564,10923),(36886,2,4618,10923),(36887,3,28818,10923),(36888,1,21122,10924),(36889,2,6170,10924),(36890,3,28820,10924),(36891,1,4564,10925),(36892,2,28822,10925),(36893,1,20436,10926),(36894,2,6170,10926),(36895,3,3879,10926),(36896,4,28824,10926),(36897,1,13085,10927),(36898,2,28828,10927),(36899,1,20436,10928),(36900,2,28830,10928),(36901,1,5178,10929),(36902,2,3879,10929),(36903,3,28849,10929),(36904,1,4564,10930),(36905,2,5178,10930),(36906,3,28854,10930),(36907,1,20436,10931),(36908,2,28854,10931),(36909,1,11014,10932),(36910,2,28852,10932),(36911,1,4564,10933),(36912,2,28750,10933),(36913,1,5178,10934),(36914,2,13160,10934),(36915,1,4565,10935),(36916,2,13160,10935),(36917,1,5719,10936),(36918,2,18464,10936),(36919,1,13085,10937),(36920,2,28862,10937),(36921,1,6831,10938),(36922,2,28862,10938),(36923,1,21122,10939),(36924,2,28867,10939),(36925,1,11014,10940),(36926,2,6170,10940),(36927,3,3878,10940),(36928,4,13237,10940),(36929,1,11014,10941),(36930,2,4564,10941),(36931,3,3878,10941),(36932,4,13237,10941),(36933,1,20534,10942),(36934,2,3878,10942),(36935,3,13237,10942),(36936,1,4564,10943),(36937,2,28873,10943),(36938,3,3878,10943),(36939,4,13237,10943),(36940,1,4564,10944),(36941,2,5178,10944),(36942,3,3878,10944),(36943,4,13238,10944),(36944,1,5718,10945),(36945,2,3878,10945),(36946,3,13238,10945),(36947,1,20436,10946),(36948,2,3878,10946),(36949,3,13238,10946),(36950,1,11014,10947),(36951,2,3878,10947),(36952,3,13238,10947),(36953,4,8109,10947),(36954,1,5178,10948),(36955,2,28880,10948),(36956,1,4564,10949),(36957,2,28666,10949),(36958,1,4564,10950),(36959,2,13245,10950),(36960,1,20436,10951),(36961,2,13245,10951),(36962,1,4564,10952),(36963,2,3879,10952),(36964,3,19253,10952),(36965,1,4564,10953),(36966,2,5307,10953),(36967,1,8813,10954),(36968,2,5157,10954),(36969,3,6344,10954),(36970,4,28892,10954),(36971,1,10644,10955),(36972,2,28894,10955),(36973,1,4564,10956),(36974,2,5157,10956),(36975,3,5719,10956),(36976,4,12122,10956),(36977,1,8813,10957),(36978,2,5719,10957),(36979,3,4040,10957),(36980,1,4564,10958),(36981,2,4618,10958),(36982,3,4040,10958),(36983,1,3879,10959),(36984,2,28899,10959),(36985,1,8813,10960),(36986,2,6344,10960),(36987,3,28902,10960),(36988,1,20436,10961),(36989,2,28902,10961),(36990,1,8300,10962),(36991,2,6170,10962),(36992,3,28905,10962),(36993,1,20436,10963),(36994,2,28909,10963),(36995,1,21122,10964),(36996,2,28911,10964),(36997,1,5718,10965),(36998,2,13258,10965),(36999,1,11014,10966),(37000,2,28915,10966),(37001,1,20436,10967),(37002,2,28915,10967),(37003,1,4618,10968),(37004,2,4485,10968),(37005,3,28919,10968),(37006,1,4564,10969),(37007,2,28923,10969),(37008,1,4618,10970),(37009,2,5178,10970),(37010,3,28925,10970),(37011,1,5719,10971),(37012,2,4618,10971),(37013,3,28927,10971),(37014,1,4618,10972),(37015,2,28930,10972),(37016,1,3878,10973),(37017,2,28931,10973),(37018,1,4618,10974),(37019,2,3878,10974),(37020,3,13152,10974),(37021,1,8813,10975),(37022,2,5719,10975),(37023,3,3878,10975),(37024,4,28935,10975),(37025,1,6344,10976),(37026,2,3878,10976),(37027,3,28937,10976),(37028,1,4564,10977),(37029,2,28940,10977),(37030,1,21122,10978),(37031,2,3988,10978),(37032,3,28943,10978),(37033,1,20534,10979),(37034,2,10644,10979),(37035,3,28945,10979),(37036,1,4618,10980),(37037,2,5718,10980),(37038,3,28947,10980),(37039,1,4618,10981),(37040,2,20563,10981),(37041,3,28952,10981),(37042,1,10644,10982),(37043,2,25721,10982),(37044,1,10644,10982),(37045,2,25721,10982),(37046,1,20436,10983),(37047,2,4564,10983),(37048,3,4618,10983),(37049,4,25721,10983),(37050,1,5178,10984),(37051,2,13085,10984),(37052,3,13276,10984),(37053,1,4618,10985),(37054,2,5178,10985),(37055,3,28961,10985),(37056,1,4564,10986),(37057,2,5178,10986),(37058,3,28961,10986),(37059,1,4564,10987),(37060,2,7892,10987),(37061,1,4564,10988),(37062,2,13085,10988),(37063,3,7892,10988),(37064,1,13085,10989),(37065,2,7892,10989),(37066,1,13085,10989),(37067,2,7892,10989),(37068,1,4618,10990),(37069,2,28967,10990),(37070,1,5178,10991),(37071,2,28970,10991),(37072,1,8813,10992),(37073,2,6831,10992),(37074,3,13288,10992),(37075,1,13085,10993),(37076,2,28973,10993),(37077,1,5157,10994),(37078,2,28973,10994),(37079,1,21122,10995),(37080,2,6344,10995),(37081,3,28980,10995),(37082,1,6170,10996),(37083,2,28983,10996),(37084,1,4564,10997),(37085,2,6344,10997),(37086,3,28985,10997),(37087,1,6170,10998),(37088,2,5157,10998),(37089,3,28988,10998),(37090,1,4564,10999),(37091,2,4565,10999),(37092,3,28733,10999),(37093,1,5719,11000),(37094,2,21763,11000),(37095,1,21122,11001),(37096,2,28993,11001),(37097,1,4564,11002),(37098,2,10644,11002),(37099,3,29002,11002),(37100,1,11014,11003),(37101,2,29007,11003),(37102,1,5178,11004),(37103,2,4565,11004),(37104,3,3878,11004),(37105,4,29009,11004),(37106,1,4564,11005),(37107,2,4564,11005),(37108,3,3878,11005),(37109,4,29009,11005),(37110,1,4565,11006),(37111,2,6959,11006),(37112,1,3878,11007),(37113,2,6958,11007),(37114,3,29013,11007),(37115,1,20436,11008),(37116,2,6170,11008),(37117,3,29017,11008),(37118,1,4564,11009),(37119,2,6170,11009),(37120,3,29021,11009),(37121,1,8813,11010),(37122,2,29024,11010),(37123,1,4564,11011),(37124,2,29026,11011),(37125,1,4564,11012),(37126,2,4618,11012),(37127,3,29026,11012),(37128,1,20436,11013),(37129,2,29026,11013),(37130,1,20436,11014),(37131,2,4564,11014),(37132,3,5719,11014),(37133,4,29026,11014),(37134,1,4618,11015),(37135,2,3878,11015),(37136,3,3879,11015),(37137,4,13337,11015),(37138,1,8813,11016),(37139,2,3878,11016),(37140,3,3879,11016),(37141,4,13343,11016),(37142,1,8813,11017),(37143,2,4618,11017),(37144,3,3878,11017),(37145,4,3879,11017),(37146,5,13343,11017),(37147,1,4618,11018),(37148,2,3878,11018),(37149,3,3879,11018),(37150,4,13343,11018),(37151,1,4564,11019),(37152,2,3878,11019),(37153,3,3879,11019),(37154,4,13343,11019),(37155,1,4564,11019),(37156,2,3878,11019),(37157,3,3879,11019),(37158,4,13343,11019),(37159,1,4564,11019),(37160,2,3878,11019),(37161,3,3879,11019),(37162,4,13343,11019),(37163,1,4564,11019),(37164,2,3878,11019),(37165,3,3879,11019),(37166,4,13343,11019),(37167,1,4564,11020),(37168,2,5178,11020),(37169,3,3878,11020),(37170,4,3879,11020),(37171,5,13343,11020),(37172,1,13085,11021),(37173,2,20534,11021),(37174,3,3878,11021),(37175,4,3879,11021),(37176,5,13343,11021),(37177,1,8814,11022),(37178,2,8814,11022),(37179,3,3878,11022),(37180,4,3879,11022),(37181,5,13343,11022),(37182,1,20436,11023),(37183,2,21122,11023),(37184,3,10644,11023),(37185,4,4485,11023),(37186,5,13343,11023),(37187,1,5719,11024),(37188,2,29040,11024),(37189,1,6170,11025),(37190,2,29042,11025),(37191,1,4564,11026),(37192,2,6170,11026),(37193,3,29044,11026),(37194,1,5719,11027),(37195,2,29044,11027),(37196,1,21122,11028),(37197,2,29048,11028),(37198,1,4565,11029),(37199,2,3878,11029),(37200,3,29050,11029),(37201,1,4618,11030),(37202,2,3878,11030),(37203,3,29050,11030),(37204,1,4618,11031),(37205,2,5157,11031),(37206,3,3878,11031),(37207,4,29050,11031),(37208,1,4564,11032),(37209,2,3878,11032),(37210,3,29050,11032),(37211,1,20563,11033),(37212,2,4618,11033),(37213,3,3878,11033),(37214,4,29050,11033),(37215,1,20436,11034),(37216,2,21122,11034),(37217,3,6344,11034),(37218,4,3878,11034),(37219,5,29050,11034),(37220,1,4564,11035),(37221,2,3878,11035),(37222,3,3879,11035),(37223,4,29050,11035),(37224,1,5718,11036),(37225,2,4618,11036),(37226,3,28607,11036),(37227,1,5718,11037),(37228,2,29022,11037),(37229,1,4564,11038),(37230,2,29061,11038),(37231,1,4564,11039),(37232,2,3878,11039),(37233,3,13358,11039),(37234,1,4618,11040),(37235,2,13320,11040),(37236,1,4564,11041),(37237,2,8300,11041),(37238,3,13325,11041),(37239,1,20534,11042),(37240,2,4618,11042),(37241,3,29066,11042),(37242,4,13325,11042),(37243,1,10644,11043),(37244,2,7362,11043),(37245,3,15805,11043),(37246,1,4564,11044),(37247,2,7362,11044),(37248,1,4564,11045),(37249,2,10644,11045),(37250,3,29070,11045),(37251,1,4618,11046),(37252,2,29072,11046),(37253,1,5178,11047),(37254,2,11014,11047),(37255,3,29074,11047),(37256,1,4564,11048),(37257,2,29076,11048),(37258,1,4564,11049),(37259,2,5718,11049),(37260,3,29076,11049),(37261,1,5718,11050),(37262,2,4564,11050),(37263,3,3878,11050),(37264,4,3879,11050),(37265,5,28841,11050),(37266,1,4564,11051),(37267,2,4564,11051),(37268,3,29080,11051),(37269,1,20534,11052),(37270,2,4564,11052),(37271,3,29080,11052),(37272,1,20436,11053),(37273,2,28447,11053),(37274,1,4564,11054),(37275,2,3878,11054),(37276,3,13408,11054),(37277,1,6170,11055),(37278,2,4127,11055),(37279,1,8813,11056),(37280,2,5157,11056),(37281,3,29088,11056),(37282,1,5719,11057),(37283,2,6170,11057),(37284,3,3878,11057),(37285,4,29092,11057),(37286,1,3878,11058),(37287,2,29092,11058),(37288,3,10157,11058),(37289,1,5157,11059),(37290,2,8813,11059),(37291,3,29096,11059),(37292,1,4564,11060),(37293,2,8813,11060),(37294,3,29096,11060),(37295,1,4618,11061),(37296,2,29099,11061),(37297,1,4564,11062),(37298,2,5719,11062),(37299,3,29101,11062),(37300,1,4564,11063),(37301,2,4564,11063),(37302,3,29104,11063),(37303,1,20436,11064),(37304,2,29107,11064),(37305,1,5178,11065),(37306,2,3878,11065),(37307,3,13407,11065),(37308,1,4618,11066),(37309,2,3878,11066),(37310,3,29110,11066),(37311,1,5178,11067),(37312,2,29112,11067),(37313,1,10644,11068),(37314,2,13420,11068),(37315,1,4618,11069),(37316,2,13420,11069),(37317,1,21122,11070),(37318,2,8814,11070),(37319,3,8813,11070),(37320,4,29118,11070),(37321,5,13420,11070),(37322,1,4564,11071),(37323,2,4618,11071),(37324,3,13420,11071),(37325,1,8300,11072),(37326,2,29122,11072),(37327,1,4564,11073),(37328,2,29124,11073),(37329,1,6170,11074),(37330,2,29090,11074),(37331,1,21122,11075),(37332,2,29090,11075),(37333,1,4564,11076),(37334,2,4564,11076),(37335,3,29090,11076),(37336,1,4564,11077),(37337,2,5157,11077),(37338,3,29131,11077),(37339,1,6170,11078),(37340,2,29133,11078),(37341,1,5157,11079),(37342,2,4565,11079),(37343,3,13431,11079),(37344,1,4565,11080),(37345,2,4618,11080),(37346,3,13431,11080),(37347,1,21122,11081),(37348,2,13431,11081),(37349,1,5178,11082),(37350,2,21122,11082),(37351,3,29139,11082),(37352,1,4618,11083),(37353,2,29143,11083),(37354,1,4618,11084),(37355,2,29145,11084),(37356,1,4564,11085),(37357,2,3878,11085),(37358,3,29148,11085),(37359,1,5719,11086),(37360,2,6344,11086),(37361,3,29153,11086),(37362,1,5719,11087),(37363,2,6344,11087),(37364,3,29154,11087),(37365,1,4564,11088),(37366,2,4618,11088),(37367,3,29159,11088),(37368,1,4564,11089),(37369,2,4618,11089),(37370,3,13433,11089),(37371,1,5178,11090),(37372,2,4564,11090),(37373,3,3878,11090),(37374,4,13449,11090),(37375,1,4564,11091),(37376,2,3878,11091),(37377,3,13449,11091),(37378,1,13085,11092),(37379,2,3878,11092),(37380,3,13449,11092),(37381,1,5719,11093),(37382,2,3878,11093),(37383,3,13449,11093),(37384,1,20436,11094),(37385,2,3878,11094),(37386,3,13449,11094),(37387,1,5157,11095),(37388,2,29170,11095),(37389,1,5719,11096),(37390,2,3879,11096),(37391,3,28906,11096),(37392,1,8813,11097),(37393,2,3879,11097),(37394,3,29176,11097),(37395,1,4618,11098),(37396,2,13466,11098),(37397,1,4618,11098),(37398,2,13466,11098),(37399,1,21122,11099),(37400,2,5157,11099),(37401,3,13466,11099),(37402,1,5719,11100),(37403,2,13472,11100),(37404,1,21122,11101),(37405,2,13454,11101),(37406,1,5178,11102),(37407,2,13464,11102),(37408,1,6170,11103),(37409,2,13464,11103),(37410,1,6170,11103),(37411,2,13464,11103),(37412,1,5719,11104),(37413,2,29185,11104),(37414,1,21122,11105),(37415,2,5178,11105),(37416,3,29188,11105),(37417,1,4564,11106),(37418,2,13085,11106),(37419,3,29191,11106),(37420,1,4618,11107),(37421,2,29193,11107),(37422,1,8813,11108),(37423,2,3988,11108),(37424,3,29195,11108),(37425,1,5718,11109),(37426,2,26784,11109),(37427,1,20436,11110),(37428,2,6170,11110),(37429,3,29198,11110),(37430,1,20436,11111),(37431,2,13468,11111),(37432,1,21122,11112),(37433,2,5157,11112),(37434,3,29206,11112),(37435,1,6170,11113),(37436,2,3878,11113),(37437,3,29209,11113),(37438,1,6170,11114),(37439,2,13469,11114),(37440,1,4564,11115),(37441,2,13469,11115),(37442,1,20436,11116),(37443,2,29215,11116),(37444,1,4564,11117),(37445,2,5092,11117),(37446,1,4618,11118),(37447,2,4960,11118),(37448,1,5178,11119),(37449,2,29222,11119),(37450,1,4618,11120),(37451,2,5178,11120),(37452,3,29226,11120),(37453,1,10644,11121),(37454,2,29228,11121),(37455,1,4564,11122),(37456,2,29230,11122),(37457,1,4564,11123),(37458,2,29233,11123),(37459,1,4618,11124),(37460,2,10885,11124),(37461,3,3878,11124),(37462,4,29238,11124),(37463,1,21122,11125),(37464,2,10644,11125),(37465,3,29242,11125),(37466,1,13085,11126),(37467,2,5719,11126),(37468,3,29242,11126),(37469,1,4564,11127),(37470,2,10644,11127),(37471,3,13510,11127),(37472,1,6831,11128),(37473,2,13510,11128),(37474,1,20436,11129),(37475,2,13510,11129),(37476,1,4564,11130),(37477,2,4618,11130),(37478,3,4618,11130),(37479,4,29248,11130),(37480,1,4565,11131),(37481,2,4618,11131),(37482,3,29250,11131),(37483,1,5719,11132),(37484,2,29250,11132),(37485,1,8813,11133),(37486,2,29254,11133),(37487,1,5178,11134),(37488,2,29256,11134),(37489,1,4564,11135),(37490,2,4618,11135),(37491,3,29256,11135),(37492,1,4564,11135),(37493,2,4618,11135),(37494,3,29256,11135),(37495,1,4564,11136),(37496,2,8300,11136),(37497,3,29256,11136),(37498,1,21122,11137),(37499,2,29261,11137),(37500,1,4564,11138),(37501,2,29261,11138),(37502,1,5718,11139),(37503,2,6344,11139),(37504,3,29262,11139),(37505,1,4564,11140),(37506,2,10178,11140),(37507,1,4564,11141),(37508,2,4618,11141),(37509,3,29270,11141),(37510,1,5719,11142),(37511,2,29272,11142),(37512,1,5718,11143),(37513,2,29274,11143),(37514,1,4564,11144),(37515,2,29276,11144),(37516,1,4564,11144),(37517,2,29276,11144),(37518,1,4564,11144),(37519,2,29276,11144),(37520,1,4564,11144),(37521,2,29276,11144),(37522,1,5718,11145),(37523,2,29276,11145),(37524,1,20436,11146),(37525,2,29276,11146),(37526,1,8813,11147),(37527,2,3878,11147),(37528,3,3879,11147),(37529,4,29276,11147),(37530,1,4564,11148),(37531,2,4618,11148),(37532,3,29282,11148),(37533,1,4564,11149),(37534,2,13085,11149),(37535,3,29282,11149),(37536,1,5718,11150),(37537,2,29286,11150),(37538,1,8813,11151),(37539,2,29290,11151),(37540,1,20436,11152),(37541,2,29292,11152),(37542,1,5178,11153),(37543,2,5718,11153),(37544,3,29296,11153),(37545,1,4564,11154),(37546,2,5718,11154),(37547,3,29296,11154),(37548,1,10644,11155),(37549,2,13516,11155),(37550,1,21122,11156),(37551,2,11014,11156),(37552,3,13516,11156),(37553,1,21122,11156),(37554,2,11014,11156),(37555,3,13516,11156),(37556,1,5719,11157),(37557,2,13516,11157),(37558,1,6831,11158),(37559,2,3878,11158),(37560,3,13572,11158),(37561,1,4564,11159),(37562,2,8814,11159),(37563,3,29303,11159),(37564,1,4564,11160),(37565,2,5157,11160),(37566,3,29305,11160),(37567,1,8813,11161),(37568,2,29308,11161),(37569,1,29311,11162),(37570,2,29313,11162),(37571,1,29311,11162),(37572,2,29313,11162),(37573,1,4564,11163),(37574,2,4618,11163),(37575,3,13558,11163),(37576,1,5719,11164),(37577,2,6344,11164),(37578,3,29316,11164),(37579,1,5718,11165),(37580,2,29318,11165),(37581,1,4564,11166),(37582,2,6344,11166),(37583,3,29322,11166),(37584,1,20436,11167),(37585,2,29326,11167),(37586,1,5178,11168),(37587,2,4618,11168),(37588,3,3878,11168),(37589,4,29330,11168),(37590,1,20436,11169),(37591,2,5719,11169),(37592,3,29332,11169),(37593,1,4564,11170),(37594,2,29288,11170),(37595,1,5718,11171),(37596,2,5718,11171),(37597,3,29336,11171),(37598,1,20436,11172),(37599,2,3878,11172),(37600,3,13345,11172),(37601,1,21122,11173),(37602,2,29342,11173),(37603,1,5718,11174),(37604,2,29346,11174),(37605,1,10644,11175),(37606,2,29349,11175),(37607,1,4564,11176),(37608,2,6170,11176),(37609,3,29351,11176),(37610,1,8813,11177),(37611,2,8814,11177),(37612,3,28846,11177),(37613,1,20534,11178),(37614,2,5718,11178),(37615,3,3878,11178),(37616,4,13582,11178),(37617,1,5178,11179),(37618,2,6170,11179),(37619,3,13592,11179),(37620,1,8813,11180),(37621,2,13592,11180),(37622,1,4618,11181),(37623,2,13592,11181),(37624,1,4618,11181),(37625,2,13592,11181),(37626,1,4564,11182),(37627,2,13592,11182),(37628,1,11014,11183),(37629,2,13599,11183),(37630,1,10644,11184),(37631,2,13609,11184),(37632,1,21122,11185),(37633,2,13609,11185),(37634,1,5178,11186),(37635,2,3878,11186),(37636,3,29365,11186),(37637,1,8813,11187),(37638,2,3878,11187),(37639,3,3879,11187),(37640,4,29368,11187),(37641,1,10644,11188),(37642,2,13596,11188),(37643,1,5718,11189),(37644,2,29374,11189),(37645,1,11014,11190),(37646,2,3878,11190),(37647,3,6714,11190),(37648,4,29378,11190),(37649,1,6344,11191),(37650,2,4564,11191),(37651,3,14175,11191),(37652,1,5178,11192),(37653,2,14177,11192),(37654,1,5157,11193),(37655,2,14177,11193),(37656,1,8813,11194),(37657,2,14177,11194),(37658,1,4564,11195),(37659,2,4564,11195),(37660,3,14177,11195),(37661,1,13085,11196),(37662,2,10644,11196),(37663,3,14178,11196),(37664,1,4564,11197),(37665,2,8300,11197),(37666,3,29388,11197),(37667,1,8813,11198),(37668,2,29391,11198),(37669,1,4564,11199),(37670,2,6170,11199),(37671,3,13593,11199),(37672,1,3878,11200),(37673,2,3879,11200),(37674,3,13600,11200),(37675,1,13085,11201),(37676,2,29396,11201),(37677,1,10644,11202),(37678,2,5843,11202),(37679,3,29398,11202),(37680,1,8814,11203),(37681,2,29403,11203),(37682,1,8813,11204),(37683,2,29405,11204),(37684,1,5157,11205),(37685,2,5178,11205),(37686,3,29409,11205),(37687,1,5178,11206),(37688,2,29411,11206),(37689,1,4564,11207),(37690,2,6170,11207),(37691,3,29413,11207),(37692,1,5719,11208),(37693,2,29415,11208),(37694,1,20436,11209),(37695,2,29415,11209),(37696,1,10644,11210),(37697,2,3878,11210),(37698,3,29421,11210),(37699,1,3878,11211),(37700,2,29421,11211),(37701,1,21122,11212),(37702,2,20534,11212),(37703,3,29417,11212),(37704,1,21122,11213),(37705,2,13085,11213),(37706,3,29427,11213),(37707,1,21122,11214),(37708,2,8813,11214),(37709,3,13680,11214),(37710,1,21122,11215),(37711,2,6344,11215),(37712,3,13680,11215),(37713,1,8813,11216),(37714,2,3879,11216),(37715,3,13680,11216),(37716,1,8814,11217),(37717,2,3879,11217),(37718,3,13680,11217),(37719,1,20534,11218),(37720,2,3878,11218),(37721,3,3879,11218),(37722,4,13680,11218),(37723,1,21122,11219),(37724,2,5178,11219),(37725,3,29434,11219),(37726,1,6170,11220),(37727,2,29436,11220),(37728,1,29440,11221),(37729,2,3878,11221),(37730,3,29441,11221),(37731,1,20691,11222),(37732,2,3878,11222),(37733,3,13583,11222),(37734,1,5719,11223),(37735,2,6170,11223),(37736,3,3878,11223),(37737,4,13583,11223),(37738,1,4564,11224),(37739,2,29445,11224),(37740,1,4564,11225),(37741,2,29447,11225),(37742,1,4564,11226),(37743,2,5718,11226),(37744,3,29450,11226),(37745,1,21122,11227),(37746,2,29454,11227),(37747,1,8814,11228),(37748,2,3878,11228),(37749,3,3879,11228),(37750,4,13699,11228),(37751,1,6170,11229),(37752,2,13699,11229),(37753,1,5718,11230),(37754,2,29459,11230),(37755,1,5718,11231),(37756,2,13684,11231),(37757,1,5718,11231),(37758,2,13684,11231),(37759,1,5719,11232),(37760,2,13507,11232),(37761,3,13704,11232),(37762,1,13085,11233),(37763,2,3879,11233),(37764,3,29463,11233),(37765,1,20436,11234),(37766,2,29465,11234),(37767,1,4618,11235),(37768,2,6344,11235),(37769,3,29467,11235),(37770,1,21122,11236),(37771,2,29467,11236),(37772,1,13085,11237),(37773,2,29467,11237),(37774,1,20534,11238),(37775,2,6344,11238),(37776,3,29467,11238),(37777,1,5718,11239),(37778,2,6344,11239),(37779,3,29475,11239),(37780,1,5178,11240),(37781,2,5178,11240),(37782,3,3878,11240),(37783,4,3879,11240),(37784,5,29477,11240),(37785,1,4618,11241),(37786,2,4123,11241),(37787,1,4618,11241),(37788,2,4123,11241),(37789,1,5178,11242),(37790,2,29481,11242),(37791,1,3988,11243),(37792,2,29484,11243),(37793,1,4564,11244),(37794,2,6170,11244),(37795,3,4124,11244),(37796,1,10644,11245),(37797,2,6170,11245),(37798,3,3878,11245),(37799,4,13718,11245),(37800,1,4564,11246),(37801,2,6170,11246),(37802,3,29488,11246),(37803,1,4564,11247),(37804,2,4618,11247),(37805,3,29488,11247),(37806,1,4564,11248),(37807,2,10644,11248),(37808,3,29491,11248),(37809,1,4564,11249),(37810,2,5157,11249),(37811,3,4618,11249),(37812,4,29493,11249),(37813,1,5178,11250),(37814,2,13631,11250),(37815,1,20436,11251),(37816,2,4485,11251),(37817,3,13631,11251),(37818,1,4618,11252),(37819,2,4485,11252),(37820,3,13633,11252),(37821,1,20436,11253),(37822,2,29498,11253),(37823,1,20436,11254),(37824,2,29501,11254),(37825,1,5178,11255),(37826,2,13745,11255),(37827,1,4564,11256),(37828,2,5157,11256),(37829,3,6170,11256),(37830,4,13745,11256),(37831,1,5178,11257),(37832,2,6028,11257),(37833,1,4618,11258),(37834,2,6028,11258),(37835,1,21122,11259),(37836,2,4565,11259),(37837,3,11014,11259),(37838,4,6028,11259),(37839,1,4564,11260),(37840,2,5718,11260),(37841,3,3922,11260),(37842,1,5178,11261),(37843,2,6031,11261),(37844,1,8813,11262),(37845,2,13085,11262),(37846,3,3878,11262),(37847,4,29510,11262),(37848,1,4618,11263),(37849,2,13771,11263),(37850,1,4564,11264),(37851,2,29516,11264),(37852,1,11014,11265),(37853,2,11014,11265),(37854,3,22768,11265),(37855,1,5178,11266),(37856,2,13085,11266),(37857,3,3988,11266),(37858,4,29519,11266),(37859,1,5718,11267),(37860,2,13917,11267),(37861,1,4564,11268),(37862,2,6170,11268),(37863,3,29532,11268),(37864,1,5157,11269),(37865,2,5718,11269),(37866,3,13918,11269),(37867,1,5718,11270),(37868,2,29535,11270),(37869,1,8813,11271),(37870,2,13793,11271),(37871,1,8813,11272),(37872,2,4618,11272),(37873,3,13793,11272),(37874,1,8813,11272),(37875,2,4618,11272),(37876,3,13793,11272),(37877,1,4618,11273),(37878,2,4564,11273),(37879,3,13793,11273),(37880,1,5719,11274),(37881,2,10644,11274),(37882,3,13793,11274),(37883,1,10644,11275),(37884,2,5178,11275),(37885,3,29371,11275),(37886,1,13085,11276),(37887,2,13803,11276),(37888,1,4564,11277),(37889,2,13808,11277),(37890,1,5178,11278),(37891,2,29547,11278),(37892,1,6344,11279),(37893,2,13785,11279),(37894,1,10644,11280),(37895,2,4564,11280),(37896,3,7892,11280),(37897,4,29550,11280),(37898,1,4564,11281),(37899,2,4618,11281),(37900,3,29554,11281),(37901,1,20436,11282),(37902,2,20534,11282),(37903,3,29554,11282),(37904,1,5178,11283),(37905,2,3878,11283),(37906,3,29558,11283),(37907,1,21122,11284),(37908,2,29560,11284),(37909,1,21122,11285),(37910,2,29569,11285),(37911,1,4564,11286),(37912,2,4618,11286),(37913,3,29573,11286),(37914,1,20436,11287),(37915,2,29582,11287),(37916,1,5178,11288),(37917,2,3878,11288),(37918,3,3879,11288),(37919,4,13851,11288),(37920,1,6831,11289),(37921,2,3878,11289),(37922,3,3879,11289),(37923,4,13851,11289),(37924,1,3878,11290),(37925,2,29586,11290),(37926,3,3878,11290),(37927,4,3879,11290),(37928,5,13851,11290),(37929,1,8813,11291),(37930,2,5157,11291),(37931,3,29589,11291),(37932,1,4564,11292),(37933,2,5157,11292),(37934,3,29591,11292),(37935,1,20534,11293),(37936,2,13883,11293),(37937,1,4565,11294),(37938,2,4564,11294),(37939,3,3878,11294),(37940,4,3879,11294),(37941,5,13881,11294),(37942,1,13085,11295),(37943,2,3878,11295),(37944,3,3879,11295),(37945,4,13881,11295),(37946,1,5157,11296),(37947,2,29596,11296),(37948,1,4618,11297),(37949,2,29598,11297),(37950,1,13085,11298),(37951,2,3878,11298),(37952,3,14061,11298),(37953,1,6170,11299),(37954,2,29601,11299),(37955,1,20436,11300),(37956,2,3878,11300),(37957,3,29603,11300),(37958,1,5157,11301),(37959,2,5719,11301),(37960,3,29606,11301),(37961,1,5178,11302),(37962,2,11014,11302),(37963,3,29608,11302),(37964,1,8814,11303),(37965,2,29610,11303),(37966,1,13085,11304),(37967,2,29612,11304),(37968,1,5178,11305),(37969,2,4618,11305),(37970,3,29614,11305),(37971,1,5178,11306),(37972,2,29617,11306),(37973,1,4618,11307),(37974,2,5157,11307),(37975,3,29621,11307),(37976,1,4564,11308),(37977,2,29629,11308),(37978,1,5178,11309),(37979,2,4618,11309),(37980,3,3988,11309),(37981,4,29635,11309),(37982,1,4618,11310),(37983,2,29574,11310),(37984,1,4564,11311),(37985,2,29638,11311),(37986,1,5719,11312),(37987,2,29642,11312),(37988,1,4564,11313),(37989,2,4618,11313),(37990,3,29644,11313),(37991,1,8300,11314),(37992,2,29644,11314),(37993,1,20691,11315),(37994,2,29648,11315),(37995,1,5178,11316),(37996,2,11014,11316),(37997,3,29650,11316),(37998,1,11014,11317),(37999,2,5157,11317),(38000,3,29650,11317),(38001,1,21122,11318),(38002,2,5178,11318),(38003,3,29650,11318),(38004,1,29650,11319),(38005,2,8106,11319),(38006,3,23287,11319),(38007,1,21122,11320),(38008,2,29657,11320),(38009,3,8106,11320),(38010,4,23287,11320),(38011,1,4564,11321),(38012,2,29657,11321),(38013,3,8106,11321),(38014,4,23287,11321),(38015,1,13085,11322),(38016,2,3879,11322),(38017,3,8300,11322),(38018,4,29650,11322),(38019,5,8106,11322),(38020,6,23287,11322),(38021,1,8300,11323),(38022,2,5178,11323),(38023,3,29650,11323),(38024,4,8106,11323),(38025,5,23287,11323),(38026,1,20436,11324),(38027,2,21122,11324),(38028,3,3878,11324),(38029,4,5597,11324),(38030,5,29650,11324),(38031,6,8106,11324),(38032,7,23287,11324),(38033,1,10644,11325),(38034,2,3879,11325),(38035,3,4325,11325),(38036,4,29650,11325),(38037,5,3988,11325),(38038,6,23287,11325),(38039,1,5178,11326),(38040,2,29657,11326),(38041,3,3988,11326),(38042,4,29666,11326),(38043,1,21122,11327),(38044,2,29657,11327),(38045,3,3988,11327),(38046,4,29666,11327),(38047,1,29657,11328),(38048,2,3988,11328),(38049,3,29671,11328),(38050,1,4564,11329),(38051,2,8813,11329),(38052,3,29675,11329),(38053,1,20795,11330),(38054,2,11014,11330),(38055,3,29677,11330),(38056,1,5178,11331),(38057,2,29679,11331),(38058,1,4564,11332),(38059,2,29679,11332),(38060,1,8814,11333),(38061,2,4618,11333),(38062,3,29679,11333),(38063,1,6170,11334),(38064,2,4618,11334),(38065,3,29684,11334),(38066,1,4618,11335),(38067,2,13085,11335),(38068,3,29684,11335),(38069,1,4564,11336),(38070,2,5178,11336),(38071,3,29687,11336),(38072,1,13085,11337),(38073,2,29689,11337),(38074,1,13085,11338),(38075,2,29696,11338),(38076,1,8814,11339),(38077,2,20534,11339),(38078,3,29696,11339),(38079,1,5719,11340),(38080,2,14010,11340),(38081,1,11014,11341),(38082,2,29693,11341),(38083,1,11014,11341),(38084,2,29693,11341),(38085,1,4618,11342),(38086,2,4618,11342),(38087,3,29702,11342),(38088,1,5718,11343),(38089,2,29702,11343),(38090,1,6170,11344),(38091,2,29705,11344),(38092,1,5718,11345),(38093,2,4564,11345),(38094,3,29705,11345),(38095,1,4564,11346),(38096,2,5178,11346),(38097,3,13048,11346),(38098,1,4564,11347),(38099,2,11014,11347),(38100,3,29709,11347),(38101,1,4564,11348),(38102,2,11014,11348),(38103,3,29709,11348),(38104,4,5969,11348),(38105,1,21122,11349),(38106,2,18474,11349),(38107,1,20534,11350),(38108,2,18474,11350),(38109,1,4564,11351),(38110,2,4564,11351),(38111,3,29717,11351),(38112,1,5718,11352),(38113,2,3878,11352),(38114,3,3879,11352),(38115,4,13886,11352),(38116,1,4564,11353),(38117,2,13885,11353),(38118,1,5178,11354),(38119,2,3988,11354),(38120,3,29721,11354),(38121,1,4618,11355),(38122,2,8300,11355),(38123,3,29723,11355),(38124,1,4564,11356),(38125,2,29723,11356),(38126,1,6170,11357),(38127,2,13905,11357),(38128,1,11014,11358),(38129,2,13905,11358),(38130,1,20436,11359),(38131,2,14048,11359),(38132,1,4564,11360),(38133,2,4564,11360),(38134,3,29729,11360),(38135,1,13085,11361),(38136,2,29740,11361),(38137,1,4564,11362),(38138,2,4618,11362),(38139,3,29742,11362),(38140,1,4618,11363),(38141,2,29745,11363),(38142,1,8813,11364),(38143,2,29747,11364),(38144,1,5719,11365),(38145,2,29747,11365),(38146,1,21122,11366),(38147,2,29750,11366),(38148,1,4618,11367),(38149,2,29752,11367),(38150,1,5719,11368),(38151,2,3878,11368),(38152,3,29754,11368),(38153,1,29758,11369),(38154,2,13908,11369),(38155,1,21122,11370),(38156,2,8813,11370),(38157,3,13908,11370),(38158,1,13085,11371),(38159,2,20534,11371),(38160,3,13908,11371),(38161,1,4565,11372),(38162,2,5178,11372),(38163,3,3988,11372),(38164,4,29762,11372),(38165,1,3878,11373),(38166,2,3879,11373),(38167,3,29786,11373),(38168,1,4618,11374),(38169,2,29788,11374),(38170,1,5157,11375),(38171,2,3878,11375),(38172,3,3879,11375),(38173,4,14070,11375),(38174,1,4618,11376),(38175,2,3878,11376),(38176,3,3879,11376),(38177,4,14070,11376),(38178,1,4564,11377),(38179,2,3878,11377),(38180,3,3879,11377),(38181,4,14070,11377),(38182,1,4564,11378),(38183,2,8813,11378),(38184,3,3878,11378),(38185,4,3879,11378),(38186,5,14070,11378),(38187,1,4564,11379),(38188,2,4618,11379),(38189,3,3878,11379),(38190,4,3879,11379),(38191,5,14070,11379),(38192,1,4564,11380),(38193,2,4564,11380),(38194,3,3878,11380),(38195,4,3879,11380),(38196,5,14070,11380),(38197,1,6344,11381),(38198,2,5178,11381),(38199,3,3878,11381),(38200,4,3879,11381),(38201,5,14070,11381),(38202,1,8300,11382),(38203,2,4564,11382),(38204,3,3878,11382),(38205,4,3879,11382),(38206,5,14070,11382),(38207,1,20534,11383),(38208,2,3878,11383),(38209,3,3879,11383),(38210,4,14070,11383),(38211,1,5719,11384),(38212,2,4564,11384),(38213,3,3878,11384),(38214,4,3879,11384),(38215,5,14070,11384),(38216,1,4618,11385),(38217,2,4485,11385),(38218,3,14070,11385),(38219,1,4618,11385),(38220,2,4485,11385),(38221,3,14070,11385),(38222,1,4564,11386),(38223,2,4485,11386),(38224,3,14070,11386),(38225,1,4564,11386),(38226,2,4485,11386),(38227,3,14070,11386),(38228,1,20436,11387),(38229,2,4485,11387),(38230,3,14070,11387),(38231,1,4618,11388),(38232,2,29803,11388),(38233,1,6170,11389),(38234,2,14079,11389),(38235,1,6170,11389),(38236,2,14079,11389),(38237,1,8813,11390),(38238,2,14079,11390),(38239,1,4618,11391),(38240,2,5718,11391),(38241,3,14079,11391),(38242,1,21122,11392),(38243,2,14079,11392),(38244,1,21122,11393),(38245,2,4565,11393),(38246,3,14079,11393),(38247,1,6344,11394),(38248,2,29811,11394),(38249,1,4618,11395),(38250,2,29813,11395),(38251,1,5178,11396),(38252,2,4564,11396),(38253,3,3878,11396),(38254,4,14085,11396),(38255,1,8813,11397),(38256,2,3878,11397),(38257,3,14085,11397),(38258,1,4564,11398),(38259,2,3878,11398),(38260,3,14085,11398),(38261,1,4564,11399),(38262,2,6344,11399),(38263,3,3878,11399),(38264,4,14085,11399),(38265,1,20563,11400),(38266,2,3878,11400),(38267,3,14085,11400),(38268,1,4564,11401),(38269,2,5719,11401),(38270,3,29820,11401),(38271,1,4564,11402),(38272,2,6170,11402),(38273,3,14092,11402),(38274,1,5718,11403),(38275,2,14104,11403),(38276,1,8813,11404),(38277,2,5719,11404),(38278,3,14104,11404),(38279,1,6170,11405),(38280,2,29826,11405),(38281,1,4564,11406),(38282,2,4618,11406),(38283,3,3878,11406),(38284,4,3879,11406),(38285,5,14209,11406),(38286,1,5178,11407),(38287,2,26325,11407),(38288,1,5178,11408),(38289,2,13945,11408),(38290,1,5178,11408),(38291,2,13945,11408),(38292,1,5178,11408),(38293,2,13945,11408),(38294,1,4565,11409),(38295,2,13945,11409),(38296,1,6170,11410),(38297,2,13945,11410),(38298,1,6170,11410),(38299,2,13945,11410),(38300,1,6170,11410),(38301,2,13945,11410),(38302,1,6170,11411),(38303,2,5157,11411),(38304,3,13945,11411),(38305,1,6170,11412),(38306,2,4618,11412),(38307,3,13945,11412),(38308,1,6170,11413),(38309,2,6344,11413),(38310,3,13945,11413),(38311,1,10644,11414),(38312,2,13945,11414),(38313,1,5157,11415),(38314,2,13945,11415),(38315,1,8813,11416),(38316,2,13945,11416),(38317,1,8813,11416),(38318,2,13945,11416),(38319,1,8813,11417),(38320,2,4618,11417),(38321,3,13945,11417),(38322,1,8813,11418),(38323,2,4618,11418),(38324,3,6344,11418),(38325,4,13945,11418),(38326,1,8813,11419),(38327,2,5718,11419),(38328,3,13945,11419),(38329,1,4618,11420),(38330,2,13945,11420),(38331,1,4618,11420),(38332,2,13945,11420),(38333,1,4618,11420),(38334,2,13945,11420),(38335,1,4618,11420),(38336,2,13945,11420),(38337,1,4618,11420),(38338,2,13945,11420),(38339,1,4618,11421),(38340,2,4618,11421),(38341,3,13945,11421),(38342,1,4618,11422),(38343,2,6344,11422),(38344,3,13945,11422),(38345,1,4618,11423),(38346,2,3878,11423),(38347,3,13945,11423),(38348,1,4564,11424),(38349,2,13945,11424),(38350,1,4564,11424),(38351,2,13945,11424),(38352,1,4564,11424),(38353,2,13945,11424),(38354,1,4564,11424),(38355,2,13945,11424),(38356,1,4564,11425),(38357,2,5178,11425),(38358,3,13945,11425),(38359,1,4564,11426),(38360,2,4565,11426),(38361,3,13945,11426),(38362,1,4564,11427),(38363,2,6170,11427),(38364,3,13945,11427),(38365,1,4564,11427),(38366,2,6170,11427),(38367,3,13945,11427),(38368,1,20436,11428),(38369,2,8814,11428),(38370,3,6170,11428),(38371,4,13945,11428),(38372,1,21122,11429),(38373,2,5157,11429),(38374,3,13945,11429),(38375,1,21122,11430),(38376,2,4618,11430),(38377,3,13945,11430),(38378,1,21122,11431),(38379,2,20563,11431),(38380,3,13945,11431),(38381,1,4564,11424),(38382,2,13945,11424),(38383,1,4564,11424),(38384,2,13945,11424),(38385,1,4564,11424),(38386,2,13945,11424),(38387,1,4564,11424),(38388,2,13945,11424),(38389,1,4564,11425),(38390,2,5178,11425),(38391,3,13945,11425),(38392,1,4564,11432),(38393,2,11014,11432),(38394,3,13945,11432),(38395,1,4564,11433),(38396,2,5718,11433),(38397,3,13945,11433),(38398,1,13085,11434),(38399,2,13945,11434),(38400,1,13085,11435),(38401,2,5178,11435),(38402,3,13945,11435),(38403,1,5718,11436),(38404,2,13945,11436),(38405,1,5718,11436),(38406,2,13945,11436),(38407,1,8814,11437),(38408,2,13945,11437),(38409,1,8814,11437),(38410,2,13945,11437),(38411,1,5719,11438),(38412,2,13945,11438),(38413,1,5719,11438),(38414,2,13945,11438),(38415,1,5719,11438),(38416,2,13945,11438),(38417,1,5719,11438),(38418,2,13945,11438),(38419,1,5719,11438),(38420,2,13945,11438),(38421,1,20436,11439),(38422,2,4618,11439),(38423,3,13945,11439),(38424,1,20436,11440),(38425,2,13945,11440),(38426,1,20436,11440),(38427,2,13945,11440),(38428,1,20436,11440),(38429,2,13945,11440),(38430,1,20436,11440),(38431,2,13945,11440),(38432,1,4618,11441),(38433,2,13945,11441),(38434,3,7821,11441),(38435,1,6170,11442),(38436,2,3879,11442),(38437,3,13945,11442),(38438,1,4564,11443),(38439,2,5718,11443),(38440,3,3879,11443),(38441,4,13945,11443),(38442,1,4564,11444),(38443,2,6170,11444),(38444,3,29867,11444),(38445,1,5178,11445),(38446,2,29869,11445),(38447,1,5178,11445),(38448,2,29869,11445),(38449,1,21122,11446),(38450,2,21122,11446),(38451,3,29869,11446),(38452,1,5719,11447),(38453,2,29878,11447),(38454,1,21122,11448),(38455,2,3879,11448),(38456,3,7338,11448),(38457,4,29878,11448),(38458,1,5157,11449),(38459,2,29885,11449),(38460,1,21122,11450),(38461,2,29885,11450),(38462,1,4564,11451),(38463,2,29885,11451),(38464,1,8300,11452),(38465,2,29885,11452),(38466,1,4565,11453),(38467,2,14128,11453),(38468,1,21122,11454),(38469,2,6170,11454),(38470,3,14128,11454),(38471,1,5718,11455),(38472,2,14128,11455),(38473,1,4564,11456),(38474,2,8813,11456),(38475,3,14129,11456),(38476,1,5719,11457),(38477,2,14129,11457),(38478,1,20436,11458),(38479,2,14129,11458),(38480,1,4564,11459),(38481,2,29898,11459),(38482,1,6170,11460),(38483,2,20534,11460),(38484,3,29902,11460),(38485,1,21122,11461),(38486,2,11014,11461),(38487,3,11755,11461),(38488,1,4564,11462),(38489,2,3879,11462),(38490,3,14146,11462),(38491,1,5178,11463),(38492,2,9270,11463),(38493,1,10644,11464),(38494,2,29909,11464),(38495,1,21122,11465),(38496,2,6170,11465),(38497,3,29909,11465),(38498,1,4618,11466),(38499,2,29913,11466),(38500,1,20436,11467),(38501,2,29913,11467),(38502,1,20436,11468),(38503,2,4565,11468),(38504,3,29916,11468),(38505,1,4564,11469),(38506,2,4564,11469),(38507,3,29918,11469),(38508,1,8813,11470),(38509,2,29920,11470),(38510,1,4618,11471),(38511,2,29925,11471),(38512,1,21122,11472),(38513,2,8814,11472),(38514,3,29930,11472),(38515,1,4618,11473),(38516,2,29932,11473),(38517,1,5178,11474),(38518,2,29934,11474),(38519,1,4565,11475),(38520,2,3878,11475),(38521,3,10615,11475),(38522,1,4564,11476),(38523,2,3878,11476),(38524,3,10615,11476),(38525,1,20534,11477),(38526,2,3878,11477),(38527,3,10615,11477),(38528,1,4618,11478),(38529,2,29939,11478),(38530,1,21122,11479),(38531,2,21122,11479),(38532,3,29941,11479),(38533,1,4564,11480),(38534,2,14145,11480),(38535,1,5178,11481),(38536,2,29944,11481),(38537,1,5178,11482),(38538,2,3879,11482),(38539,3,29630,11482),(38540,1,4565,11483),(38541,2,29947,11483),(38542,1,4564,11484),(38543,2,29949,11484),(38544,1,4618,11485),(38545,2,29952,11485),(38546,1,4564,11486),(38547,2,4565,11486),(38548,3,29954,11486),(38549,1,5178,11487),(38550,2,29954,11487),(38551,1,21122,11488),(38552,2,4618,11488),(38553,3,29957,11488),(38554,1,6170,11489),(38555,2,6344,11489),(38556,3,14269,11489),(38557,1,4564,11490),(38558,2,14269,11490),(38559,1,5719,11491),(38560,2,14269,11491),(38561,1,6170,11492),(38562,2,6332,11492),(38563,1,6344,11493),(38564,2,29966,11493),(38565,1,4564,11494),(38566,2,29968,11494),(38567,1,4564,11495),(38568,2,6170,11495),(38569,3,14279,11495),(38570,1,5718,11496),(38571,2,14279,11496),(38572,1,11014,11497),(38573,2,11014,11497),(38574,3,3878,11497),(38575,4,3879,11497),(38576,5,29972,11497),(38577,1,4618,11498),(38578,2,29979,11498),(38579,1,6170,11499),(38580,2,5178,11499),(38581,3,29981,11499),(38582,1,6344,11500),(38583,2,29984,11500),(38584,3,29985,11500),(38585,1,29311,11501),(38586,2,14281,11501),(38587,1,6170,11502),(38588,2,4618,11502),(38589,3,13877,11502),(38590,1,21122,11503),(38591,2,13085,11503),(38592,3,13877,11503),(38593,1,4564,11504),(38594,2,20534,11504),(38595,3,29992,11504),(38596,1,4564,11505),(38597,2,5178,11505),(38598,3,14304,11505),(38599,1,6344,11506),(38600,2,29997,11506),(38601,1,4564,11507),(38602,2,14308,11507),(38603,1,21122,11508),(38604,2,30000,11508),(38605,1,21122,11509),(38606,2,6344,11509),(38607,3,4618,11509),(38608,4,30004,11509),(38609,1,13085,11510),(38610,2,30006,11510),(38611,1,5718,11511),(38612,2,30008,11511),(38613,1,20534,11512),(38614,2,30008,11512),(38615,1,21122,11513),(38616,2,30011,11513),(38617,1,13085,11514),(38618,2,13085,11514),(38619,3,30013,11514),(38620,1,6170,11515),(38621,2,30017,11515),(38622,1,8813,11516),(38623,2,13085,11516),(38624,3,30014,11516),(38625,1,8814,11517),(38626,2,30021,11517),(38627,1,8813,11518),(38628,2,30023,11518),(38629,1,6344,11519),(38630,2,30025,11519),(38631,1,4564,11520),(38632,2,6831,11520),(38633,3,30027,11520),(38634,1,6170,11521),(38635,2,30029,11521),(38636,1,5178,11522),(38637,2,14267,11522),(38638,1,5178,11523),(38639,2,3878,11523),(38640,3,3879,11523),(38641,4,30035,11523),(38642,1,20436,11524),(38643,2,5178,11524),(38644,3,30042,11524),(38645,1,3878,11525),(38646,2,3879,11525),(38647,3,30042,11525),(38648,1,13085,11526),(38649,2,14339,11526),(38650,1,20436,11527),(38651,2,30048,11527),(38652,1,4564,11528),(38653,2,14194,11528),(38654,1,4564,11529),(38655,2,30051,11529),(38656,1,21122,11530),(38657,2,21122,11530),(38658,3,14200,11530),(38659,1,5157,11531),(38660,2,6170,11531),(38661,3,14197,11531),(38662,1,13085,11532),(38663,2,13085,11532),(38664,3,14355,11532),(38665,1,20436,11533),(38666,2,14355,11533),(38667,1,4564,11534),(38668,2,14270,11534),(38669,1,21122,11535),(38670,2,29732,11535),(38671,1,20436,11536),(38672,2,13219,11536),(38673,1,13085,11537),(38674,2,4618,11537),(38675,3,30063,11537),(38676,1,20436,11538),(38677,2,13219,11538),(38678,3,30061,11538),(38679,1,21122,11539),(38680,2,30066,11539),(38681,1,5178,11540),(38682,2,30069,11540),(38683,1,6170,11541),(38684,2,30071,11541),(38685,1,4564,11542),(38686,2,3878,11542),(38687,3,14392,11542),(38688,1,8813,11543),(38689,2,30074,11543),(38690,1,6831,11544),(38691,2,30074,11544),(38692,1,6170,11545),(38693,2,30077,11545),(38694,1,5178,11546),(38695,2,30080,11546),(38696,1,21122,11547),(38697,2,30082,11547),(38698,1,5178,11548),(38699,2,30085,11548),(38700,1,4564,11549),(38701,2,6170,11549),(38702,3,30087,11549),(38703,1,4564,11550),(38704,2,30090,11550),(38705,1,20436,11551),(38706,2,30093,11551),(38707,1,4618,11552),(38708,2,30097,11552),(38709,1,5719,11553),(38710,2,8814,11553),(38711,3,30103,11553),(38712,4,30097,11553),(38713,1,4564,11554),(38714,2,30105,11554),(38715,1,4564,11555),(38716,2,6170,11555),(38717,3,30112,11555),(38718,1,13085,11556),(38719,2,30117,11556),(38720,1,5178,11557),(38721,2,14403,11557),(38722,1,5178,11557),(38723,2,14403,11557),(38724,1,5178,11557),(38725,2,14403,11557),(38726,1,4565,11558),(38727,2,14403,11558),(38728,1,4565,11559),(38729,2,4618,11559),(38730,3,14403,11559),(38731,1,6170,11560),(38732,2,14403,11560),(38733,1,6170,11560),(38734,2,14403,11560),(38735,1,5157,11561),(38736,2,14403,11561),(38737,1,8813,11562),(38738,2,14403,11562),(38739,1,8813,11562),(38740,2,14403,11562),(38741,1,4618,11563),(38742,2,14403,11563),(38743,1,4618,11563),(38744,2,14403,11563),(38745,1,4618,11564),(38746,2,8813,11564),(38747,3,14403,11564),(38748,1,4618,11564),(38749,2,8813,11564),(38750,3,14403,11564),(38751,1,21122,11565),(38752,2,6170,11565),(38753,3,14403,11565),(38754,1,21122,11566),(38755,2,4618,11566),(38756,3,14403,11566),(38757,1,4564,11567),(38758,2,8300,11567),(38759,3,14403,11567),(38760,1,4564,11568),(38761,2,14403,11568),(38762,1,4564,11568),(38763,2,14403,11568),(38764,1,4564,11568),(38765,2,14403,11568),(38766,1,21122,11569),(38767,2,5157,11569),(38768,3,14403,11569),(38769,1,4564,11570),(38770,2,5719,11570),(38771,3,14403,11570),(38772,1,13085,11571),(38773,2,14403,11571),(38774,1,6831,11572),(38775,2,14403,11572),(38776,1,5718,11573),(38777,2,14403,11573),(38778,1,5719,11574),(38779,2,14403,11574),(38780,1,20436,11575),(38781,2,5178,11575),(38782,3,14403,11575),(38783,1,20436,11576),(38784,2,4564,11576),(38785,3,14403,11576),(38786,1,20436,11577),(38787,2,14403,11577),(38788,1,20436,11577),(38789,2,14403,11577),(38790,1,4618,11578),(38791,2,30140,11578),(38792,1,4564,11579),(38793,2,30140,11579),(38794,1,21122,11580),(38795,2,30144,11580),(38796,1,5178,11581),(38797,2,14419,11581),(38798,1,5178,11581),(38799,2,14419,11581),(38800,1,5178,11581),(38801,2,14419,11581),(38802,1,5178,11582),(38803,2,4618,11582),(38804,3,14419,11582),(38805,1,11014,11583),(38806,2,4564,11583),(38807,3,14419,11583),(38808,1,10644,11584),(38809,2,14419,11584),(38810,1,10644,11585),(38811,2,4618,11585),(38812,3,14419,11585),(38813,1,5157,11586),(38814,2,14419,11586),(38815,1,5157,11586),(38816,2,14419,11586),(38817,1,5157,11586),(38818,2,14419,11586),(38819,1,8813,11587),(38820,2,14419,11587),(38821,1,8813,11587),(38822,2,14419,11587),(38823,1,4618,11588),(38824,2,14419,11588),(38825,1,4618,11588),(38826,2,14419,11588),(38827,1,4618,11588),(38828,2,14419,11588),(38829,1,4618,11589),(38830,2,4618,11589),(38831,3,14419,11589),(38832,1,4618,11590),(38833,2,8300,11590),(38834,3,14419,11590),(38835,1,21122,11591),(38836,2,14419,11591),(38837,1,4564,11592),(38838,2,6170,11592),(38839,3,14419,11592),(38840,1,21122,11593),(38841,2,8813,11593),(38842,3,14419,11593),(38843,1,21122,11594),(38844,2,21122,11594),(38845,3,14419,11594),(38846,1,4564,11595),(38847,2,14419,11595),(38848,1,4564,11595),(38849,2,14419,11595),(38850,1,4564,11596),(38851,2,5178,11596),(38852,3,14419,11596),(38853,1,4564,11597),(38854,2,4618,11597),(38855,3,14419,11597),(38856,1,4564,11598),(38857,2,6344,11598),(38858,3,14419,11598),(38859,1,4564,11599),(38860,2,5719,11599),(38861,3,14419,11599),(38862,1,4564,11599),(38863,2,5719,11599),(38864,3,14419,11599),(38865,1,5718,11600),(38866,2,14419,11600),(38867,1,5718,11600),(38868,2,14419,11600),(38869,1,4564,11601),(38870,2,5719,11601),(38871,3,20534,11601),(38872,4,14419,11601),(38873,1,20534,11602),(38874,2,20534,11602),(38875,3,14419,11602),(38876,1,8814,11603),(38877,2,4565,11603),(38878,3,14419,11603),(38879,1,20534,11604),(38880,2,14419,11604),(38881,1,20436,11605),(38882,2,6170,11605),(38883,3,14419,11605),(38884,1,20436,11606),(38885,2,14419,11606),(38886,1,5157,11607),(38887,2,30172,11607),(38888,1,4618,11608),(38889,2,14444,11608),(38890,1,4564,11609),(38891,2,5718,11609),(38892,3,30175,11609),(38893,1,11014,11610),(38894,2,30179,11610),(38895,1,11014,11611),(38896,2,30184,11611),(38897,1,21122,11612),(38898,2,8813,11612),(38899,3,30184,11612),(38900,1,4564,11613),(38901,2,3879,11613),(38902,3,30188,11613),(38903,1,5157,11614),(38904,2,30192,11614),(38905,1,5157,11615),(38906,2,3878,11615),(38907,3,30196,11615),(38908,1,4618,11616),(38909,2,3878,11616),(38910,3,14453,11616),(38911,1,4564,11617),(38912,2,30199,11617),(38913,1,5719,11618),(38914,2,5178,11618),(38915,3,30199,11618),(38916,1,4618,11619),(38917,2,30202,11619),(38918,1,5719,11620),(38919,2,30202,11620),(38920,1,4564,11621),(38921,2,4565,11621),(38922,3,30205,11621),(38923,1,5178,11622),(38924,2,6170,11622),(38925,3,30207,11622),(38926,1,21122,11623),(38927,2,5719,11623),(38928,3,30209,11623),(38929,1,8300,11624),(38930,2,30211,11624),(38931,1,5178,11625),(38932,2,6344,11625),(38933,3,30213,11625),(38934,1,11014,11626),(38935,2,4565,11626),(38936,3,3988,11626),(38937,4,30217,11626),(38938,1,4564,11627),(38939,2,4565,11627),(38940,3,3988,11627),(38941,4,30217,11627),(38942,1,10644,11628),(38943,2,30215,11628),(38944,1,5178,11629),(38945,2,3878,11629),(38946,3,30221,11629),(38947,1,5718,11630),(38948,2,3878,11630),(38949,3,30221,11630),(38950,1,20436,11631),(38951,2,30115,11631),(38952,1,5718,11632),(38953,2,4564,11632),(38954,3,13950,11632),(38955,1,21122,11633),(38956,2,14126,11633),(38957,1,6170,11634),(38958,2,5178,11634),(38959,3,3879,11634),(38960,4,30232,11634),(38961,1,20436,11635),(38962,2,8813,11635),(38963,3,3879,11635),(38964,4,30232,11635),(38965,1,20436,11636),(38966,2,3879,11636),(38967,3,30232,11636),(38968,1,4618,11637),(38969,2,5719,11637),(38970,3,13100,11637),(38971,1,4564,11638),(38972,2,11751,11638),(38973,1,25516,11639),(38974,2,29624,11639),(38975,1,8814,11640),(38976,2,14509,11640),(38977,1,10644,11641),(38978,2,3878,11641),(38979,3,3879,11641),(38980,4,30245,11641),(38981,1,4618,11642),(38982,2,30248,11642),(38983,1,4564,11643),(38984,2,4618,11643),(38985,3,30250,11643),(38986,1,4565,11644),(38987,2,14497,11644),(38988,1,4564,11645),(38989,2,14497,11645),(38990,1,4564,11646),(38991,2,5157,11646),(38992,3,30254,11646),(38993,1,5157,11647),(38994,2,5178,11647),(38995,3,14507,11647),(38996,1,4618,11648),(38997,2,5157,11648),(38998,3,14507,11648),(38999,1,21122,11649),(39000,2,14507,11649),(39001,1,21122,11650),(39002,2,14507,11650),(39003,3,5969,11650),(39004,1,21122,11651),(39005,2,5157,11651),(39006,3,14507,11651),(39007,1,5718,11652),(39008,2,14507,11652),(39009,1,4618,11653),(39010,2,30262,11653),(39011,1,21122,11654),(39012,2,30264,11654),(39013,1,4564,11655),(39014,2,3878,11655),(39015,3,14521,11655),(39016,1,10644,11656),(39017,2,30267,11656),(39018,1,3878,11657),(39019,2,30269,11657),(39020,3,3878,11657),(39021,4,16833,11657),(39022,1,11014,11658),(39023,2,5178,11658),(39024,3,30272,11658),(39025,1,11014,11658),(39026,2,5178,11658),(39027,3,30272,11658),(39028,1,4564,11659),(39029,2,3878,11659),(39030,3,3879,11659),(39031,4,30274,11659),(39032,1,4564,11660),(39033,2,30276,11660),(39034,1,5157,11661),(39035,2,30279,11661),(39036,1,13219,11662),(39037,2,7402,11662),(39038,1,4564,11663),(39039,2,14563,11663),(39040,1,5157,11664),(39041,2,3878,11664),(39042,3,14563,11664),(39043,1,21122,11665),(39044,2,14584,11665),(39045,1,4564,11666),(39046,2,14584,11666),(39047,1,6170,11667),(39048,2,30291,11667),(39049,1,8813,11668),(39050,2,30291,11668),(39051,1,20691,11669),(39052,2,30295,11669),(39053,1,5178,11670),(39054,2,30299,11670),(39055,1,6170,11671),(39056,2,30299,11671),(39057,1,4564,11672),(39058,2,6170,11672),(39059,3,30308,11672),(39060,1,11014,11673),(39061,2,3879,11673),(39062,3,30310,11673),(39063,1,4564,11674),(39064,2,30314,11674),(39065,1,5178,11675),(39066,2,30319,11675),(39067,1,5718,11676),(39068,2,30323,11676),(39069,1,10644,11677),(39070,2,5719,11677),(39071,3,3878,11677),(39072,4,30301,11677),(39073,1,4564,11678),(39074,2,4564,11678),(39075,3,30326,11678),(39076,1,13085,11679),(39077,2,4564,11679),(39078,3,5178,11679),(39079,4,30328,11679),(39080,1,6170,11680),(39081,2,5178,11680),(39082,3,3878,11680),(39083,4,30330,11680),(39084,1,4564,11681),(39085,2,3988,11681),(39086,3,30332,11681),(39087,1,5178,11682),(39088,2,3988,11682),(39089,3,30332,11682),(39090,1,5719,11683),(39091,2,3988,11683),(39092,3,30332,11683),(39093,1,20691,11684),(39094,2,3988,11684),(39095,3,30332,11684),(39096,1,21122,11685),(39097,2,8813,11685),(39098,3,30337,11685),(39099,1,4618,11686),(39100,2,30339,11686),(39101,1,4564,11687),(39102,2,8814,11687),(39103,3,30344,11687),(39104,1,11014,11688),(39105,2,14620,11688),(39106,1,4564,11689),(39107,2,6344,11689),(39108,3,30347,11689),(39109,1,8813,11690),(39110,2,8814,11690),(39111,3,30349,11690),(39112,1,11014,11691),(39113,2,30351,11691),(39114,1,4564,11692),(39115,2,4618,11692),(39116,3,14739,11692),(39117,1,21122,11693),(39118,2,6344,11693),(39119,3,8300,11693),(39120,4,30302,11693),(39121,1,5718,11694),(39122,2,30356,11694),(39123,1,4564,11695),(39124,2,4564,11695),(39125,3,30358,11695),(39126,1,5718,11696),(39127,2,5178,11696),(39128,3,19086,11696),(39129,1,6344,11697),(39130,2,30361,11697),(39131,1,5718,11698),(39132,2,4564,11698),(39133,3,30363,11698),(39134,1,21122,11699),(39135,2,4618,11699),(39136,3,30365,11699),(39137,1,21122,11700),(39138,2,3878,11700),(39139,3,30367,11700),(39140,1,6170,11701),(39141,2,30370,11701),(39142,1,4564,11702),(39143,2,4565,11702),(39144,3,30372,11702),(39145,1,5178,11703),(39146,2,30374,11703),(39147,1,8814,11704),(39148,2,3878,11704),(39149,3,30376,11704),(39150,1,4618,11705),(39151,2,3878,11705),(39152,3,14578,11705),(39153,1,5178,11706),(39154,2,30383,11706),(39155,1,6170,11707),(39156,2,11014,11707),(39157,3,30383,11707),(39158,1,5157,11708),(39159,2,30383,11708),(39160,1,4618,11709),(39161,2,5178,11709),(39162,3,30383,11709),(39163,1,21122,11710),(39164,2,4565,11710),(39165,3,30383,11710),(39166,1,8814,11711),(39167,2,4618,11711),(39168,3,30383,11711),(39169,1,20436,11712),(39170,2,30383,11712),(39171,1,20436,11712),(39172,2,30383,11712),(39173,1,4564,11713),(39174,2,4565,11713),(39175,3,30395,11713),(39176,1,4618,11714),(39177,2,30397,11714),(39178,1,4618,11714),(39179,2,30397,11714),(39180,1,4564,11715),(39181,2,30397,11715),(39182,1,13085,11716),(39183,2,30397,11716),(39184,1,4564,11717),(39185,2,4565,11717),(39186,3,30404,11717),(39187,1,5178,11718),(39188,2,6344,11718),(39189,3,3878,11718),(39190,4,3879,11718),(39191,5,30408,11718),(39192,1,8813,11719),(39193,2,30414,11719),(39194,1,13085,11720),(39195,2,5157,11720),(39196,3,14657,11720),(39197,1,6170,11721),(39198,2,14660,11721),(39199,1,21122,11722),(39200,2,3879,11722),(39201,3,14633,11722),(39202,1,8813,11723),(39203,2,15731,11723),(39204,1,22844,11724),(39205,2,30421,11724),(39206,1,5178,11725),(39207,2,14680,11725),(39208,1,5157,11726),(39209,2,14678,11726),(39210,1,4564,11727),(39211,2,14678,11727),(39212,1,20563,11728),(39213,2,4618,11728),(39214,3,14678,11728),(39215,1,6170,11729),(39216,2,14687,11729),(39217,1,21122,11730),(39218,2,4618,11730),(39219,3,14687,11730),(39220,1,11014,11731),(39221,2,14697,11731),(39222,1,4618,11732),(39223,2,5178,11732),(39224,3,14697,11732),(39225,1,5719,11733),(39226,2,14697,11733),(39227,1,13085,11734),(39228,2,30434,11734),(39229,1,5178,11735),(39230,2,3878,11735),(39231,3,30436,11735),(39232,1,4564,11736),(39233,2,14718,11736),(39234,1,6344,11737),(39235,2,14718,11737),(39236,1,21122,11738),(39237,2,3878,11738),(39238,3,3879,11738),(39239,4,30441,11738),(39240,1,5178,11739),(39241,2,30443,11739),(39242,1,8813,11740),(39243,2,5178,11740),(39244,3,3878,11740),(39245,4,30379,11740),(39246,1,10644,11741),(39247,2,6170,11741),(39248,3,30446,11741),(39249,1,4618,11742),(39250,2,4564,11742),(39251,3,30446,11742),(39252,1,5157,11743),(39253,2,5719,11743),(39254,3,30451,11743),(39255,1,6170,11744),(39256,2,3878,11744),(39257,3,30453,11744),(39258,1,5178,11745),(39259,2,30455,11745),(39260,1,5718,11746),(39261,2,30457,11746),(39262,1,4564,11747),(39263,2,30459,11747),(39264,1,4564,11748),(39265,2,5157,11748),(39266,3,30462,11748),(39267,1,6170,11749),(39268,2,30464,11749),(39269,1,6170,11750),(39270,2,4618,11750),(39271,3,14763,11750),(39272,1,4565,11751),(39273,2,30468,11751),(39274,1,5719,11752),(39275,2,4618,11752),(39276,3,30468,11752),(39277,1,5719,11752),(39278,2,4618,11752),(39279,3,30468,11752),(39280,1,11014,11753),(39281,2,30473,11753),(39282,1,11014,11754),(39283,2,10644,11754),(39284,3,30473,11754),(39285,1,4564,11755),(39286,2,30473,11755),(39287,1,6170,11756),(39288,2,30477,11756),(39289,1,5178,11757),(39290,2,30487,11757),(39291,1,5719,11758),(39292,2,4564,11758),(39293,3,30492,11758),(39294,1,20436,11759),(39295,2,30497,11759),(39296,1,5178,11760),(39297,2,30500,11760),(39298,1,6170,11761),(39299,2,5178,11761),(39300,3,30500,11761),(39301,1,4564,11762),(39302,2,11014,11762),(39303,3,30503,11762),(39304,1,5178,11763),(39305,2,10644,11763),(39306,3,30506,11763),(39307,1,20436,11764),(39308,2,30506,11764),(39309,1,4564,11765),(39310,2,30509,11765),(39311,1,5178,11766),(39312,2,3878,11766),(39313,3,14801,11766),(39314,1,8813,11767),(39315,2,3878,11767),(39316,3,30513,11767),(39317,1,21122,11768),(39318,2,30522,11768),(39319,1,5178,11769),(39320,2,14775,11769),(39321,1,4564,11770),(39322,2,30526,11770),(39323,3,3878,11770),(39324,4,3879,11770),(39325,5,14775,11770),(39326,1,20436,11771),(39327,2,8813,11771),(39328,3,14775,11771),(39329,1,5178,11772),(39330,2,30529,11772),(39331,1,5719,11773),(39332,2,3879,11773),(39333,3,30532,11773),(39334,1,4618,11774),(39335,2,21122,11774),(39336,3,30537,11774),(39337,1,4564,11775),(39338,2,30537,11775),(39339,1,4618,11776),(39340,2,14799,11776),(39341,1,6344,11777),(39342,2,5178,11777),(39343,3,5843,11777),(39344,4,30542,11777),(39345,1,10644,11778),(39346,2,5157,11778),(39347,3,5843,11778),(39348,4,30542,11778),(39349,1,4564,11779),(39350,2,30545,11779),(39351,1,13085,11780),(39352,2,30552,11780),(39353,1,6170,11781),(39354,2,6170,11781),(39355,3,30554,11781),(39356,1,26695,11782),(39357,2,30556,11782),(39358,3,30558,11782),(39359,1,5178,11783),(39360,2,10644,11783),(39361,3,21122,11783),(39362,4,30560,11783),(39363,5,3878,11783),(39364,6,14805,11783),(39365,1,5718,11784),(39366,2,30565,11784),(39367,1,5718,11785),(39368,2,30569,11785),(39369,1,8814,11786),(39370,2,5157,11786),(39371,3,30571,11786),(39372,1,5178,11787),(39373,2,30573,11787),(39374,1,8814,11788),(39375,2,30577,11788),(39376,1,11014,11789),(39377,2,3878,11789),(39378,3,30579,11789),(39379,1,8813,11790),(39380,2,3878,11790),(39381,3,3879,11790),(39382,4,30581,11790),(39383,1,4618,11791),(39384,2,14818,11791),(39385,1,21122,11792),(39386,2,14818,11792),(39387,1,4564,11793),(39388,2,14818,11793),(39389,1,5178,11794),(39390,2,30587,11794),(39391,1,5178,11795),(39392,2,30606,11795),(39393,1,5178,11795),(39394,2,30606,11795),(39395,1,5157,11796),(39396,2,30606,11796),(39397,1,4564,11797),(39398,2,30609,11797),(39399,1,13085,11798),(39400,2,30611,11798),(39401,1,4618,11799),(39402,2,5718,11799),(39403,3,5843,11799),(39404,4,30613,11799),(39405,1,8813,11800),(39406,2,5178,11800),(39407,3,30352,11800),(39408,1,4565,11801),(39409,2,14731,11801),(39410,1,4618,11802),(39411,2,14731,11802),(39412,1,21122,11803),(39413,2,6170,11803),(39414,3,14731,11803),(39415,1,5718,11804),(39416,2,4618,11804),(39417,3,14731,11804),(39418,1,25516,11805),(39419,2,14731,11805),(39420,1,21122,11806),(39421,2,5157,11806),(39422,3,30626,11806),(39423,1,20534,11807),(39424,2,20563,11807),(39425,3,3878,11807),(39426,4,30633,11807),(39427,1,20691,11808),(39428,2,10644,11808),(39429,3,3878,11808),(39430,4,30633,11808),(39431,1,4564,11809),(39432,2,30639,11809),(39433,1,4564,11810),(39434,2,10644,11810),(39435,3,30642,11810),(39436,1,6831,11811),(39437,2,4564,11811),(39438,3,30652,11811),(39439,1,11014,11812),(39440,2,30655,11812),(39441,1,5718,11813),(39442,2,30660,11813),(39443,1,5178,11814),(39444,2,30664,11814),(39445,1,4564,11815),(39446,2,30664,11815),(39447,1,5178,11816),(39448,2,30667,11816),(39449,1,20436,11817),(39450,2,11626,11817),(39451,1,4618,11818),(39452,2,30671,11818),(39453,1,4564,11819),(39454,2,26312,11819),(39455,1,5157,11820),(39456,2,5718,11820),(39457,3,30674,11820),(39458,1,20534,11821),(39459,2,30674,11821),(39460,1,4564,11822),(39461,2,11014,11822),(39462,3,30678,11822),(39463,1,6170,11823),(39464,2,30675,11823),(39465,1,4618,11824),(39466,2,30681,11824),(39467,3,5969,11824),(39468,1,8300,11825),(39469,2,30683,11825),(39470,1,21122,11826),(39471,2,3878,11826),(39472,3,30685,11826),(39473,1,4564,11827),(39474,2,3878,11827),(39475,3,30685,11827),(39476,1,4564,11827),(39477,2,3878,11827),(39478,3,30685,11827),(39479,1,3878,11828),(39480,2,30685,11828),(39481,1,5178,11829),(39482,2,5157,11829),(39483,3,30689,11829),(39484,1,6344,11830),(39485,2,30691,11830),(39486,1,20436,11831),(39487,2,30693,11831),(39488,1,5157,11832),(39489,2,8813,11832),(39490,3,30696,11832),(39491,1,21122,11833),(39492,2,8300,11833),(39493,3,5157,11833),(39494,4,30696,11833),(39495,1,20436,11834),(39496,2,30696,11834),(39497,1,6170,11835),(39498,2,13085,11835),(39499,3,30698,11835),(39500,1,5157,11836),(39501,2,4564,11836),(39502,3,30705,11836),(39503,1,4618,11837),(39504,2,8813,11837),(39505,3,30706,11837),(39506,1,8300,11838),(39507,2,30706,11838),(39508,1,8814,11839),(39509,2,5157,11839),(39510,3,3878,11839),(39511,4,30706,11839),(39512,1,5178,11840),(39513,2,8814,11840),(39514,3,3878,11840),(39515,4,30706,11840),(39516,1,5178,11841),(39517,2,30712,11841),(39518,1,4618,11842),(39519,2,5157,11842),(39520,3,3988,11842),(39521,4,30714,11842),(39522,1,30716,11843),(39523,2,8199,11843),(39524,1,8814,11844),(39525,2,3878,11844),(39526,3,8199,11844),(39527,1,3878,11845),(39528,2,8199,11845),(39529,3,30720,11845),(39530,1,21122,11846),(39531,2,5157,11846),(39532,3,5719,11846),(39533,4,24310,11846),(39534,1,6170,11847),(39535,2,3878,11847),(39536,3,26793,11847),(39537,1,5178,11848),(39538,2,14916,11848),(39539,1,4618,11849),(39540,2,26833,11849),(39541,1,5178,11850),(39542,2,30726,11850),(39543,1,4564,11851),(39544,2,30733,11851),(39545,1,4618,11852),(39546,2,26851,11852),(39547,1,8814,11853),(39548,2,3878,11853),(39549,3,14950,11853),(39550,1,13085,11854),(39551,2,3878,11854),(39552,3,14923,11854),(39553,1,21122,11855),(39554,2,30738,11855),(39555,1,21122,11856),(39556,2,14586,11856),(39557,1,20436,11857),(39558,2,14587,11857),(39559,1,5718,11858),(39560,2,14943,11858),(39561,1,21122,11859),(39562,2,30743,11859),(39563,1,11014,11860),(39564,2,4564,11860),(39565,3,30745,11860),(39566,1,4564,11861),(39567,2,30745,11861),(39568,1,4618,11862),(39569,2,30767,11862),(39570,1,21122,11863),(39571,2,30767,11863),(39572,1,6170,11864),(39573,2,14947,11864),(39574,1,4564,11865),(39575,2,3878,11865),(39576,3,14960,11865),(39577,1,4618,11866),(39578,2,30772,11866),(39579,1,13085,11867),(39580,2,30774,11867),(39581,1,4564,11868),(39582,2,14972,11868),(39583,1,4564,11869),(39584,2,3878,11869),(39585,3,7107,11869),(39586,1,11014,11870),(39587,2,4565,11870),(39588,3,30779,11870),(39589,1,21122,11871),(39590,2,30779,11871),(39591,1,4564,11872),(39592,2,30785,11872),(39593,1,20436,11873),(39594,2,30788,11873),(39595,1,5718,11874),(39596,2,14985,11874),(39597,1,20436,11875),(39598,2,30794,11875),(39599,1,4618,11876),(39600,2,14989,11876),(39601,1,4618,11877),(39602,2,30800,11877),(39603,1,13085,11878),(39604,2,30803,11878),(39605,1,8814,11879),(39606,2,30803,11879),(39607,1,21122,11880),(39608,2,30806,11880),(39609,1,21122,11881),(39610,2,3878,11881),(39611,3,30808,11881),(39612,1,21122,11882),(39613,2,3878,11882),(39614,3,7089,11882),(39615,1,5719,11883),(39616,2,3878,11883),(39617,3,12373,11883),(39618,1,4618,11884),(39619,2,5719,11884),(39620,3,15082,11884),(39621,1,11014,11885),(39622,2,30813,11885),(39623,1,6170,11886),(39624,2,30816,11886),(39625,1,10644,11887),(39626,2,3878,11887),(39627,3,30818,11887),(39628,1,20436,11888),(39629,2,6170,11888),(39630,3,3878,11888),(39631,4,30820,11888),(39632,1,4564,11889),(39633,2,3878,11889),(39634,3,30822,11889),(39635,1,5157,11890),(39636,2,30824,11890),(39637,1,4618,11891),(39638,2,30826,11891),(39639,3,30827,11891),(39640,1,5178,11892),(39641,2,13085,11892),(39642,3,30829,11892),(39643,1,8813,11893),(39644,2,30829,11893),(39645,1,20534,11894),(39646,2,13085,11894),(39647,3,30829,11894),(39648,1,6344,11895),(39649,2,30829,11895),(39650,1,4564,11896),(39651,2,4618,11896),(39652,3,30834,11896),(39653,1,6170,11897),(39654,2,5719,11897),(39655,3,3878,11897),(39656,4,30836,11897),(39657,1,4565,11898),(39658,2,14961,11898),(39659,1,6170,11899),(39660,2,5157,11899),(39661,3,30840,11899),(39662,1,4564,11900),(39663,2,3878,11900),(39664,3,15018,11900),(39665,1,4564,11901),(39666,2,13085,11901),(39667,3,15018,11901),(39668,1,20436,11902),(39669,2,30844,11902),(39670,1,5157,11903),(39671,2,30846,11903),(39672,1,11014,11904),(39673,2,30848,11904),(39674,1,4564,11905),(39675,2,11462,11905),(39676,3,5969,11905),(39677,1,8813,11906),(39678,2,11929,11906),(39679,1,21122,11907),(39680,2,11929,11907),(39681,1,4564,11908),(39682,2,30853,11908),(39683,1,21122,11909),(39684,2,21122,11909),(39685,3,30853,11909),(39686,1,5718,11910),(39687,2,30856,11910),(39688,1,5178,11911),(39689,2,3879,11911),(39690,3,14279,11911),(39691,4,3878,11911),(39692,5,30859,11911),(39693,1,5178,11912),(39694,2,7689,11912),(39695,1,21122,11913),(39696,2,6170,11913),(39697,3,7689,11913),(39698,1,4564,11914),(39699,2,7689,11914),(39700,1,4564,11915),(39701,2,4618,11915),(39702,3,7689,11915),(39703,1,5719,11916),(39704,2,7689,11916),(39705,1,10644,11917),(39706,2,3878,11917),(39707,3,30866,11917),(39708,1,4564,11918),(39709,2,4565,11918),(39710,3,3879,11918),(39711,4,30868,11918),(39712,1,4564,11919),(39713,2,4618,11919),(39714,3,3879,11919),(39715,4,30868,11919),(39716,1,21122,11920),(39717,2,30872,11920),(39718,1,4618,11921),(39719,2,30874,11921),(39720,1,5719,11922),(39721,2,30876,11922),(39722,1,6170,11923),(39723,2,3878,11923),(39724,3,3879,11923),(39725,4,30878,11923),(39726,1,10644,11924),(39727,2,5157,11924),(39728,3,30880,11924),(39729,1,5718,11925),(39730,2,30882,11925),(39731,1,21122,11926),(39732,2,30886,11926),(39733,1,4564,11927),(39734,2,30886,11927),(39735,1,5157,11928),(39736,2,4618,11928),(39737,3,15072,11928),(39738,1,5718,11929),(39739,2,5178,11929),(39740,3,8300,11929),(39741,4,3878,11929),(39742,5,30890,11929),(39743,1,5178,11930),(39744,2,30892,11930),(39745,1,4565,11931),(39746,2,19016,11931),(39747,1,19016,11932),(39748,2,3879,11932),(39749,3,11350,11932),(39750,1,11014,11933),(39751,2,30897,11933),(39752,1,5178,11934),(39753,2,3878,11934),(39754,3,11495,11934),(39755,1,4564,11935),(39756,2,3878,11935),(39757,3,11495,11935),(39758,1,4564,11936),(39759,2,6170,11936),(39760,3,3878,11936),(39761,4,11495,11936),(39762,1,6831,11937),(39763,2,11779,11937),(39764,1,21122,11938),(39765,2,11014,11938),(39766,3,18549,11938),(39767,1,4618,11939),(39768,2,30904,11939),(39769,1,4564,11940),(39770,2,15100,11940),(39771,1,20436,11941),(39772,2,30907,11941),(39773,1,4618,11942),(39774,2,30909,11942),(39775,1,4618,11943),(39776,2,30911,11943),(39777,1,21122,11944),(39778,2,30913,11944),(39779,1,5719,11945),(39780,2,30913,11945),(39781,1,4564,11946),(39782,2,30916,11946),(39783,1,4618,11947),(39784,2,15503,11947),(39785,1,20436,11948),(39786,2,15503,11948),(39787,1,4618,11949),(39788,2,30751,11949),(39789,1,21122,11950),(39790,2,6344,11950),(39791,3,30923,11950),(39792,1,20436,11951),(39793,2,5718,11951),(39794,3,15176,11951),(39795,1,8813,11952),(39796,2,15142,11952),(39797,1,3878,11953),(39798,2,3879,11953),(39799,3,15142,11953),(39800,1,3878,11954),(39801,2,3879,11954),(39802,3,30929,11954),(39803,1,6831,11955),(39804,2,3878,11955),(39805,3,30933,11955),(39806,1,20534,11956),(39807,2,3878,11956),(39808,3,30933,11956),(39809,1,4564,11957),(39810,2,30939,11957),(39811,1,20534,11958),(39812,2,30941,11958),(39813,1,4564,11959),(39814,2,15187,11959),(39815,1,21122,11960),(39816,2,30946,11960),(39817,1,21122,11961),(39818,2,5178,11961),(39819,3,30948,11961),(39820,1,5157,11962),(39821,2,30950,11962),(39822,1,4618,11963),(39823,2,3878,11963),(39824,3,30957,11963),(39825,1,5157,11964),(39826,2,5719,11964),(39827,3,30959,11964),(39828,1,5178,11965),(39829,2,6170,11965),(39830,3,30962,11965),(39831,1,4564,11966),(39832,2,30962,11966),(39833,1,4564,11967),(39834,2,30962,11967),(39835,3,5969,11967),(39836,1,20436,11968),(39837,2,30962,11968),(39838,1,4564,11969),(39839,2,4564,11969),(39840,3,30969,11969),(39841,1,4565,11970),(39842,2,30969,11970),(39843,1,4564,11971),(39844,2,5178,11971),(39845,3,15133,11971),(39846,1,13085,11972),(39847,2,30974,11972),(39848,1,4564,11973),(39849,2,30978,11973),(39850,1,5178,11974),(39851,2,5178,11974),(39852,3,30983,11974),(39853,1,20436,11975),(39854,2,21122,11975),(39855,3,20534,11975),(39856,4,30985,11975),(39857,1,11014,11976),(39858,2,30988,11976),(39859,1,6344,11977),(39860,2,30988,11977),(39861,1,4565,11978),(39862,2,5719,11978),(39863,3,30991,11978),(39864,1,4565,11979),(39865,2,30996,11979),(39866,1,4564,11980),(39867,2,3879,11980),(39868,3,30996,11980),(39869,1,21122,11981),(39870,2,4485,11981),(39871,3,30996,11981),(39872,1,8813,11982),(39873,2,3878,11982),(39874,3,3879,11982),(39875,4,30996,11982),(39876,1,20436,11983),(39877,2,5157,11983),(39878,3,31008,11983),(39879,1,21122,11984),(39880,2,31010,11984),(39881,1,4564,11985),(39882,2,31012,11985),(39883,1,6831,11986),(39884,2,31014,11986),(39885,1,6170,11987),(39886,2,15252,11987),(39887,1,13085,11988),(39888,2,31019,11988),(39889,1,30716,11989),(39890,2,31019,11989),(39891,1,21122,11990),(39892,2,15254,11990),(39893,1,5178,11991),(39894,2,13085,11991),(39895,3,31023,11991),(39896,1,8813,11992),(39897,2,3878,11992),(39898,3,31025,11992),(39899,1,6170,11993),(39900,2,15259,11993),(39901,1,21122,11994),(39902,2,5178,11994),(39903,3,15259,11994),(39904,1,5178,11995),(39905,2,4564,11995),(39906,3,4246,11995),(39907,1,21122,11996),(39908,2,4246,11996),(39909,1,4564,11997),(39910,2,15261,11997),(39911,1,4564,11998),(39912,2,4564,11998),(39913,3,15143,11998),(39914,1,5178,11999),(39915,2,5157,11999),(39916,3,3879,11999),(39917,4,15143,11999),(39918,1,4564,12000),(39919,2,5157,12000),(39920,3,8619,12000),(39921,1,11014,12001),(39922,2,31035,12001),(39923,1,5178,12002),(39924,2,31037,12002),(39925,1,6170,12003),(39926,2,31039,12003),(39927,1,6170,12004),(39928,2,31047,12004),(39929,1,6170,12005),(39930,2,15296,12005),(39931,1,10644,12006),(39932,2,15305,12006),(39933,1,8813,12007),(39934,2,31041,12007),(39935,1,5178,12008),(39936,2,31052,12008),(39937,1,5157,12009),(39938,2,4564,12009),(39939,3,31056,12009),(39940,1,5718,12010),(39941,2,15325,12010),(39942,1,20436,12011),(39943,2,3878,12011),(39944,3,31061,12011),(39945,1,4564,12012),(39946,2,31063,12012),(39947,1,4564,12013),(39948,2,4618,12013),(39949,3,31065,12013),(39950,1,4564,12014),(39951,2,15335,12014),(39952,1,5718,12015),(39953,2,15335,12015),(39954,1,6344,12016),(39955,2,31070,12016),(39956,1,4564,12017),(39957,2,5719,12017),(39958,3,31075,12017),(39959,1,20436,12018),(39960,2,15372,12018),(39961,1,20436,12019),(39962,2,31083,12019),(39963,1,10644,12020),(39964,2,31084,12020),(39965,1,6344,12021),(39966,2,31084,12021),(39967,1,5718,12022),(39968,2,6831,12022),(39969,3,3878,12022),(39970,4,3879,12022),(39971,5,19109,12022),(39972,6,31088,12022),(39973,1,8813,12023),(39974,2,31091,12023),(39975,1,20436,12024),(39976,2,31096,12024),(39977,1,5178,12025),(39978,2,26695,12025),(39979,3,3878,12025),(39980,4,31096,12025),(39981,1,4618,12026),(39982,2,15297,12026),(39983,1,4618,12026),(39984,2,15297,12026),(39985,1,6344,12027),(39986,2,15297,12027),(39987,1,6170,12028),(39988,2,15298,12028),(39989,1,4564,12029),(39990,2,4618,12029),(39991,3,15298,12029),(39992,1,6170,12030),(39993,2,5157,12030),(39994,3,15299,12030),(39995,1,4564,12031),(39996,2,4565,12031),(39997,3,15299,12031),(39998,1,5718,12032),(39999,2,8813,12032),(40000,3,15299,12032),(40001,1,8814,12033),(40002,2,4618,12033),(40003,3,15299,12033),(40004,1,6344,12034),(40005,2,31111,12034),(40006,1,4618,12035),(40007,2,15435,12035),(40008,1,11014,12036),(40009,2,4564,12036),(40010,3,15435,12036),(40011,1,6170,12037),(40012,2,4565,12037),(40013,3,15437,12037),(40014,1,4565,12038),(40015,2,15230,12038),(40016,1,4564,12039),(40017,2,31120,12039),(40018,1,4564,12040),(40019,2,15516,12040),(40020,1,4564,12041),(40021,2,4618,12041),(40022,3,31123,12041),(40023,1,31125,12042),(40024,2,31126,12042),(40025,1,6170,12043),(40026,2,31132,12043),(40027,1,4564,12044),(40028,2,4618,12044),(40029,3,31134,12044),(40030,1,21122,12045),(40031,2,8813,12045),(40032,3,31136,12045),(40033,1,4565,12046),(40034,2,31138,12046),(40035,1,6170,12047),(40036,2,31138,12047),(40037,1,8813,12048),(40038,2,4618,12048),(40039,3,4137,12048),(40040,1,4618,12049),(40041,2,4137,12049),(40042,1,21122,12050),(40043,2,5157,12050),(40044,3,4137,12050),(40045,1,4564,12051),(40046,2,5157,12051),(40047,3,5719,12051),(40048,4,4137,12051),(40049,1,5718,12052),(40050,2,4564,12052),(40051,3,4137,12052),(40052,1,8814,12053),(40053,2,4137,12053),(40054,1,8813,12054),(40055,2,31148,12054),(40056,1,21122,12055),(40057,2,31148,12055),(40058,1,5178,12056),(40059,2,13085,12056),(40060,3,31156,12056),(40061,1,8300,12057),(40062,2,21122,12057),(40063,3,31158,12057),(40064,1,10644,12058),(40065,2,4618,12058),(40066,3,31161,12058),(40067,1,20436,12059),(40068,2,31163,12059),(40069,1,13085,12060),(40070,2,5718,12060),(40071,3,31165,12060),(40072,1,13085,12061),(40073,2,5157,12061),(40074,3,15526,12061),(40075,1,27178,12062),(40076,1,8814,12063),(40077,2,15526,12063),(40078,1,5719,12064),(40079,2,4564,12064),(40080,3,15526,12064),(40081,1,5718,12065),(40082,2,31170,12065),(40083,1,4564,12066),(40084,2,7347,12066),(40085,3,31172,12066),(40086,1,5718,12067),(40087,2,31178,12067),(40088,1,11014,12068),(40089,2,31187,12068),(40090,1,4565,12069),(40091,2,6170,12069),(40092,3,5375,12069),(40093,1,6170,12070),(40094,2,5375,12070),(40095,1,11014,12071),(40096,2,5375,12071),(40097,1,4618,12072),(40098,2,5375,12072),(40099,1,4564,12073),(40100,2,5375,12073),(40101,1,6170,12074),(40102,2,5378,12074),(40103,1,4564,12075),(40104,2,5378,12075),(40105,1,13085,12076),(40106,2,5378,12076),(40107,1,5718,12077),(40108,2,6344,12077),(40109,3,5378,12077),(40110,1,21122,12078),(40111,2,5382,12078),(40112,1,4564,12079),(40113,2,5382,12079),(40114,1,5718,12080),(40115,2,5382,12080),(40116,1,8813,12081),(40117,2,5379,12081),(40118,1,8300,12082),(40119,2,31202,12082),(40120,1,4564,12083),(40121,2,31204,12083),(40122,1,21122,12084),(40123,2,31206,12084),(40124,1,4564,12085),(40125,2,31210,12085),(40126,1,8813,12086),(40127,2,31210,12086),(40128,1,8813,12087),(40129,2,5157,12087),(40130,3,31210,12087),(40131,1,4618,12088),(40132,2,31216,12088),(40133,1,8300,12089),(40134,2,31216,12089),(40135,1,5157,12090),(40136,2,31219,12090),(40137,1,11014,12091),(40138,2,8814,12091),(40139,3,31221,12091),(40140,1,5178,12092),(40141,2,31224,12092),(40142,3,3988,12092),(40143,4,31225,12092),(40144,1,20534,12093),(40145,2,4618,12093),(40146,3,31228,12093),(40147,1,5718,12094),(40148,2,15418,12094),(40149,1,4564,12095),(40150,2,31231,12095),(40151,1,5718,12096),(40152,2,31234,12096),(40153,1,21122,12097),(40154,2,5178,12097),(40155,3,31236,12097),(40156,1,4564,12098),(40157,2,31238,12098),(40158,1,5719,12099),(40159,2,5178,12099),(40160,3,15546,12099),(40161,1,20436,12100),(40162,2,15546,12100),(40163,1,5178,12101),(40164,2,3878,12101),(40165,3,3879,12101),(40166,4,15546,12101),(40167,1,21122,12102),(40168,2,3878,12102),(40169,3,3879,12102),(40170,4,15546,12102),(40171,1,5718,12103),(40172,2,3878,12103),(40173,3,3879,12103),(40174,4,15546,12103),(40175,1,4618,12104),(40176,2,31245,12104),(40177,1,5718,12105),(40178,2,7347,12105),(40179,3,31253,12105),(40180,1,8813,12106),(40181,2,31255,12106),(40182,1,4564,12107),(40183,2,8813,12107),(40184,3,31258,12107),(40185,1,8813,12108),(40186,2,31260,12108),(40187,1,5178,12109),(40188,2,4564,12109),(40189,3,3988,12109),(40190,4,31262,12109),(40191,1,4618,12110),(40192,2,31264,12110),(40193,1,4564,12111),(40194,2,31266,12111),(40195,1,8813,12112),(40196,2,31271,12112),(40197,1,8813,12113),(40198,2,31256,12113),(40199,1,20534,12114),(40200,2,31256,12114),(40201,1,6344,12115),(40202,2,31276,12115),(40203,1,4564,12116),(40204,2,15602,12116),(40205,1,21122,12117),(40206,2,6170,12117),(40207,3,31279,12117),(40208,1,20436,12118),(40209,2,5718,12118),(40210,3,15605,12118),(40211,4,3878,12118),(40212,5,15613,12118),(40213,1,20436,12119),(40214,2,15605,12119),(40215,3,3878,12119),(40216,4,15613,12119),(40217,1,20436,12119),(40218,2,15605,12119),(40219,3,3878,12119),(40220,4,15613,12119),(40221,1,5718,12120),(40222,2,5178,12120),(40223,3,15606,12120),(40224,1,5178,12121),(40225,2,15616,12121),(40226,1,4618,12122),(40227,2,13085,12122),(40228,3,15623,12122),(40229,1,4564,12123),(40230,2,31286,12123),(40231,1,20436,12124),(40232,2,31286,12124),(40233,1,5718,12125),(40234,2,15626,12125),(40235,1,5719,12126),(40236,2,4565,12126),(40237,3,31290,12126),(40238,1,21122,12127),(40239,2,31293,12127),(40240,1,21122,12128),(40241,2,4618,12128),(40242,3,31295,12128),(40243,1,21122,12129),(40244,2,8300,12129),(40245,3,31297,12129),(40246,1,22929,12130),(40247,2,15646,12130),(40248,1,11014,12131),(40249,2,4564,12131),(40250,3,15645,12131),(40251,1,11014,12132),(40252,2,20534,12132),(40253,3,15645,12132),(40254,1,4618,12133),(40255,2,4564,12133),(40256,3,15645,12133),(40257,1,4618,12134),(40258,2,13085,12134),(40259,3,15645,12134),(40260,1,21122,12135),(40261,2,5178,12135),(40262,3,15645,12135),(40263,1,21122,12136),(40264,2,13085,12136),(40265,3,15645,12136),(40266,1,13945,12137),(40267,2,15645,12137),(40268,1,13085,12138),(40269,2,20534,12138),(40270,3,15645,12138),(40271,1,13085,12138),(40272,2,20534,12138),(40273,3,15645,12138),(40274,1,5718,12139),(40275,2,4564,12139),(40276,3,15645,12139),(40277,1,20534,12140),(40278,2,6344,12140),(40279,3,15645,12140),(40280,1,20534,12141),(40281,2,13085,12141),(40282,3,15645,12141),(40283,1,6344,12142),(40284,2,4564,12142),(40285,3,3878,12142),(40286,4,4568,12142),(40287,1,4618,12143),(40288,2,3878,12143),(40289,3,3879,12143),(40290,4,4568,12143),(40291,1,5178,12144),(40292,2,3878,12144),(40293,3,3879,12144),(40294,4,15627,12144),(40295,1,5157,12145),(40296,2,3878,12145),(40297,3,3879,12145),(40298,4,15627,12145),(40299,1,21122,12146),(40300,2,20534,12146),(40301,3,3878,12146),(40302,4,3879,12146),(40303,5,15627,12146),(40304,1,4564,12147),(40305,2,3878,12147),(40306,3,3879,12147),(40307,4,15627,12147),(40308,1,6831,12148),(40309,2,20534,12148),(40310,3,3878,12148),(40311,4,3879,12148),(40312,5,15627,12148),(40313,1,4564,12149),(40314,2,18021,12149),(40315,3,3878,12149),(40316,4,3879,12149),(40317,5,15627,12149),(40318,1,4618,12150),(40319,2,31320,12150),(40320,1,4618,12150),(40321,2,31320,12150),(40322,1,20436,12151),(40323,2,15636,12151),(40324,1,4564,12152),(40325,2,4618,12152),(40326,3,15607,12152),(40327,1,5178,12153),(40328,2,31327,12153),(40329,1,5178,12153),(40330,2,31327,12153),(40331,1,5178,12153),(40332,2,31327,12153),(40333,1,5178,12154),(40334,2,14389,12154),(40335,3,31330,12154),(40336,1,5178,12155),(40337,2,4564,12155),(40338,3,15628,12155),(40339,1,4565,12156),(40340,2,4564,12156),(40341,3,15628,12156),(40342,1,4564,12157),(40343,2,15628,12157),(40344,1,20691,12158),(40345,2,15628,12158),(40346,1,4564,12159),(40347,2,11014,12159),(40348,3,3879,12159),(40349,4,15628,12159),(40350,1,4564,12160),(40351,2,3878,12160),(40352,3,31322,12160),(40353,1,4564,12161),(40354,2,8300,12161),(40355,3,31338,12161),(40356,1,8813,12162),(40357,2,15637,12162),(40358,1,4564,12163),(40359,2,4564,12163),(40360,3,15637,12163),(40361,1,13085,12164),(40362,2,13085,12164),(40363,3,15637,12164),(40364,1,20436,12165),(40365,2,15637,12165),(40366,1,4564,12166),(40367,2,31344,12166),(40368,1,20436,12167),(40369,2,31347,12167),(40370,1,5178,12168),(40371,2,15669,12168),(40372,1,6170,12169),(40373,2,31350,12169),(40374,1,6831,12170),(40375,2,31353,12170),(40376,1,5178,12171),(40377,2,31356,12171),(40378,1,5719,12172),(40379,2,4618,12172),(40380,3,31358,12172),(40381,1,6344,12173),(40382,2,31362,12173),(40383,1,20691,12174),(40384,2,31362,12174),(40385,1,11014,12175),(40386,2,31365,12175),(40387,1,5178,12176),(40388,2,7347,12176),(40389,3,31367,12176),(40390,1,4564,12177),(40391,2,31373,12177),(40392,1,13085,12178),(40393,2,31373,12178),(40394,1,5718,12179),(40395,2,31373,12179),(40396,1,31377,12180),(40397,2,31373,12180),(40398,1,6344,12181),(40399,2,31351,12181),(40400,1,4618,12182),(40401,2,31380,12182),(40402,1,13085,12183),(40403,2,4618,12183),(40404,3,31383,12183),(40405,1,20534,12184),(40406,2,4618,12184),(40407,3,31383,12184),(40408,1,5178,12185),(40409,2,4564,12185),(40410,3,6170,12185),(40411,4,31391,12185),(40412,1,4618,12186),(40413,2,13085,12186),(40414,3,31393,12186),(40415,1,6170,12187),(40416,2,15685,12187),(40417,1,21122,12188),(40418,2,31396,12188),(40419,1,5718,12189),(40420,2,15690,12189),(40421,1,20534,12190),(40422,2,4564,12190),(40423,3,15690,12190),(40424,1,18739,12191),(40425,2,15690,12191),(40426,1,21122,12192),(40427,2,13085,12192),(40428,3,15673,12192),(40429,1,10644,12193),(40430,2,6344,12193),(40431,3,31402,12193),(40432,1,4564,12194),(40433,2,5178,12194),(40434,3,31405,12194),(40435,1,4564,12195),(40436,2,4618,12195),(40437,3,31405,12195),(40438,1,4564,12196),(40439,2,5178,12196),(40440,3,31408,12196),(40441,1,4564,12197),(40442,2,31411,12197),(40443,1,5157,12198),(40444,2,31414,12198),(40445,1,4564,12199),(40446,2,31418,12199),(40447,1,10644,12200),(40448,2,3878,12200),(40449,3,31420,12200),(40450,1,10644,12201),(40451,2,20534,12201),(40452,3,3878,12201),(40453,4,31420,12201),(40454,1,4618,12202),(40455,2,3878,12202),(40456,3,31420,12202),(40457,1,6344,12203),(40458,2,4564,12203),(40459,3,3878,12203),(40460,4,31420,12203),(40461,1,20534,12204),(40462,2,10644,12204),(40463,3,3878,12204),(40464,4,31420,12204),(40465,1,3878,12205),(40466,2,31420,12205),(40467,1,6831,12206),(40468,2,31427,12206),(40469,1,20436,12207),(40470,2,31429,12207),(40471,1,4564,12208),(40472,2,5719,12208),(40473,3,15228,12208),(40474,1,5157,12209),(40475,2,14389,12209),(40476,3,31432,12209),(40477,1,21122,12210),(40478,2,15403,12210),(40479,1,13085,12211),(40480,2,31438,12211),(40481,1,21122,12212),(40482,2,13085,12212),(40483,3,31440,12212),(40484,1,5178,12213),(40485,2,31441,12213),(40486,1,5178,12213),(40487,2,31441,12213),(40488,1,11014,12214),(40489,2,4564,12214),(40490,3,31441,12214),(40491,1,20436,12215),(40492,2,15738,12215),(40493,1,4564,12216),(40494,2,5157,12216),(40495,3,31446,12216),(40496,1,8813,12217),(40497,2,15362,12217),(40498,1,21122,12218),(40499,2,15362,12218),(40500,1,4564,12219),(40501,2,4618,12219),(40502,3,15362,12219),(40503,1,4564,12220),(40504,2,6344,12220),(40505,3,15362,12220),(40506,1,5718,12221),(40507,2,15362,12221),(40508,1,5157,12222),(40509,2,31453,12222),(40510,1,4564,12223),(40511,2,5157,12223),(40512,3,31453,12223),(40513,1,20534,12224),(40514,2,31457,12224),(40515,1,20436,12225),(40516,2,31459,12225),(40517,1,5178,12226),(40518,2,14360,12226),(40519,1,4618,12227),(40520,2,5719,12227),(40521,3,14360,12227),(40522,1,21122,12228),(40523,2,14360,12228),(40524,1,4564,12229),(40525,2,14360,12229),(40526,1,5178,12230),(40527,2,14363,12230),(40528,1,10644,12231),(40529,2,14363,12231),(40530,1,21122,12232),(40531,2,14363,12232),(40532,1,21122,12233),(40533,2,31468,12233),(40534,1,5157,12234),(40535,2,31471,12234),(40536,1,5718,12235),(40537,2,15756,12235),(40538,1,21122,12236),(40539,2,5178,12236),(40540,3,31474,12236),(40541,1,21122,12237),(40542,2,8813,12237),(40543,3,31476,12237),(40544,1,4564,12238),(40545,2,31476,12238),(40546,1,11014,12239),(40547,2,31480,12239),(40548,1,20534,12240),(40549,2,5178,12240),(40550,3,31480,12240),(40551,1,20436,12241),(40552,2,31483,12241),(40553,1,8813,12242),(40554,2,31485,12242),(40555,1,4618,12243),(40556,2,11513,12243),(40557,1,20436,12244),(40558,2,11014,12244),(40559,3,15359,12244),(40560,1,4618,12245),(40561,2,5157,12245),(40562,3,31489,12245),(40563,1,4618,12246),(40564,2,4564,12246),(40565,3,31454,12246),(40566,1,4564,12247),(40567,2,8813,12247),(40568,3,31492,12247),(40569,1,4564,12248),(40570,2,4618,12248),(40571,3,31494,12248),(40572,1,4565,12249),(40573,2,31496,12249),(40574,1,20436,12250),(40575,2,11014,12250),(40576,3,31498,12250),(40577,1,6344,12251),(40578,2,4564,12251),(40579,3,3878,12251),(40580,4,3879,12251),(40581,5,15774,12251),(40582,1,5178,12252),(40583,2,3878,12252),(40584,3,15769,12252),(40585,1,4618,12253),(40586,2,3878,12253),(40587,3,3879,12253),(40588,4,15769,12253),(40589,1,5719,12254),(40590,2,8813,12254),(40591,3,3878,12254),(40592,4,3879,12254),(40593,5,15769,12254),(40594,1,8813,12255),(40595,2,4618,12255),(40596,3,31504,12255),(40597,1,8813,12256),(40598,2,3879,12256),(40599,3,31504,12256),(40600,1,4618,12257),(40601,2,31507,12257),(40602,1,7892,12258),(40603,2,31510,12258),(40604,1,8813,12259),(40605,2,4618,12259),(40606,3,31513,12259),(40607,1,6170,12260),(40608,2,15511,12260),(40609,1,6170,12261),(40610,2,15521,12261),(40611,1,8813,12262),(40612,2,15521,12262),(40613,1,4564,12263),(40614,2,15521,12263),(40615,1,21122,12264),(40616,2,15523,12264),(40617,1,5157,12265),(40618,2,31522,12265),(40619,1,6170,12266),(40620,2,4618,12266),(40621,3,31524,12266),(40622,1,5157,12267),(40623,2,31527,12267),(40624,1,8813,12268),(40625,2,14389,12268),(40626,3,31529,12268),(40627,1,5718,12269),(40628,2,3879,12269),(40629,3,15821,12269),(40630,1,11014,12270),(40631,2,3878,12270),(40632,3,31534,12270),(40633,1,5178,12271),(40634,2,20534,12271),(40635,3,3878,12271),(40636,4,31536,12271),(40637,1,5178,12271),(40638,2,20534,12271),(40639,3,3878,12271),(40640,4,31536,12271),(40641,1,4564,12272),(40642,2,3878,12272),(40643,3,31538,12272),(40644,1,4618,12273),(40645,2,8813,12273),(40646,3,3878,12273),(40647,4,31540,12273),(40648,1,20436,12274),(40649,2,4564,12274),(40650,3,31540,12274),(40651,1,20436,12275),(40652,2,4564,12275),(40653,3,3878,12275),(40654,4,31540,12275),(40655,1,6344,12276),(40656,2,8308,12276),(40657,3,3878,12276),(40658,4,31540,12276),(40659,1,6170,12277),(40660,2,31545,12277),(40661,1,20436,12278),(40662,2,3878,12278),(40663,3,15920,12278),(40664,1,4564,12279),(40665,2,4565,12279),(40666,3,31549,12279),(40667,1,4618,12280),(40668,2,31551,12280),(40669,1,4564,12281),(40670,2,4618,12281),(40671,3,31553,12281),(40672,1,5719,12282),(40673,2,3878,12282),(40674,3,31555,12282),(40675,1,4618,12283),(40676,2,31559,12283),(40677,1,4564,12284),(40678,2,4564,12284),(40679,3,31562,12284),(40680,1,4564,12285),(40681,2,31562,12285),(40682,1,4618,12286),(40683,2,31565,12286),(40684,1,4564,12287),(40685,2,5719,12287),(40686,3,31565,12287),(40687,1,4564,12288),(40688,2,31565,12288),(40689,1,5718,12289),(40690,2,31565,12289),(40691,1,5719,12290),(40692,2,31570,12290),(40693,1,4618,12291),(40694,2,4564,12291),(40695,3,31570,12291),(40696,1,11014,12292),(40697,2,31573,12292),(40698,1,4618,12293),(40699,2,31573,12293),(40700,1,5178,12294),(40701,2,31578,12294),(40702,1,8813,12295),(40703,2,31580,12295),(40704,1,20436,12296),(40705,2,11014,12296),(40706,3,11014,12296),(40707,4,31589,12296),(40708,1,6170,12297),(40709,2,31591,12297),(40710,1,21122,12298),(40711,2,5178,12298),(40712,3,31593,12298),(40713,1,20534,12299),(40714,2,31595,12299),(40715,1,6170,12300),(40716,2,31599,12300),(40717,1,8814,12301),(40718,2,8814,12301),(40719,3,31601,12301),(40720,1,4564,12302),(40721,2,31603,12302),(40722,1,4618,12303),(40723,2,31605,12303),(40724,1,4618,12304),(40725,2,31607,12304),(40726,1,4564,12305),(40727,2,31607,12305),(40728,1,4564,12306),(40729,2,31611,12306),(40730,1,5178,12307),(40731,2,6344,12307),(40732,3,31614,12307),(40733,1,20534,12308),(40734,2,31616,12308),(40735,1,5178,12309),(40736,2,31618,12309),(40737,1,11014,12310),(40738,2,31620,12310),(40739,1,20436,12311),(40740,2,6831,12311),(40741,3,5719,12311),(40742,4,15914,12311),(40743,1,4564,12312),(40744,2,31623,12312),(40745,1,4564,12313),(40746,2,3878,12313),(40747,3,31626,12313),(40748,1,4564,12314),(40749,2,31628,12314),(40750,1,4564,12315),(40751,2,31631,12315),(40752,1,6344,12316),(40753,2,31636,12316),(40754,1,8814,12317),(40755,2,31643,12317),(40756,1,4564,12318),(40757,2,3878,12318),(40758,3,15919,12318),(40759,1,5178,12319),(40760,2,5178,12319),(40761,3,31646,12319),(40762,1,5157,12320),(40763,2,31648,12320),(40764,1,8813,12321),(40765,2,31648,12321),(40766,1,4564,12322),(40767,2,31648,12322),(40768,1,5719,12323),(40769,2,31648,12323),(40770,1,5719,12324),(40771,2,31648,12324),(40772,3,5969,12324),(40773,1,5719,12323),(40774,2,31648,12323),(40775,1,20436,12325),(40776,2,31648,12325),(40777,1,6170,12326),(40778,2,8813,12326),(40779,3,3878,12326),(40780,4,31661,12326),(40781,1,4564,12327),(40782,2,4618,12327),(40783,3,31664,12327),(40784,1,4564,12328),(40785,2,8300,12328),(40786,3,31669,12328),(40787,1,5157,12329),(40788,2,31669,12329),(40789,1,5719,12330),(40790,2,31672,12330),(40791,1,10885,12331),(40792,2,31674,12331),(40793,1,5719,12332),(40794,2,5157,12332),(40795,3,31674,12332),(40796,1,5178,12333),(40797,2,31678,12333),(40798,1,20436,12334),(40799,2,4564,12334),(40800,3,31678,12334),(40801,1,6344,12335),(40802,2,31681,12335),(40803,1,4564,12336),(40804,2,3879,12336),(40805,3,31686,12336),(40806,1,4618,12337),(40807,2,3878,12337),(40808,3,31690,12337),(40809,1,21122,12338),(40810,2,31692,12338),(40811,1,6170,12339),(40812,2,31702,12339),(40813,1,10885,12340),(40814,2,31704,12340),(40815,1,5719,12341),(40816,2,15942,12341),(40817,1,5718,12342),(40818,2,3878,12342),(40819,3,31708,12342),(40820,1,6170,12343),(40821,2,3878,12343),(40822,3,31710,12343),(40823,1,11014,12344),(40824,2,3878,12344),(40825,3,31710,12344),(40826,1,4564,12345),(40827,2,4618,12345),(40828,3,3878,12345),(40829,4,31710,12345),(40830,1,11014,12346),(40831,2,20534,12346),(40832,3,15946,12346),(40833,1,4564,12347),(40834,2,6170,12347),(40835,3,15955,12347),(40836,1,10644,12348),(40837,2,13085,12348),(40838,3,31717,12348),(40839,1,20534,12349),(40840,2,11014,12349),(40841,3,31724,12349),(40842,1,13085,12350),(40843,2,5157,12350),(40844,3,3878,12350),(40845,4,31727,12350),(40846,1,20436,12351),(40847,2,20534,12351),(40848,3,3878,12351),(40849,4,31727,12351),(40850,1,4485,12352),(40851,2,15944,12352),(40852,1,8813,12353),(40853,2,3878,12353),(40854,3,31732,12353),(40855,1,8813,12354),(40856,2,6170,12354),(40857,3,21122,12354),(40858,4,3878,12354),(40859,5,31732,12354),(40860,1,4564,12355),(40861,2,31736,12355),(40862,1,6170,12356),(40863,2,8813,12356),(40864,3,31742,12356),(40865,1,5178,12357),(40866,2,8813,12357),(40867,3,31745,12357),(40868,1,21122,12358),(40869,2,5415,12358),(40870,1,8813,12359),(40871,2,4618,12359),(40872,3,5419,12359),(40873,1,21122,12360),(40874,2,8813,12360),(40875,3,5419,12360),(40876,1,6170,12361),(40877,2,5719,12361),(40878,3,31755,12361),(40879,1,20534,12362),(40880,2,13085,12362),(40881,3,31757,12362),(40882,1,4564,12363),(40883,2,16009,12363),(40884,1,6344,12364),(40885,2,10644,12364),(40886,3,8872,12364),(40887,1,4565,12365),(40888,2,16017,12365),(40889,1,4564,12366),(40890,2,16017,12366),(40891,1,21122,12367),(40892,2,31766,12367),(40893,1,13085,12368),(40894,2,5718,12368),(40895,3,31766,12368),(40896,1,4618,12369),(40897,2,31769,12369),(40898,1,4564,12370),(40899,2,31769,12370),(40900,1,4564,12370),(40901,2,31769,12370),(40902,1,8300,12371),(40903,2,31769,12371),(40904,1,20436,12372),(40905,2,4564,12372),(40906,3,31769,12372),(40907,1,4564,12373),(40908,2,5157,12373),(40909,3,31779,12373),(40910,1,5718,12374),(40911,2,4564,12374),(40912,3,31784,12374),(40913,1,11014,12375),(40914,2,31786,12375),(40915,1,20534,12376),(40916,2,31788,12376),(40917,1,5719,12377),(40918,2,31788,12377),(40919,1,4564,12378),(40920,2,4565,12378),(40921,3,31791,12378),(40922,1,11014,12379),(40923,2,5157,12379),(40924,3,16043,12379),(40925,1,4564,12380),(40926,2,31795,12380),(40927,1,4564,12381),(40928,2,5718,12381),(40929,3,16045,12381),(40930,1,13085,12382),(40931,2,16046,12382),(40932,1,5718,12383),(40933,2,16046,12383),(40934,1,4564,12384),(40935,2,31800,12384),(40936,1,5718,12385),(40937,2,31802,12385),(40938,1,21122,12386),(40939,2,31804,12386),(40940,1,11014,12387),(40941,2,5719,12387),(40942,3,31807,12387),(40943,1,4618,12388),(40944,2,24448,12388),(40945,1,4564,12389),(40946,2,4565,12389),(40947,3,24448,12389),(40948,1,20436,12390),(40949,2,16065,12390),(40950,1,13085,12391),(40951,2,31814,12391),(40952,1,5718,12392),(40953,2,4564,12392),(40954,3,31814,12392),(40955,1,4564,12393),(40956,2,31687,12393),(40957,1,5178,12394),(40958,2,3879,12394),(40959,3,31687,12394),(40960,1,5719,12395),(40961,2,3879,12395),(40962,3,31687,12395),(40963,1,4618,12396),(40964,2,6170,12396),(40965,3,31821,12396),(40966,1,8300,12397),(40967,2,6344,12397),(40968,3,8813,12397),(40969,4,31821,12397),(40970,1,4618,12398),(40971,2,31828,12398),(40972,1,13085,12399),(40973,2,31828,12399),(40974,1,8813,12400),(40975,2,4618,12400),(40976,3,31831,12400),(40977,1,20436,12401),(40978,2,4618,12401),(40979,3,31831,12401),(40980,1,20436,12402),(40981,2,31831,12402),(40982,1,6170,12403),(40983,2,31835,12403),(40984,1,4618,12404),(40985,2,31839,12404),(40986,1,4564,12405),(40987,2,31839,12405),(40988,1,20436,12406),(40989,2,31843,12406),(40990,1,8814,12407),(40991,2,8813,12407),(40992,3,31774,12407),(40993,1,4618,12408),(40994,2,31852,12408),(40995,1,13085,12409),(40996,2,31852,12409),(40997,1,4618,12410),(40998,2,31860,12410),(40999,1,4564,12411),(41000,2,31862,12411),(41001,1,5178,12412),(41002,2,16089,12412),(41003,1,6170,12413),(41004,2,8813,12413),(41005,3,31866,12413),(41006,1,4564,12414),(41007,2,31870,12414),(41008,1,5178,12415),(41009,2,31872,12415),(41010,1,20436,12416),(41011,2,6065,12416),(41012,1,6344,12417),(41013,2,31875,12417),(41014,1,8813,12418),(41015,2,31878,12418),(41016,1,4564,12419),(41017,2,31878,12419),(41018,1,4564,12420),(41019,2,4564,12420),(41020,3,31878,12420),(41021,1,20534,12421),(41022,2,31878,12421),(41023,1,5719,12422),(41024,2,20534,12422),(41025,3,31878,12422),(41026,1,4564,12423),(41027,2,11014,12423),(41028,3,31886,12423),(41029,1,6170,12424),(41030,2,10644,12424),(41031,3,16158,12424),(41032,1,4565,12425),(41033,2,7202,12425),(41034,1,4618,12426),(41035,2,3879,12426),(41036,3,7202,12426),(41037,1,21122,12427),(41038,2,4618,12427),(41039,3,3879,12427),(41040,4,7202,12427),(41041,1,21122,12428),(41042,2,21122,12428),(41043,3,3879,12428),(41044,4,7202,12428),(41045,1,5719,12429),(41046,2,5718,12429),(41047,3,3879,12429),(41048,4,7202,12429),(41049,1,4564,12430),(41050,2,31894,12430),(41051,1,21122,12431),(41052,2,6344,12431),(41053,3,31896,12431),(41054,1,8814,12432),(41055,2,31880,12432),(41056,1,5157,12433),(41057,2,31904,12433),(41058,1,20436,12434),(41059,2,5718,12434),(41060,3,31912,12434),(41061,1,5157,12435),(41062,2,31914,12435),(41063,1,20436,12436),(41064,2,31914,12436),(41065,1,20534,12437),(41066,2,4565,12437),(41067,3,8864,12437),(41068,1,5178,12438),(41069,2,3878,12438),(41070,3,8885,12438),(41071,1,4564,12439),(41072,2,3878,12439),(41073,3,15987,12439),(41074,1,13085,12440),(41075,2,31920,12440),(41076,1,4564,12441),(41077,2,31922,12441),(41078,1,20436,12442),(41079,2,31922,12442),(41080,1,4564,12443),(41081,2,5718,12443),(41082,3,31926,12443),(41083,1,4618,12444),(41084,2,31928,12444),(41085,1,4564,12445),(41086,2,31928,12445),(41087,1,21122,12446),(41088,2,31932,12446),(41089,1,8813,12447),(41090,2,31934,12447),(41091,1,4618,12448),(41092,2,16147,12448),(41093,1,4564,12449),(41094,2,6831,12449),(41095,3,16148,12449),(41096,1,11014,12450),(41097,2,31939,12450),(41098,1,4564,12451),(41099,2,16214,12451),(41100,1,6170,12452),(41101,2,31942,12452),(41102,1,4564,12453),(41103,2,3878,12453),(41104,3,31945,12453),(41105,1,20436,12454),(41106,2,3878,12454),(41107,3,31945,12454),(41108,1,6170,12455),(41109,2,6013,12455),(41110,1,5178,12456),(41111,2,3878,12456),(41112,3,31949,12456),(41113,1,4565,12457),(41114,2,3878,12457),(41115,3,31949,12457),(41116,1,6170,12458),(41117,2,3878,12458),(41118,3,31949,12458),(41119,1,5718,12459),(41120,2,6344,12459),(41121,3,31953,12459),(41122,1,20534,12460),(41123,2,4564,12460),(41124,3,31955,12460),(41125,1,5178,12461),(41126,2,31959,12461),(41127,1,4564,12462),(41128,2,31961,12462),(41129,1,4564,12463),(41130,2,5157,12463),(41131,3,31961,12463),(41132,1,13085,12464),(41133,2,6170,12464),(41134,3,31965,12464),(41135,1,6170,12465),(41136,2,16227,12465),(41137,1,21122,12466),(41138,2,13085,12466),(41139,3,6170,12466),(41140,4,16227,12466),(41141,1,4564,12467),(41142,2,13085,12467),(41143,3,6170,12467),(41144,4,16227,12467),(41145,1,4618,12468),(41146,2,31970,12468),(41147,1,4564,12469),(41148,2,4564,12469),(41149,3,4713,12469),(41150,1,4564,12470),(41151,2,16270,12470),(41152,1,5178,12471),(41153,2,31975,12471),(41154,1,5718,12472),(41155,2,31977,12472),(41156,1,5718,12473),(41157,2,4564,12473),(41158,3,5383,12473),(41159,4,31977,12473),(41160,1,20436,12474),(41161,2,16257,12474),(41162,1,4618,12475),(41163,2,31981,12475),(41164,1,20436,12476),(41165,2,31984,12476),(41166,1,11014,12477),(41167,2,12204,12477),(41168,1,4618,12478),(41169,2,12204,12478),(41170,1,4564,12479),(41171,2,12204,12479),(41172,1,4618,12480),(41173,2,6344,12480),(41174,3,31989,12480),(41175,1,20436,12481),(41176,2,31992,12481),(41177,1,13085,12482),(41178,2,16265,12482),(41179,1,5157,12483),(41180,2,5719,12483),(41181,3,16296,12483),(41182,1,5719,12484),(41183,2,16299,12484),(41184,1,4564,12485),(41185,2,16299,12485),(41186,1,6170,12486),(41187,2,4564,12486),(41188,3,16285,12486),(41189,1,6831,12487),(41190,2,16287,12487),(41191,1,4564,12488),(41192,2,32000,12488),(41193,1,5178,12489),(41194,2,32001,12489),(41195,1,4565,12490),(41196,2,32001,12490),(41197,1,11014,12491),(41198,2,32001,12491),(41199,1,21122,12492),(41200,2,32001,12492),(41201,1,4564,12493),(41202,2,32001,12493),(41203,1,20563,12494),(41204,2,32001,12494),(41205,1,8814,12495),(41206,2,32001,12495),(41207,1,20436,12496),(41208,2,4564,12496),(41209,3,32001,12496),(41210,1,20436,12497),(41211,2,20563,12497),(41212,3,32001,12497),(41213,1,20436,12498),(41214,2,5719,12498),(41215,3,32001,12498),(41216,1,20436,12499),(41217,2,32016,12499),(41218,1,13085,12500),(41219,2,16306,12500),(41220,1,5719,12501),(41221,2,16306,12501),(41222,1,5178,12502),(41223,2,32022,12502),(41224,1,20436,12503),(41225,2,16326,12503),(41226,3,3878,12503),(41227,4,4304,12503),(41228,1,5718,12504),(41229,2,32025,12504),(41230,1,5718,12504),(41231,2,32025,12504),(41232,1,5178,12505),(41233,2,3879,12505),(41234,3,16331,12505),(41235,1,8813,12506),(41236,2,3879,12506),(41237,3,16331,12506),(41238,1,6831,12507),(41239,2,3879,12507),(41240,3,16331,12507),(41241,1,5719,12508),(41242,2,3879,12508),(41243,3,16331,12508),(41244,1,32032,12509),(41245,2,32033,12509),(41246,1,4618,12510),(41247,2,16411,12510),(41248,1,21122,12511),(41249,2,16411,12511),(41250,1,5718,12512),(41251,2,5719,12512),(41252,3,8814,12512),(41253,4,16411,12512),(41254,1,8300,12513),(41255,2,16411,12513),(41256,1,20534,12514),(41257,2,16411,12514),(41258,1,20436,12515),(41259,2,5178,12515),(41260,3,16411,12515),(41261,1,20436,12516),(41262,2,16411,12516),(41263,1,8300,12517),(41264,2,3879,12517),(41265,3,16411,12517),(41266,1,4564,12518),(41267,2,5178,12518),(41268,3,3878,12518),(41269,4,9499,12518),(41270,5,16411,12518),(41271,1,13085,12519),(41272,2,21122,12519),(41273,3,16416,12519),(41274,1,5178,12520),(41275,2,32045,12520),(41276,1,4618,12521),(41277,2,32045,12521),(41278,1,21122,12522),(41279,2,32045,12522),(41280,1,4564,12523),(41281,2,32045,12523),(41282,1,4564,12524),(41283,2,10644,12524),(41284,3,32045,12524),(41285,1,20436,12525),(41286,2,32045,12525),(41287,1,20436,12526),(41288,2,16421,12526),(41289,1,21122,12527),(41290,2,5178,12527),(41291,3,32054,12527),(41292,1,6170,12528),(41293,2,10644,12528),(41294,3,16323,12528),(41295,1,6344,12529),(41296,2,8813,12529),(41297,3,32061,12529),(41298,1,4564,12530),(41299,2,4565,12530),(41300,3,32065,12530),(41301,1,4564,12531),(41302,2,8813,12531),(41303,3,32065,12531),(41304,1,5178,12532),(41305,2,32076,12532),(41306,1,11014,12533),(41307,2,32078,12533),(41308,1,8813,12534),(41309,2,3879,12534),(41310,3,16472,12534),(41311,1,4564,12535),(41312,2,3879,12535),(41313,3,16472,12535),(41314,1,4564,12535),(41315,2,3879,12535),(41316,3,16472,12535),(41317,1,8813,12536),(41318,2,4564,12536),(41319,3,32085,12536),(41320,1,5719,12537),(41321,2,32087,12537),(41322,1,4564,12538),(41323,2,6831,12538),(41324,3,32091,12538),(41325,1,4618,12539),(41326,2,4564,12539),(41327,3,16414,12539),(41328,1,4618,12540),(41329,2,4564,12540),(41330,3,32096,12540),(41331,1,6344,12541),(41332,2,15193,12541),(41333,3,3878,12541),(41334,4,32099,12541),(41335,1,5719,12542),(41336,2,32107,12542),(41337,1,4564,12543),(41338,2,5719,12543),(41339,3,32109,12543),(41340,1,4618,12544),(41341,2,32112,12544),(41342,1,4618,12545),(41343,2,5719,12545),(41344,3,32114,12545),(41345,1,4564,12546),(41346,2,3878,12546),(41347,3,32117,12546),(41348,1,4564,12547),(41349,2,6170,12547),(41350,3,3878,12547),(41351,4,16418,12547),(41352,1,10644,12548),(41353,2,3878,12548),(41354,3,16441,12548),(41355,1,4618,12549),(41356,2,3878,12549),(41357,3,16441,12549),(41358,1,10885,12550),(41359,2,3878,12550),(41360,3,16441,12550),(41361,1,20534,12551),(41362,2,5718,12551),(41363,3,3878,12551),(41364,4,16441,12551),(41365,1,20436,12552),(41366,2,5718,12552),(41367,3,3878,12552),(41368,4,16422,12552),(41369,1,32127,12553),(41370,2,16423,12553),(41371,1,3878,12554),(41372,2,32129,12554),(41373,1,8814,12555),(41374,2,5719,12555),(41375,3,32131,12555),(41376,1,5719,12556),(41377,2,16483,12556),(41378,1,4565,12557),(41379,2,4564,12557),(41380,3,32134,12557),(41381,1,4564,12558),(41382,2,32140,12558),(41383,1,5178,12559),(41384,2,32142,12559),(41385,1,8813,12560),(41386,2,5718,12560),(41387,3,32142,12560),(41388,1,6344,12561),(41389,2,5719,12561),(41390,3,32145,12561),(41391,1,5178,12562),(41392,2,32148,12562),(41393,1,5178,12563),(41394,2,32149,12563),(41395,1,4564,12564),(41396,2,32149,12564),(41397,1,6170,12565),(41398,2,4618,12565),(41399,3,6777,12565),(41400,4,16470,12565),(41401,1,6170,12566),(41402,2,5157,12566),(41403,3,5843,12566),(41404,4,32155,12566),(41405,1,4564,12567),(41406,2,5843,12567),(41407,3,32155,12567),(41408,1,8813,12568),(41409,2,13085,12568),(41410,3,16502,12568),(41411,1,5178,12569),(41412,2,32088,12569),(41413,1,5719,12570),(41414,2,4618,12570),(41415,3,32088,12570),(41416,1,13085,12571),(41417,2,5718,12571),(41418,3,32166,12571),(41419,1,13085,12572),(41420,2,4564,12572),(41421,3,32092,12572),(41422,1,5718,12573),(41423,2,5157,12573),(41424,3,32169,12573),(41425,1,4564,12574),(41426,2,32171,12574),(41427,1,5178,12575),(41428,2,20534,12575),(41429,3,32173,12575),(41430,1,4565,12576),(41431,2,20534,12576),(41432,3,32173,12576),(41433,1,20534,12577),(41434,2,32173,12577),(41435,1,20534,12578),(41436,2,4565,12578),(41437,3,32173,12578),(41438,1,5719,12579),(41439,2,3998,12579),(41440,1,4565,12580),(41441,2,3997,12580),(41442,1,4564,12581),(41443,2,32182,12581),(41444,1,5178,12582),(41445,2,20534,12582),(41446,3,3988,12582),(41447,4,32189,12582),(41448,1,5178,12582),(41449,2,20534,12582),(41450,3,3988,12582),(41451,4,32189,12582),(41452,1,8813,12583),(41453,2,3988,12583),(41454,3,32189,12583),(41455,1,4618,12584),(41456,2,4564,12584),(41457,3,32192,12584),(41458,1,4564,12585),(41459,2,4618,12585),(41460,3,32194,12585),(41461,1,13085,12586),(41462,2,32196,12586),(41463,1,11014,12587),(41464,2,32198,12587),(41465,1,4564,12588),(41466,2,13085,12588),(41467,3,32202,12588),(41468,1,6170,12589),(41469,2,5157,12589),(41470,3,32204,12589),(41471,1,6170,12590),(41472,2,4618,12590),(41473,3,32204,12590),(41474,1,10644,12591),(41475,2,6170,12591),(41476,3,32198,12591),(41477,1,21122,12592),(41478,2,32208,12592),(41479,1,21122,12593),(41480,2,32211,12593),(41481,1,13085,12594),(41482,2,16572,12594),(41483,1,21122,12595),(41484,2,3879,12595),(41485,3,16580,12595),(41486,1,5718,12596),(41487,2,3879,12596),(41488,3,16580,12596),(41489,1,4564,12597),(41490,2,32217,12597),(41491,1,8300,12598),(41492,2,3878,12598),(41493,3,32219,12598),(41494,1,4564,12599),(41495,2,32221,12599),(41496,1,4564,12600),(41497,2,6170,12600),(41498,3,32223,12600),(41499,1,4564,12601),(41500,2,4618,12601),(41501,3,32226,12601),(41502,1,6170,12602),(41503,2,8300,12602),(41504,3,32229,12602),(41505,1,4564,12603),(41506,2,8813,12603),(41507,3,32229,12603),(41508,1,20436,12604),(41509,2,32229,12604),(41510,1,8813,12605),(41511,2,32234,12605),(41512,1,4618,12606),(41513,2,32236,12606),(41514,1,5178,12607),(41515,2,32238,12607),(41516,1,5178,12608),(41517,2,6170,12608),(41518,3,32241,12608),(41519,1,5178,12609),(41520,2,3878,12609),(41521,3,32243,12609),(41522,1,11014,12610),(41523,2,16542,12610),(41524,1,21122,12611),(41525,2,8813,12611),(41526,3,32246,12611),(41527,1,4564,12612),(41528,2,4565,12612),(41529,3,16591,12612),(41530,1,8813,12613),(41531,2,16581,12613),(41532,1,4618,12614),(41533,2,5719,12614),(41534,3,8814,12614),(41535,4,32254,12614),(41536,1,5178,12615),(41537,2,32256,12615),(41538,1,21122,12616),(41539,2,32186,12616),(41540,1,4564,12617),(41541,2,16560,12617),(41542,1,20436,12618),(41543,2,16575,12618),(41544,1,20534,12619),(41545,2,16522,12619),(41546,1,5178,12620),(41547,2,3879,12620),(41548,3,16583,12620),(41549,1,10644,12621),(41550,2,13085,12621),(41551,3,3879,12621),(41552,4,16583,12621),(41553,1,4618,12622),(41554,2,3879,12622),(41555,3,16583,12622),(41556,1,4618,12622),(41557,2,3879,12622),(41558,3,16583,12622),(41559,1,21122,12623),(41560,2,3879,12623),(41561,3,16583,12623),(41562,1,4564,12624),(41563,2,3879,12624),(41564,3,16583,12624),(41565,1,4564,12625),(41566,2,3879,12625),(41567,3,16583,12625),(41568,4,5969,12625),(41569,1,5719,12626),(41570,2,8813,12626),(41571,3,16583,12626),(41572,1,6344,12627),(41573,2,21122,12627),(41574,3,3878,12627),(41575,4,32272,12627),(41576,1,6344,12628),(41577,2,32276,12628),(41578,1,5178,12629),(41579,2,32278,12629),(41580,1,4618,12630),(41581,2,32278,12630),(41582,1,6831,12631),(41583,2,3879,12631),(41584,3,4065,12631),(41585,1,5719,12632),(41586,2,3879,12632),(41587,3,4065,12632),(41588,1,20436,12633),(41589,2,4065,12633),(41590,3,5857,12633),(41591,1,5178,12634),(41592,2,16115,12634),(41593,1,5178,12634),(41594,2,16115,12634),(41595,1,5178,12635),(41596,2,5157,12635),(41597,3,16115,12635),(41598,1,6170,12636),(41599,2,6831,12636),(41600,3,16115,12636),(41601,1,8813,12637),(41602,2,6170,12637),(41603,3,32287,12637),(41604,1,4618,12638),(41605,2,32287,12638),(41606,1,21122,12639),(41607,2,32287,12639),(41608,1,4618,12640),(41609,2,16104,12640),(41610,1,6170,12641),(41611,2,3878,12641),(41612,3,16078,12641),(41613,1,6344,12642),(41614,2,3878,12642),(41615,3,16078,12642),(41616,1,6831,12643),(41617,2,32300,12643),(41618,1,5718,12644),(41619,2,32300,12644),(41620,1,5157,12645),(41621,2,32305,12645),(41622,1,5178,12646),(41623,2,31856,12646),(41624,1,8813,12647),(41625,2,6170,12647),(41626,3,31856,12647),(41627,1,4564,12648),(41628,2,5178,12648),(41629,3,31856,12648),(41630,1,6344,12649),(41631,2,31856,12649),(41632,1,13085,12650),(41633,2,31856,12650),(41634,1,8814,12651),(41635,2,31856,12651),(41636,1,20436,12652),(41637,2,8813,12652),(41638,3,31856,12652),(41639,1,20436,12653),(41640,2,4618,12653),(41641,3,31856,12653),(41642,1,20436,12654),(41643,2,31856,12654),(41644,1,8814,12655),(41645,2,10644,12655),(41646,3,32322,12655),(41647,1,4564,12656),(41648,2,8866,12656),(41649,1,6344,12657),(41650,2,8876,12657),(41651,1,4618,12658),(41652,2,32326,12658),(41653,1,4564,12659),(41654,2,3878,12659),(41655,3,32328,12659),(41656,1,4618,12660),(41657,2,10644,12660),(41658,3,3878,12660),(41659,4,16199,12660),(41660,1,4618,12661),(41661,2,32333,12661),(41662,1,5178,12662),(41663,2,4565,12662),(41664,3,32335,12662),(41665,1,4564,12663),(41666,2,32338,12663),(41667,1,11014,12664),(41668,2,32340,12664),(41669,1,6170,12665),(41670,2,32342,12665),(41671,1,6344,12666),(41672,2,32347,12666),(41673,1,4564,12667),(41674,2,6344,12667),(41675,3,5719,12667),(41676,4,32349,12667),(41677,1,5178,12668),(41678,2,4565,12668),(41679,3,32351,12668),(41680,1,5719,12669),(41681,2,32351,12669),(41682,1,4618,12670),(41683,2,32356,12670),(41684,1,5718,12671),(41685,2,32358,12671),(41686,1,5178,12672),(41687,2,32360,12672),(41688,1,5157,12673),(41689,2,32360,12673),(41690,1,5178,12674),(41691,2,32365,12674),(41692,1,4618,12675),(41693,2,6717,12675),(41694,1,20534,12676),(41695,2,6714,12676),(41696,1,5178,12677),(41697,2,29376,12677),(41698,1,4565,12678),(41699,2,11014,12678),(41700,3,29376,12678),(41701,1,10644,12679),(41702,2,11014,12679),(41703,3,29376,12679),(41704,1,4564,12680),(41705,2,6831,12680),(41706,3,29376,12680),(41707,1,13085,12681),(41708,2,29376,12681),(41709,1,6831,12682),(41710,2,29376,12682),(41711,1,5718,12683),(41712,2,29376,12683),(41713,3,5969,12683),(41714,1,6831,12684),(41715,2,32377,12684),(41716,1,6170,12685),(41717,2,32379,12685),(41718,1,4565,12686),(41719,2,6344,12686),(41720,3,32381,12686),(41721,1,4564,12687),(41722,2,6344,12687),(41723,3,32381,12687),(41724,1,4564,12688),(41725,2,32384,12688),(41726,3,32386,12688),(41727,1,4564,12689),(41728,2,20534,12689),(41729,3,4564,12689),(41730,4,32386,12689),(41731,1,13085,12690),(41732,2,6344,12690),(41733,3,32386,12690),(41734,1,10644,12691),(41735,2,13085,12691),(41736,3,32390,12691),(41737,1,5157,12692),(41738,2,5178,12692),(41739,3,32390,12692),(41740,1,21122,12693),(41741,2,32390,12693),(41742,1,21122,12694),(41743,2,5178,12694),(41744,3,32394,12694),(41745,1,20436,12695),(41746,2,32397,12695),(41747,1,4618,12696),(41748,2,32399,12696),(41749,1,5178,12697),(41750,2,3878,12697),(41751,3,32404,12697),(41752,1,21122,12698),(41753,2,8813,12698),(41754,3,4485,12698),(41755,4,16644,12698),(41756,1,21122,12699),(41757,2,5157,12699),(41758,3,32408,12699),(41759,1,20436,12700),(41760,2,32408,12700),(41761,1,5157,12701),(41762,2,4564,12701),(41763,3,32412,12701),(41764,1,5718,12702),(41765,2,16657,12702),(41766,1,20436,12703),(41767,2,32415,12703),(41768,1,4564,12704),(41769,2,32421,12704),(41770,1,6170,12705),(41771,2,32423,12705),(41772,1,5178,12706),(41773,2,32400,12706),(41774,1,5178,12707),(41775,2,3878,12707),(41776,3,32405,12707),(41777,1,4565,12708),(41778,2,3878,12708),(41779,3,32405,12708),(41780,1,6170,12709),(41781,2,3878,12709),(41782,3,32428,12709),(41783,1,5178,12710),(41784,2,3878,12710),(41785,3,12769,12710),(41786,1,5178,12711),(41787,2,4564,12711),(41788,3,3878,12711),(41789,4,12769,12711),(41790,1,4618,12712),(41791,2,3878,12712),(41792,3,12769,12712),(41793,1,13085,12713),(41794,2,11014,12713),(41795,3,3878,12713),(41796,4,12769,12713),(41797,1,20436,12714),(41798,2,5178,12714),(41799,3,3878,12714),(41800,4,12769,12714),(41801,1,20436,12715),(41802,2,3878,12715),(41803,3,12769,12715),(41804,1,4564,12716),(41805,2,5178,12716),(41806,3,32440,12716),(41807,1,4618,12717),(41808,2,32444,12717),(41809,1,21122,12718),(41810,2,32447,12718),(41811,1,5178,12719),(41812,2,21122,12719),(41813,3,32451,12719),(41814,1,13085,12720),(41815,2,6831,12720),(41816,3,32453,12720),(41817,1,4618,12721),(41818,2,32457,12721),(41819,1,8814,12722),(41820,2,5719,12722),(41821,3,32459,12722),(41822,1,8813,12723),(41823,2,20534,12723),(41824,3,32460,12723),(41825,1,20563,12724),(41826,2,32460,12724),(41827,1,5178,12725),(41828,2,3878,12725),(41829,3,16680,12725),(41830,1,4565,12726),(41831,2,32465,12726),(41832,1,4564,12727),(41833,2,32468,12727),(41834,1,4564,12728),(41835,2,6170,12728),(41836,3,32470,12728),(41837,1,5178,12729),(41838,2,16703,12729),(41839,1,8813,12730),(41840,2,16703,12730),(41841,1,21122,12731),(41842,2,16703,12731),(41843,1,4564,12732),(41844,2,4618,12732),(41845,3,16703,12732),(41846,1,4564,12733),(41847,2,20534,12733),(41848,3,16703,12733),(41849,1,5719,12734),(41850,2,16703,12734),(41851,1,20436,12735),(41852,2,4564,12735),(41853,3,16703,12735),(41854,1,5718,12736),(41855,2,24995,12736),(41856,1,6170,12737),(41857,2,32484,12737),(41858,1,6170,12738),(41859,2,32471,12738),(41860,1,6170,12738),(41861,2,32471,12738),(41862,1,10644,12739),(41863,2,32471,12739),(41864,1,6831,12740),(41865,2,32471,12740),(41866,1,6170,12741),(41867,2,4564,12741),(41868,3,32489,12741),(41869,1,4564,12742),(41870,2,3878,12742),(41871,3,16714,12742),(41872,1,4618,12743),(41873,2,32499,12743),(41874,1,5178,12744),(41875,2,3878,12744),(41876,3,16723,12744),(41877,1,6170,12745),(41878,2,3878,12745),(41879,3,16723,12745),(41880,1,4564,12746),(41881,2,32511,12746),(41882,1,4618,12747),(41883,2,32511,12747),(41884,1,4564,12748),(41885,2,4618,12748),(41886,3,32514,12748),(41887,1,21122,12749),(41888,2,32516,12749),(41889,1,10644,12750),(41890,2,6170,12750),(41891,3,16734,12750),(41892,1,4564,12751),(41893,2,5157,12751),(41894,3,16734,12751),(41895,1,6170,12752),(41896,2,5157,12752),(41897,3,7232,12752),(41898,1,21122,12753),(41899,2,32521,12753),(41900,1,21122,12754),(41901,2,32523,12754),(41902,1,5718,12755),(41903,2,5178,12755),(41904,3,3878,12755),(41905,4,3879,12755),(41906,5,16750,12755),(41907,1,4618,12756),(41908,2,32526,12756),(41909,1,4564,12757),(41910,2,6170,12757),(41911,3,32528,12757),(41912,1,21122,12758),(41913,2,5178,12758),(41914,3,32530,12758),(41915,1,10885,12759),(41916,2,32537,12759),(41917,1,11014,12760),(41918,2,16756,12760),(41919,1,8813,12761),(41920,2,16756,12761),(41921,1,4618,12762),(41922,2,16756,12762),(41923,1,4618,12763),(41924,2,6170,12763),(41925,3,16756,12763),(41926,1,4618,12764),(41927,2,5719,12764),(41928,3,16756,12764),(41929,1,4564,12765),(41930,2,16756,12765),(41931,1,4564,12766),(41932,2,6170,12766),(41933,3,16756,12766),(41934,1,4564,12767),(41935,2,4618,12767),(41936,3,16756,12767),(41937,1,5718,12768),(41938,2,16756,12768),(41939,1,5718,12768),(41940,2,16756,12768),(41941,1,5719,12769),(41942,2,16756,12769),(41943,1,6344,12770),(41944,2,16756,12770),(41945,1,5178,12771),(41946,2,6170,12771),(41947,3,32551,12771),(41948,1,4564,12772),(41949,2,6344,12772),(41950,3,4618,12772),(41951,4,32555,12772),(41952,1,10644,12773),(41953,2,8798,12773),(41954,1,8813,12774),(41955,2,8798,12774),(41956,1,4564,12775),(41957,2,8798,12775),(41958,1,4564,12776),(41959,2,32560,12776),(41960,1,20436,12777),(41961,2,32562,12777),(41962,1,4564,12778),(41963,2,4618,12778),(41964,3,32566,12778),(41965,1,6344,12779),(41966,2,16794,12779),(41967,1,6170,12780),(41968,2,32571,12780),(41969,1,8813,12781),(41970,2,5178,12781),(41971,3,16804,12781),(41972,1,21122,12782),(41973,2,8813,12782),(41974,3,16804,12782),(41975,1,8813,12783),(41976,2,4618,12783),(41977,3,16815,12783),(41978,1,4618,12784),(41979,2,4618,12784),(41980,3,16815,12784),(41981,1,5178,12785),(41982,2,32531,12785),(41983,1,4618,12786),(41984,2,16752,12786),(41985,1,8300,12787),(41986,2,16752,12787),(41987,1,8814,12788),(41988,2,32580,12788),(41989,1,21122,12789),(41990,2,6170,12789),(41991,3,32582,12789),(41992,1,4564,12790),(41993,2,6170,12790),(41994,3,32584,12790),(41995,1,13085,12791),(41996,2,3878,12791),(41997,3,16835,12791),(41998,1,20436,12792),(41999,2,3878,12792),(42000,3,16835,12792),(42001,1,4618,12793),(42002,2,16839,12793),(42003,1,20436,12794),(42004,2,32589,12794),(42005,1,20436,12795),(42006,2,32592,12795),(42007,1,4564,12796),(42008,2,4618,12796),(42009,3,32597,12796),(42010,1,8814,12797),(42011,2,5157,12797),(42012,3,32608,12797),(42013,1,20534,12798),(42014,2,5718,12798),(42015,3,32610,12798),(42016,1,13085,12799),(42017,2,32593,12799),(42018,1,4564,12800),(42019,2,4618,12800),(42020,3,32616,12800),(42021,1,4564,12801),(42022,2,32599,12801),(42023,1,4564,12802),(42024,2,4564,12802),(42025,3,32599,12802),(42026,1,4564,12803),(42027,2,5718,12803),(42028,3,16853,12803),(42029,1,13085,12804),(42030,2,16853,12804),(42031,1,4564,12805),(42032,2,5718,12805),(42033,3,16853,12805),(42034,4,25114,12805),(42035,1,4618,12806),(42036,2,4564,12806),(42037,3,16859,12806),(42038,1,4564,12807),(42039,2,4618,12807),(42040,3,16861,12807),(42041,1,8813,12808),(42042,2,16862,12808),(42043,1,8813,12808),(42044,2,16862,12808),(42045,1,21122,12809),(42046,2,6344,12809),(42047,3,32626,12809),(42048,1,4564,12810),(42049,2,5178,12810),(42050,3,32628,12810),(42051,1,4618,12811),(42052,2,32630,12811),(42053,1,4564,12812),(42054,2,5178,12812),(42055,3,16876,12812),(42056,1,5178,12813),(42057,2,16824,12813),(42058,1,5178,12814),(42059,2,32635,12814),(42060,1,8813,12815),(42061,2,11014,12815),(42062,3,32635,12815),(42063,1,6170,12816),(42064,2,6344,12816),(42065,3,32639,12816),(42066,1,8300,12817),(42067,2,32644,12817),(42068,1,5719,12818),(42069,2,32646,12818),(42070,1,21122,12819),(42071,2,4618,12819),(42072,3,5157,12819),(42073,4,32648,12819),(42074,1,6170,12820),(42075,2,32650,12820),(42076,1,20436,12821),(42077,2,32655,12821),(42078,1,4564,12822),(42079,2,11014,12822),(42080,3,10644,12822),(42081,4,32655,12822),(42082,1,4564,12823),(42083,2,4618,12823),(42084,3,32655,12823),(42085,1,4564,12824),(42086,2,4618,12824),(42087,3,6344,12824),(42088,4,32655,12824),(42089,1,5718,12825),(42090,2,6344,12825),(42091,3,6170,12825),(42092,4,32655,12825),(42093,1,8813,12826),(42094,2,5719,12826),(42095,3,3878,12826),(42096,4,32655,12826),(42097,1,5157,12827),(42098,2,5719,12827),(42099,3,32666,12827),(42100,1,4565,12828),(42101,2,32668,12828),(42102,1,5718,12829),(42103,2,6170,12829),(42104,3,5178,12829),(42105,4,32652,12829),(42106,1,6170,12830),(42107,2,4618,12830),(42108,3,32671,12830),(42109,1,4564,12831),(42110,2,5157,12831),(42111,3,32671,12831),(42112,1,6170,12832),(42113,2,32674,12832),(42114,1,4618,12833),(42115,2,32674,12833),(42116,1,5157,12834),(42117,2,8813,12834),(42118,3,32677,12834),(42119,1,6170,12835),(42120,2,32681,12835),(42121,1,8813,12836),(42122,2,32683,12836),(42123,1,6170,12837),(42124,2,4618,12837),(42125,3,32685,12837),(42126,1,4618,12838),(42127,2,32689,12838),(42128,1,21122,12839),(42129,2,6831,12839),(42130,3,32691,12839),(42131,1,20436,12840),(42132,2,32694,12840),(42133,1,4618,12841),(42134,2,32696,12841),(42135,1,4564,12842),(42136,2,5157,12842),(42137,3,32696,12842),(42138,1,4564,12843),(42139,2,6170,12843),(42140,3,32702,12843),(42141,1,20436,12844),(42142,2,32709,12844),(42143,1,4618,12845),(42144,2,4564,12845),(42145,3,16894,12845),(42146,1,6831,12846),(42147,2,16894,12846),(42148,1,8814,12847),(42149,2,16894,12847),(42150,1,5178,12848),(42151,2,16896,12848),(42152,1,5178,12849),(42153,2,11014,12849),(42154,3,4564,12849),(42155,4,16896,12849),(42156,1,5178,12850),(42157,2,10644,12850),(42158,3,16896,12850),(42159,1,5178,12851),(42160,2,13085,12851),(42161,3,16896,12851),(42162,1,16896,12852),(42163,2,3878,12852),(42164,3,32718,12852),(42165,1,4618,12853),(42166,2,16896,12853),(42167,1,4618,12853),(42168,2,16896,12853),(42169,1,21122,12854),(42170,2,16896,12854),(42171,1,21122,12855),(42172,2,6170,12855),(42173,3,5157,12855),(42174,4,16896,12855),(42175,1,21122,12856),(42176,2,4618,12856),(42177,3,16896,12856),(42178,1,21122,12856),(42179,2,4618,12856),(42180,3,16896,12856),(42181,1,4564,12857),(42182,2,16896,12857),(42183,1,4564,12857),(42184,2,16896,12857),(42185,1,4564,12857),(42186,2,16896,12857),(42187,1,4564,12858),(42188,2,5157,12858),(42189,3,16896,12858),(42190,1,4564,12859),(42191,2,4618,12859),(42192,3,16896,12859),(42193,1,4564,12860),(42194,2,8300,12860),(42195,3,16896,12860),(42196,1,6344,12861),(42197,2,16896,12861),(42198,1,5718,12862),(42199,2,6170,12862),(42200,3,16896,12862),(42201,1,5718,12863),(42202,2,5719,12863),(42203,3,16896,12863),(42204,1,20436,12864),(42205,2,16896,12864),(42206,1,20436,12865),(42207,2,16896,12865),(42208,3,3878,12865),(42209,4,11737,12865),(42210,5,32734,12865),(42211,1,4565,12866),(42212,2,32739,12866),(42213,1,4564,12867),(42214,2,32741,12867),(42215,1,5718,12868),(42216,2,32744,12868),(42217,1,20534,12869),(42218,2,8813,12869),(42219,3,32746,12869),(42220,1,4564,12870),(42221,2,4565,12870),(42222,3,32748,12870),(42223,1,4564,12870),(42224,2,4565,12870),(42225,3,32748,12870),(42226,1,4564,12870),(42227,2,4565,12870),(42228,3,32748,12870),(42229,1,10644,12871),(42230,2,32753,12871),(42231,1,4564,12872),(42232,2,32753,12872),(42233,1,5718,12873),(42234,2,16912,12873),(42235,1,5718,12874),(42236,2,4564,12874),(42237,3,16912,12874),(42238,1,5178,12875),(42239,2,32763,12875),(42240,1,13085,12876),(42241,2,32756,12876),(42242,1,8814,12877),(42243,2,32756,12877),(42244,1,6170,12878),(42245,2,3878,12878),(42246,3,32756,12878),(42247,1,6170,12879),(42248,2,32769,12879),(42249,1,20436,12880),(42250,2,32769,12880),(42251,1,4618,12881),(42252,2,3878,12881),(42253,3,32769,12881),(42254,1,21040,12882),(42255,2,32774,12882),(42256,1,4564,12883),(42257,2,5719,12883),(42258,3,32777,12883),(42259,1,21122,12884),(42260,2,6170,12884),(42261,3,32781,12884),(42262,1,8813,12885),(42263,2,6344,12885),(42264,3,32785,12885),(42265,1,5719,12886),(42266,2,16908,12886),(42267,1,20436,12887),(42268,2,32535,12887),(42269,1,4564,12888),(42270,2,5157,12888),(42271,3,32797,12888),(42272,1,4564,12889),(42273,2,32799,12889),(42274,1,5718,12890),(42275,2,32799,12890),(42276,1,20534,12891),(42277,2,6344,12891),(42278,3,32799,12891),(42279,1,6170,12892),(42280,2,32707,12892),(42281,1,8813,12893),(42282,2,32806,12893),(42283,1,5718,12894),(42284,2,32809,12894),(42285,1,4564,12895),(42286,2,4565,12895),(42287,3,32811,12895),(42288,1,13085,12896),(42289,2,32811,12896),(42290,1,20436,12897),(42291,2,32811,12897),(42292,1,5178,12898),(42293,2,16927,12898),(42294,1,6170,12899),(42295,2,11014,12899),(42296,3,16927,12899),(42297,1,4618,12900),(42298,2,16927,12900),(42299,1,4564,12901),(42300,2,4565,12901),(42301,3,32818,12901),(42302,1,5178,12902),(42303,2,32352,12902),(42304,1,8813,12903),(42305,2,32821,12903),(42306,1,5178,12904),(42307,2,32824,12904),(42308,1,5719,12905),(42309,2,32824,12905),(42310,1,8813,12906),(42311,2,5157,12906),(42312,3,32827,12906),(42313,1,4564,12907),(42314,2,6344,12907),(42315,3,32830,12907),(42316,1,13085,12908),(42317,2,11014,12908),(42318,3,32830,12908),(42319,1,8813,12909),(42320,2,5178,12909),(42321,3,32835,12909),(42322,1,21122,12910),(42323,2,4618,12910),(42324,3,32837,12910),(42325,1,21122,12911),(42326,2,4618,12911),(42327,3,32837,12911),(42328,4,5969,12911),(42329,1,21122,12910),(42330,2,4618,12910),(42331,3,32837,12910),(42332,1,21122,12912),(42333,2,3878,12912),(42334,3,3879,12912),(42335,4,32842,12912),(42336,1,5178,12913),(42337,2,5157,12913),(42338,3,16945,12913),(42339,1,4565,12914),(42340,2,4618,12914),(42341,3,16945,12914),(42342,1,8813,12915),(42343,2,11014,12915),(42344,3,16945,12915),(42345,1,8813,12916),(42346,2,5719,12916),(42347,3,16945,12916),(42348,1,4564,12917),(42349,2,16945,12917),(42350,1,4564,12918),(42351,2,4618,12918),(42352,3,16945,12918),(42353,1,5718,12919),(42354,2,6170,12919),(42355,3,16945,12919),(42356,1,6170,12920),(42357,2,32852,12920),(42358,1,6170,12920),(42359,2,32852,12920),(42360,1,5157,12921),(42361,2,32852,12921),(42362,1,4618,12922),(42363,2,32852,12922),(42364,1,4618,12922),(42365,2,32852,12922),(42366,1,4564,12923),(42367,2,32852,12923),(42368,1,20436,12924),(42369,2,32852,12924),(42370,1,5719,12925),(42371,2,32859,12925),(42372,1,20436,12926),(42373,2,17112,12926),(42374,1,8813,12927),(42375,2,8813,12927),(42376,3,32863,12927),(42377,1,4618,12928),(42378,2,17051,12928),(42379,1,21122,12929),(42380,2,5157,12929),(42381,3,32868,12929),(42382,1,4564,12930),(42383,2,32882,12930),(42384,1,6831,12931),(42385,2,32885,12931),(42386,1,6831,12931),(42387,2,32885,12931),(42388,1,5178,12932),(42389,2,32893,12932),(42390,1,29758,12933),(42391,2,16984,12933),(42392,1,8300,12934),(42393,2,32887,12934),(42394,1,4564,12935),(42395,2,32899,12935),(42396,1,4618,12936),(42397,2,6344,12936),(42398,3,16981,12936),(42399,1,4618,12937),(42400,2,6344,12937),(42401,3,13085,12937),(42402,4,16980,12937),(42403,1,21122,12938),(42404,2,5178,12938),(42405,3,16980,12938),(42406,1,5178,12939),(42407,2,32905,12939),(42408,1,4618,12940),(42409,2,32907,12940),(42410,1,8813,12941),(42411,2,6170,12941),(42412,3,12079,12941),(42413,1,6831,12942),(42414,2,4564,12942),(42415,3,12079,12942),(42416,1,21040,12943),(42417,2,32911,12943),(42418,1,21122,12944),(42419,2,8813,12944),(42420,3,32913,12944),(42421,1,20436,12945),(42422,2,32913,12945),(42423,1,6170,12946),(42424,2,5719,12946),(42425,3,32914,12946),(42426,1,4564,12947),(42427,2,32918,12947),(42428,1,6344,12948),(42429,2,13085,12948),(42430,3,32920,12948),(42431,1,20436,12949),(42432,2,4565,12949),(42433,3,17025,12949),(42434,1,4618,12950),(42435,2,6344,12950),(42436,3,32924,12950),(42437,1,20436,12951),(42438,2,32924,12951),(42439,1,5178,12952),(42440,2,17009,12952),(42441,1,4565,12953),(42442,2,17009,12953),(42443,1,10644,12954),(42444,2,17009,12954),(42445,1,4618,12955),(42446,2,17009,12955),(42447,1,4564,12956),(42448,2,17009,12956),(42449,1,4564,12957),(42450,2,5718,12957),(42451,3,17009,12957),(42452,1,13085,12958),(42453,2,5178,12958),(42454,3,17009,12958),(42455,1,20436,12959),(42456,2,17009,12959),(42457,1,8813,12960),(42458,2,32936,12960),(42459,1,4564,12961),(42460,2,17012,12961),(42461,1,8813,12962),(42462,2,17018,12962),(42463,1,21122,12963),(42464,2,5178,12963),(42465,3,17018,12963),(42466,1,4564,12964),(42467,2,10644,12964),(42468,3,32941,12964),(42469,1,20436,12965),(42470,2,32944,12965),(42471,1,10644,12966),(42472,2,17037,12966),(42473,1,10644,12966),(42474,2,17037,12966),(42475,1,4564,12967),(42476,2,4565,12967),(42477,3,17037,12967),(42478,1,6344,12968),(42479,2,17037,12968),(42480,1,4565,12969),(42481,2,32949,12969),(42482,1,21122,12970),(42483,2,8813,12970),(42484,3,32953,12970),(42485,1,20436,12971),(42486,2,4564,12971),(42487,3,5178,12971),(42488,4,32955,12971),(42489,1,4564,12972),(42490,2,32961,12972),(42491,1,4618,12973),(42492,2,32921,12973),(42493,1,21122,12974),(42494,2,4618,12974),(42495,3,32921,12974),(42496,1,4564,12975),(42497,2,32921,12975),(42498,1,5718,12976),(42499,2,17014,12976),(42500,1,5719,12977),(42501,2,5157,12977),(42502,3,17014,12977),(42503,1,20691,12978),(42504,2,17014,12978),(42505,1,20691,12978),(42506,2,17014,12978),(42507,1,20436,12979),(42508,2,17014,12979),(42509,1,21122,12980),(42510,2,8813,12980),(42511,3,32980,12980),(42512,1,21122,12981),(42513,2,10644,12981),(42514,3,32985,12981),(42515,1,4564,12982),(42516,2,5157,12982),(42517,3,4564,12982),(42518,4,32988,12982),(42519,1,4564,12983),(42520,2,4618,12983),(42521,3,32988,12983),(42522,1,5178,12984),(42523,2,32993,12984),(42524,1,6344,12985),(42525,2,20534,12985),(42526,3,32997,12985),(42527,1,4564,12986),(42528,2,33001,12986),(42529,1,6170,12987),(42530,2,6170,12987),(42531,3,33003,12987),(42532,1,5719,12988),(42533,2,6344,12988),(42534,3,33010,12988),(42535,1,5178,12989),(42536,2,33018,12989),(42537,1,4618,12990),(42538,2,9411,12990),(42539,1,5178,12991),(42540,2,11014,12991),(42541,3,19648,12991),(42542,1,10644,12992),(42543,2,19648,12992),(42544,1,5157,12993),(42545,2,5719,12993),(42546,3,19648,12993),(42547,1,20436,12994),(42548,2,19648,12994),(42549,1,4618,12995),(42550,2,33025,12995),(42551,1,8813,12996),(42552,2,5396,12996),(42553,1,4564,12997),(42554,2,6831,12997),(42555,3,33057,12997),(42556,1,21122,12998),(42557,2,10644,12998),(42558,3,33064,12998),(42559,1,5178,12999),(42560,2,33076,12999),(42561,1,4565,13000),(42562,2,33079,13000),(42563,1,4565,13001),(42564,2,3878,13001),(42565,3,33081,13001),(42566,1,8813,13002),(42567,2,3878,13002),(42568,3,33084,13002),(42569,1,4618,13003),(42570,2,33088,13003),(42571,1,20436,13004),(42572,2,4565,13004),(42573,3,33093,13004),(42574,1,6170,13005),(42575,2,33095,13005),(42576,1,21122,13006),(42577,2,33100,13006),(42578,1,4564,13007),(42579,2,33100,13007),(42580,1,4564,13007),(42581,2,33100,13007),(42582,1,5718,13008),(42583,2,33100,13008),(42584,1,8813,13009),(42585,2,3878,13009),(42586,3,17096,13009),(42587,1,5719,13010),(42588,2,3878,13010),(42589,3,33105,13010),(42590,1,6170,13011),(42591,2,17061,13011),(42592,3,4215,13011),(42593,1,6170,13011),(42594,2,17061,13011),(42595,3,4215,13011),(42596,1,4618,13012),(42597,2,17061,13012),(42598,1,20436,13013),(42599,2,17061,13013),(42600,1,4564,13014),(42601,2,33110,13014),(42602,1,6344,13015),(42603,2,32454,13015),(42604,1,4618,13016),(42605,2,4565,13016),(42606,3,33113,13016),(42607,1,4564,13017),(42608,2,5157,13017),(42609,3,17120,13017),(42610,1,20436,13018),(42611,2,17125,13018),(42612,1,6831,13019),(42613,2,7016,13019),(42614,1,20436,13020),(42615,2,33119,13020),(42616,1,6344,13021),(42617,2,33077,13021),(42618,1,20436,13022),(42619,2,33125,13022),(42620,1,20436,13023),(42621,2,33128,13023),(42622,1,4618,13024),(42623,2,33131,13024),(42624,1,4564,13025),(42625,2,5157,13025),(42626,3,19116,13025),(42627,1,4564,13026),(42628,2,10644,13026),(42629,3,33134,13026),(42630,1,4618,13027),(42631,2,33141,13027),(42632,1,8814,13028),(42633,2,4618,13028),(42634,3,33145,13028),(42635,1,21122,13029),(42636,2,3878,13029),(42637,3,33150,13029),(42638,1,4564,13030),(42639,2,3878,13030),(42640,3,33150,13030),(42641,1,20436,13031),(42642,2,33153,13031),(42643,1,4564,13032),(42644,2,33157,13032),(42645,1,4564,13033),(42646,2,33159,13033),(42647,1,6170,13034),(42648,2,4564,13034),(42649,3,33161,13034),(42650,1,8814,13035),(42651,2,33163,13035),(42652,1,21122,13036),(42653,2,21122,13036),(42654,3,33166,13036),(42655,1,10644,13037),(42656,2,17169,13037),(42657,1,4564,13038),(42658,2,6170,13038),(42659,3,17169,13038),(42660,1,21122,13039),(42661,2,20534,13039),(42662,3,17165,13039),(42663,1,4564,13040),(42664,2,17165,13040),(42665,1,5718,13041),(42666,2,4564,13041),(42667,3,33172,13041),(42668,1,5718,13042),(42669,2,4564,13042),(42670,3,33173,13042),(42671,1,4565,13043),(42672,2,33177,13043),(42673,1,4564,13044),(42674,2,17172,13044),(42675,1,5178,13045),(42676,2,17070,13045),(42677,1,4564,13046),(42678,2,4618,13046),(42679,3,33185,13046),(42680,1,4565,13047),(42681,2,33188,13047),(42682,1,8813,13048),(42683,2,33190,13048),(42684,1,8813,13049),(42685,2,9646,13049),(42686,1,4618,13050),(42687,2,9646,13050),(42688,1,4618,13050),(42689,2,9646,13050),(42690,1,21122,13051),(42691,2,9646,13051),(42692,1,5178,13052),(42693,2,17338,13052),(42694,1,4565,13053),(42695,2,17338,13053),(42696,1,21122,13054),(42697,2,6831,13054),(42698,3,33200,13054),(42699,1,4618,13055),(42700,2,17599,13055),(42701,1,4618,13055),(42702,2,17599,13055),(42703,1,4618,13056),(42704,2,17211,13056),(42705,1,4618,13057),(42706,2,20534,13057),(42707,3,33204,13057),(42708,1,4618,13058),(42709,2,15964,13058),(42710,1,20436,13059),(42711,2,33207,13059),(42712,1,20534,13060),(42713,2,33209,13060),(42714,1,21122,13061),(42715,2,33212,13061),(42716,1,4564,13062),(42717,2,5178,13062),(42718,3,33214,13062),(42719,1,6170,13063),(42720,2,33216,13063),(42721,1,20436,13064),(42722,2,33219,13064),(42723,1,4564,13065),(42724,2,33221,13065),(42725,1,5719,13066),(42726,2,21346,13066),(42727,1,4618,13067),(42728,2,33227,13067),(42729,1,20436,13068),(42730,2,4564,13068),(42731,3,32384,13068),(42732,4,23193,13068),(42733,1,5178,13069),(42734,2,33191,13069),(42735,1,8813,13070),(42736,2,11014,13070),(42737,3,4496,13070),(42738,1,21122,13071),(42739,2,5178,13071),(42740,3,4496,13071),(42741,1,20436,13072),(42742,2,10644,13072),(42743,3,33234,13072),(42744,1,4618,13073),(42745,2,9644,13073),(42746,1,4564,13074),(42747,2,4618,13074),(42748,3,9644,13074),(42749,1,4564,13074),(42750,2,4618,13074),(42751,3,9644,13074),(42752,1,4564,13075),(42753,2,13085,13075),(42754,3,9644,13075),(42755,1,5719,13076),(42756,2,9644,13076),(42757,1,20436,13077),(42758,2,9644,13077),(42759,1,5178,13078),(42760,2,33241,13078),(42761,1,6170,13079),(42762,2,33241,13079),(42763,1,4618,13080),(42764,2,19681,13080),(42765,1,4618,13081),(42766,2,33245,13081),(42767,1,5718,13082),(42768,2,17207,13082),(42769,1,21122,13083),(42770,2,33248,13083),(42771,1,5178,13084),(42772,2,33252,13084),(42773,1,13085,13085),(42774,2,33254,13085),(42775,1,6170,13086),(42776,2,33256,13086),(42777,1,5157,13087),(42778,2,33256,13087),(42779,1,5719,13088),(42780,2,33256,13088),(42781,1,6170,13089),(42782,2,33260,13089),(42783,1,6170,13090),(42784,2,33262,13090),(42785,1,5718,13091),(42786,2,33262,13091),(42787,1,10644,13092),(42788,2,33265,13092),(42789,1,21122,13093),(42790,2,33265,13093),(42791,1,13085,13094),(42792,2,33265,13094),(42793,1,21122,13095),(42794,2,33269,13095),(42795,1,4618,13096),(42796,2,5719,13096),(42797,3,3878,13096),(42798,4,33272,13096),(42799,5,33086,13096),(42800,1,11014,13097),(42801,2,3878,13097),(42802,3,3879,13097),(42803,4,17089,13097),(42804,1,4564,13098),(42805,2,6170,13098),(42806,3,3878,13098),(42807,4,3879,13098),(42808,5,17089,13098),(42809,1,6170,13099),(42810,2,33277,13099),(42811,1,4564,13100),(42812,2,33280,13100),(42813,1,5719,13101),(42814,2,33280,13101),(42815,1,17260,13102),(42816,2,3878,13102),(42817,3,15946,13102),(42818,1,20436,13103),(42819,2,33284,13103),(42820,1,5719,13104),(42821,2,3878,13104),(42822,3,33284,13104),(42823,1,11014,13105),(42824,2,33290,13105),(42825,3,33291,13105),(42826,1,4618,13106),(42827,2,3878,13106),(42828,3,17267,13106),(42829,1,20436,13107),(42830,2,3878,13107),(42831,3,17267,13107),(42832,1,4618,13108),(42833,2,5157,13108),(42834,3,33295,13108),(42835,1,6170,13109),(42836,2,3878,13109),(42837,3,33298,13109),(42838,1,6170,13109),(42839,2,3878,13109),(42840,3,33298,13109),(42841,1,8813,13110),(42842,2,33301,13110),(42843,1,6170,13111),(42844,2,17274,13111),(42845,1,4618,13112),(42846,2,3878,13112),(42847,3,3879,13112),(42848,4,17274,13112),(42849,1,5157,13113),(42850,2,4618,13113),(42851,3,33305,13113),(42852,1,4618,13114),(42853,2,33305,13114),(42854,1,5719,13115),(42855,2,17273,13115),(42856,1,5178,13116),(42857,2,4618,13116),(42858,3,33306,13116),(42859,1,10644,13117),(42860,2,3878,13117),(42861,3,3879,13117),(42862,4,17300,13117),(42863,1,4564,13118),(42864,2,17292,13118),(42865,1,5178,13119),(42866,2,3878,13119),(42867,3,3879,13119),(42868,4,17301,13119),(42869,1,6170,13120),(42870,2,3878,13120),(42871,3,3879,13120),(42872,4,17301,13120),(42873,1,11014,13121),(42874,2,3878,13121),(42875,3,3879,13121),(42876,4,17301,13121),(42877,1,13085,13122),(42878,2,3878,13122),(42879,3,3879,13122),(42880,4,17301,13122),(42881,1,8813,13123),(42882,2,11014,13123),(42883,3,17295,13123),(42884,1,11014,13124),(42885,2,17295,13124),(42886,1,21122,13125),(42887,2,17295,13125),(42888,1,4564,13126),(42889,2,5719,13126),(42890,3,17295,13126),(42891,1,13085,13127),(42892,2,17295,13127),(42893,1,5719,13128),(42894,2,3878,13128),(42895,3,3879,13128),(42896,4,19677,13128),(42897,1,20436,13129),(42898,2,33323,13129),(42899,1,4564,13130),(42900,2,4618,13130),(42901,3,33327,13130),(42902,1,21122,13131),(42903,2,33330,13131),(42904,1,4564,13132),(42905,2,11014,13132),(42906,3,33330,13132),(42907,1,8813,13133),(42908,2,33333,13133),(42909,1,10644,13134),(42910,2,4618,13134),(42911,3,33335,13134),(42912,1,6170,13135),(42913,2,6170,13135),(42914,3,10328,13135),(42915,1,4564,13136),(42916,2,4565,13136),(42917,3,33340,13136),(42918,1,21122,13137),(42919,2,33342,13137),(42920,1,4618,13138),(42921,2,8300,13138),(42922,3,20563,13138),(42923,4,33345,13138),(42924,1,5157,13139),(42925,2,33350,13139),(42926,1,8813,13140),(42927,2,33350,13140),(42928,1,6170,13141),(42929,2,5157,13141),(42930,3,17341,13141),(42931,1,4618,13142),(42932,2,4565,13142),(42933,3,33354,13142),(42934,1,5178,13143),(42935,2,17342,13143),(42936,1,5178,13143),(42937,2,17342,13143),(42938,1,6170,13144),(42939,2,17342,13144),(42940,1,6170,13144),(42941,2,17342,13144),(42942,1,6170,13144),(42943,2,17342,13144),(42944,1,6170,13144),(42945,2,17342,13144),(42946,1,6170,13144),(42947,2,17342,13144),(42948,1,11014,13145),(42949,2,17342,13145),(42950,1,10644,13146),(42951,2,17342,13146),(42952,1,8813,13147),(42953,2,17342,13147),(42954,1,4618,13148),(42955,2,17342,13148),(42956,1,4618,13148),(42957,2,17342,13148),(42958,1,4618,13148),(42959,2,17342,13148),(42960,1,4618,13148),(42961,2,17342,13148),(42962,1,4618,13148),(42963,2,17342,13148),(42964,1,4618,13148),(42965,2,17342,13148),(42966,1,4618,13149),(42967,2,11014,13149),(42968,3,17342,13149),(42969,1,21122,13150),(42970,2,17342,13150),(42971,1,17342,13151),(42972,2,12067,13151),(42973,1,21122,13150),(42974,2,17342,13150),(42975,1,21122,13150),(42976,2,17342,13150),(42977,1,21122,13152),(42978,2,21122,13152),(42979,3,17342,13152),(42980,1,4564,13153),(42981,2,17342,13153),(42982,1,4564,13153),(42983,2,17342,13153),(42984,1,4564,13153),(42985,2,17342,13153),(42986,1,4564,13153),(42987,2,17342,13153),(42988,1,4564,13153),(42989,2,17342,13153),(42990,1,4564,13154),(42991,2,8813,13154),(42992,3,17342,13154),(42993,1,4564,13154),(42994,2,8813,13154),(42995,3,17342,13154),(42996,1,4564,13155),(42997,2,4618,13155),(42998,3,17342,13155),(42999,1,4564,13155),(43000,2,4618,13155),(43001,3,17342,13155),(43002,1,4564,13156),(43003,2,4564,13156),(43004,3,17342,13156),(43005,1,10885,13157),(43006,2,17342,13157),(43007,1,5718,13158),(43008,2,17342,13158),(43009,1,5718,13158),(43010,2,17342,13158),(43011,1,5718,13158),(43012,2,17342,13158),(43013,1,5718,13159),(43014,2,11014,13159),(43015,3,17342,13159),(43016,1,8300,13160),(43017,2,17342,13160),(43018,1,8814,13161),(43019,2,17342,13161),(43020,1,27544,13162),(43021,2,17342,13162),(43022,1,5719,13163),(43023,2,17342,13163),(43024,1,5719,13163),(43025,2,17342,13163),(43026,1,5719,13164),(43027,2,11014,13164),(43028,3,17342,13164),(43029,1,20436,13165),(43030,2,4564,13165),(43031,3,17342,13165),(43032,1,20436,13165),(43033,2,4564,13165),(43034,3,17342,13165),(43035,1,20436,13165),(43036,2,4564,13165),(43037,3,17342,13165),(43038,1,20436,13166),(43039,2,4564,13166),(43040,3,4618,13166),(43041,4,17342,13166),(43042,1,20436,13167),(43043,2,17342,13167),(43044,1,20436,13167),(43045,2,17342,13167),(43046,1,5718,13168),(43047,2,17342,13168),(43048,3,33381,13168),(43049,1,4618,13169),(43050,2,33384,13169),(43051,1,6170,13170),(43052,2,33388,13170),(43053,1,5178,13171),(43054,2,17330,13171),(43055,1,5178,13171),(43056,2,17330,13171),(43057,1,6170,13172),(43058,2,17330,13172),(43059,1,5157,13173),(43060,2,4618,13173),(43061,3,17330,13173),(43062,1,5157,13174),(43063,2,6344,13174),(43064,3,17330,13174),(43065,1,8813,13175),(43066,2,17330,13175),(43067,1,8813,13176),(43068,2,17330,13176),(43069,3,21659,13176),(43070,1,8813,13175),(43071,2,17330,13175),(43072,1,4618,13177),(43073,2,17330,13177),(43074,1,4564,13178),(43075,2,17330,13178),(43076,3,4215,13178),(43077,1,4564,13179),(43078,2,4618,13179),(43079,3,17330,13179),(43080,1,4564,13179),(43081,2,4618,13179),(43082,3,17330,13179),(43083,1,6344,13180),(43084,2,17330,13180),(43085,1,6170,13181),(43086,2,17346,13181),(43087,1,4564,13182),(43088,2,6170,13182),(43089,3,17346,13182),(43090,1,4564,13183),(43091,2,13085,13183),(43092,3,17346,13183),(43093,1,8814,13184),(43094,2,17346,13184),(43095,1,5178,13185),(43096,2,33404,13185),(43097,1,4618,13186),(43098,2,33407,13186),(43099,1,13085,13187),(43100,2,5157,13187),(43101,3,33407,13187),(43102,1,6831,13188),(43103,2,33407,13188),(43104,1,4564,13189),(43105,2,33412,13189),(43106,1,4564,13190),(43107,2,4618,13190),(43108,3,33414,13190),(43109,1,10644,13191),(43110,2,17404,13191),(43111,1,20436,13192),(43112,2,5718,13192),(43113,3,17404,13192),(43114,1,4564,13193),(43115,2,4565,13193),(43116,3,17423,13193),(43117,1,5178,13194),(43118,2,4564,13194),(43119,3,6344,13194),(43120,4,33424,13194),(43121,1,5178,13195),(43122,2,17429,13195),(43123,1,5178,13195),(43124,2,17429,13195),(43125,1,4564,13196),(43126,2,17429,13196),(43127,1,4564,13197),(43128,2,4618,13197),(43129,3,17429,13197),(43130,1,5718,13198),(43131,2,17429,13198),(43132,1,20534,13199),(43133,2,5178,13199),(43134,3,17429,13199),(43135,1,5157,13200),(43136,2,4565,13200),(43137,3,33431,13200),(43138,1,5178,13201),(43139,2,17420,13201),(43140,1,11014,13202),(43141,2,17420,13202),(43142,1,4564,13203),(43143,2,17420,13203),(43144,1,4564,13204),(43145,2,4565,13204),(43146,3,17420,13204),(43147,1,20436,13205),(43148,2,17420,13205),(43149,1,4564,13206),(43150,2,33442,13206),(43151,1,5718,13207),(43152,2,33442,13207),(43153,1,8814,13208),(43154,2,8813,13208),(43155,3,33445,13208),(43156,1,4565,13209),(43157,2,33447,13209),(43158,1,6344,13210),(43159,2,3878,13210),(43160,3,33449,13210),(43161,1,6170,13211),(43162,2,3878,13211),(43163,3,33449,13211),(43164,1,6831,13212),(43165,2,3878,13212),(43166,3,33449,13212),(43167,1,20436,13213),(43168,2,3878,13213),(43169,3,33449,13213),(43170,1,5178,13214),(43171,2,3878,13214),(43172,3,17436,13214),(43173,1,4564,13215),(43174,2,5157,13215),(43175,3,33459,13215),(43176,1,20436,13216),(43177,2,13085,13216),(43178,3,13085,13216),(43179,4,32703,13216),(43180,1,4565,13217),(43181,2,3878,13217),(43182,3,33462,13217),(43183,1,4564,13218),(43184,2,13085,13218),(43185,3,33465,13218),(43186,1,6170,13219),(43187,2,33468,13219),(43188,1,5178,13220),(43189,2,3878,13220),(43190,3,5178,13220),(43191,4,33472,13220),(43192,1,6170,13221),(43193,2,33475,13221),(43194,1,20436,13222),(43195,2,5178,13222),(43196,3,6344,13222),(43197,4,33477,13222),(43198,1,4564,13223),(43199,2,33463,13223),(43200,1,4564,13224),(43201,2,4618,13224),(43202,3,33480,13224),(43203,1,4564,13225),(43204,2,4618,13225),(43205,3,33482,13225),(43206,1,5719,13226),(43207,2,33482,13226),(43208,1,6831,13227),(43209,2,3878,13227),(43210,3,17456,13227),(43211,1,11014,13228),(43212,2,33490,13228),(43213,1,4618,13229),(43214,2,5718,13229),(43215,3,33490,13229),(43216,1,6170,13230),(43217,2,33491,13230),(43218,1,4564,13231),(43219,2,6170,13231),(43220,3,3878,13231),(43221,4,19697,13231),(43222,1,13085,13232),(43223,2,3878,13232),(43224,3,19697,13232),(43225,1,5719,13233),(43226,2,11014,13233),(43227,3,33497,13233),(43228,1,10644,13234),(43229,2,33499,13234),(43230,1,8814,13235),(43231,2,4565,13235),(43232,3,33501,13235),(43233,1,11014,13236),(43234,2,33503,13236),(43235,1,4564,13237),(43236,2,33506,13237),(43237,1,13085,13238),(43238,2,33508,13238),(43239,1,6170,13239),(43240,2,3878,13239),(43241,3,17497,13239),(43242,1,11014,13240),(43243,2,3878,13240),(43244,3,17497,13240),(43245,1,8813,13241),(43246,2,33512,13241),(43247,1,5157,13242),(43248,2,33514,13242),(43249,1,5719,13243),(43250,2,5157,13243),(43251,3,33516,13243),(43252,1,8813,13244),(43253,2,33518,13244),(43254,1,5157,13245),(43255,2,20534,13245),(43256,3,3988,13245),(43257,4,33520,13245),(43258,1,20436,13246),(43259,2,33522,13246),(43260,1,21122,13247),(43261,2,17505,13247),(43262,1,4564,13248),(43263,2,17505,13248),(43264,1,4565,13249),(43265,2,17515,13249),(43266,1,4564,13250),(43267,2,5719,13250),(43268,3,33527,13250),(43269,1,6831,13251),(43270,2,3878,13251),(43271,3,33530,13251),(43272,1,3878,13252),(43273,2,33532,13252),(43274,1,6170,13253),(43275,2,33534,13253),(43276,1,13085,13254),(43277,2,33541,13254),(43278,1,13085,13255),(43279,2,3878,13255),(43280,3,3879,13255),(43281,4,33028,13255),(43282,1,4564,13256),(43283,2,16748,13256),(43284,1,21122,13257),(43285,2,33546,13257),(43286,1,6344,13258),(43287,2,33548,13258),(43288,1,4564,13259),(43289,2,6170,13259),(43290,3,17528,13259),(43291,1,5719,13260),(43292,2,17528,13260),(43293,1,11014,13261),(43294,2,33552,13261),(43295,1,4564,13262),(43296,2,5157,13262),(43297,3,33553,13262),(43298,1,4618,13263),(43299,2,17574,13263),(43300,1,20436,13264),(43301,2,33557,13264),(43302,1,11014,13265),(43303,2,4564,13265),(43304,3,33558,13265),(43305,1,21122,13266),(43306,2,33561,13266),(43307,1,6170,13267),(43308,2,17575,13267),(43309,1,6344,13268),(43310,2,17575,13268),(43311,1,20436,13269),(43312,2,33566,13269),(43313,1,4564,13270),(43314,2,33568,13270),(43315,3,33570,13270),(43316,1,4564,13271),(43317,2,33572,13271),(43318,1,5178,13272),(43319,2,4565,13272),(43320,3,33575,13272),(43321,1,4564,13273),(43322,2,33577,13273),(43323,1,4618,13274),(43324,2,17583,13274),(43325,1,11014,13275),(43326,2,33580,13275),(43327,1,13085,13276),(43328,2,3878,13276),(43329,3,33582,13276),(43330,1,3878,13277),(43331,2,33582,13277),(43332,1,4564,13278),(43333,2,6170,13278),(43334,3,33585,13278),(43335,1,4565,13279),(43336,2,3878,13279),(43337,3,33587,13279),(43338,1,5719,13280),(43339,2,3878,13280),(43340,3,33587,13280),(43341,1,21122,13281),(43342,2,3878,13281),(43343,3,33588,13281),(43344,1,4618,13282),(43345,2,33592,13282),(43346,1,5719,13283),(43347,2,33594,13283),(43348,1,20436,13284),(43349,2,33594,13284),(43350,1,8300,13285),(43351,2,17595,13285),(43352,1,5178,13286),(43353,2,17558,13286),(43354,1,8813,13287),(43355,2,17558,13287),(43356,1,4618,13288),(43357,2,17558,13288),(43358,1,4564,13289),(43359,2,33602,13289),(43360,1,5719,13290),(43361,2,33602,13290),(43362,1,20436,13291),(43363,2,4618,13291),(43364,3,33602,13291),(43365,1,5178,13292),(43366,2,13085,13292),(43367,3,33609,13292),(43368,1,8814,13293),(43369,2,33612,13293),(43370,1,6170,13294),(43371,2,6170,13294),(43372,3,6344,13294),(43373,4,3878,13294),(43374,5,33615,13294),(43375,1,21122,13295),(43376,2,4564,13295),(43377,3,33617,13295),(43378,1,21122,13295),(43379,2,4564,13295),(43380,3,33617,13295),(43381,1,4564,13296),(43382,2,3878,13296),(43383,3,3879,13296),(43384,4,33621,13296),(43385,1,5718,13297),(43386,2,4564,13297),(43387,3,33636,13297),(43388,1,6170,13298),(43389,2,33639,13298),(43390,1,4564,13299),(43391,2,6170,13299),(43392,3,33624,13299),(43393,1,5178,13300),(43394,2,5157,13300),(43395,3,33642,13300),(43396,1,5178,13301),(43397,2,33625,13301),(43398,1,21122,13302),(43399,2,33625,13302),(43400,1,4564,13303),(43401,2,33625,13303),(43402,1,4618,13304),(43403,2,3878,13304),(43404,3,3879,13304),(43405,4,33625,13304),(43406,1,6344,13305),(43407,2,3878,13305),(43408,3,3879,13305),(43409,4,33625,13305),(43410,1,13085,13306),(43411,2,33651,13306),(43412,1,5178,13307),(43413,2,33654,13307),(43414,1,6170,13308),(43415,2,33654,13308),(43416,1,5178,13309),(43417,2,10644,13309),(43418,3,33659,13309),(43419,1,20436,13310),(43420,2,33659,13310),(43421,1,8813,13311),(43422,2,33662,13311),(43423,1,4564,13312),(43424,2,33666,13312),(43425,1,5178,13313),(43426,2,17629,13313),(43427,1,4564,13314),(43428,2,6170,13314),(43429,3,12684,13314),(43430,4,3878,13314),(43431,5,17836,13314),(43432,1,6344,13315),(43433,2,6170,13315),(43434,3,33673,13315),(43435,1,4564,13316),(43436,2,3878,13316),(43437,3,17642,13316),(43438,1,5718,13317),(43439,2,3878,13317),(43440,3,17642,13317),(43441,1,6170,13318),(43442,2,33631,13318),(43443,1,6170,13319),(43444,2,5178,13319),(43445,3,9440,13319),(43446,1,5178,13320),(43447,2,10282,13320),(43448,1,5718,13321),(43449,2,10282,13321),(43450,1,5718,13321),(43451,2,10282,13321),(43452,1,6170,13322),(43453,2,3878,13322),(43454,3,10282,13322),(43455,1,5718,13323),(43456,2,3878,13323),(43457,3,10282,13323),(43458,1,8813,13324),(43459,2,33686,13324),(43460,1,21122,13325),(43461,2,33686,13325),(43462,1,13085,13326),(43463,2,13085,13326),(43464,3,33689,13326),(43465,1,5718,13327),(43466,2,33692,13327),(43467,1,21122,13328),(43468,2,17659,13328),(43469,1,21122,13329),(43470,2,13085,13329),(43471,3,17659,13329),(43472,1,20436,13330),(43473,2,33696,13330),(43474,1,4564,13331),(43475,2,33698,13331),(43476,1,5157,13332),(43477,2,33700,13332),(43478,1,20436,13333),(43479,2,33704,13333),(43480,1,20436,13334),(43481,2,33706,13334),(43482,1,21122,13335),(43483,2,8813,13335),(43484,3,33708,13335),(43485,1,4618,13336),(43486,2,4564,13336),(43487,3,6170,13336),(43488,4,15237,13336),(43489,1,21122,13337),(43490,2,5178,13337),(43491,3,5157,13337),(43492,4,33711,13337),(43493,1,5718,13338),(43494,2,4564,13338),(43495,3,33713,13338),(43496,1,21122,13339),(43497,2,5178,13339),(43498,3,8813,13339),(43499,4,33715,13339),(43500,1,4564,13340),(43501,2,33717,13340),(43502,1,4564,13341),(43503,2,33719,13341),(43504,1,4564,13342),(43505,2,4618,13342),(43506,3,33721,13342),(43507,1,5718,13343),(43508,2,33722,13343),(43509,1,4564,13344),(43510,2,4564,13344),(43511,3,17685,13344),(43512,1,21122,13345),(43513,2,8813,13345),(43514,3,33726,13345),(43515,1,4618,13346),(43516,2,10725,13346),(43517,1,4618,13346),(43518,2,10725,13346),(43519,1,4564,13347),(43520,2,4564,13347),(43521,3,11639,13347),(43522,1,5178,13348),(43523,2,11640,13348),(43524,1,4618,13349),(43525,2,11640,13349),(43526,1,6344,13350),(43527,2,5178,13350),(43528,3,11640,13350),(43529,1,4564,13351),(43530,2,5178,13351),(43531,3,33736,13351),(43532,1,20436,13352),(43533,2,33738,13352),(43534,1,4618,13353),(43535,2,6170,13353),(43536,3,33740,13353),(43537,1,4618,13354),(43538,2,17704,13354),(43539,1,4564,13355),(43540,2,33743,13355),(43541,1,5178,13356),(43542,2,17715,13356),(43543,1,4565,13357),(43544,2,6344,13357),(43545,3,17715,13357),(43546,1,5719,13358),(43547,2,17715,13358),(43548,1,5719,13358),(43549,2,17715,13358),(43550,1,20436,13359),(43551,2,33701,13359),(43552,1,5178,13360),(43553,2,4618,13360),(43554,3,33749,13360),(43555,1,4564,13361),(43556,2,33749,13361),(43557,1,4564,13361),(43558,2,33749,13361),(43559,1,4564,13362),(43560,2,4618,13362),(43561,3,33749,13362),(43562,1,11014,13363),(43563,2,17777,13363),(43564,1,4564,13364),(43565,2,4564,13364),(43566,3,17438,13364),(43567,1,10644,13365),(43568,2,33755,13365),(43569,1,21040,13366),(43570,2,33755,13366),(43571,1,5178,13367),(43572,2,20534,13367),(43573,3,33758,13367),(43574,1,21122,13368),(43575,2,5178,13368),(43576,3,6344,13368),(43577,4,33758,13368),(43578,1,20436,13369),(43579,2,33758,13369),(43580,1,10644,13370),(43581,2,33763,13370),(43582,1,6170,13371),(43583,2,33765,13371),(43584,1,8813,13372),(43585,2,3878,13372),(43586,3,3879,13372),(43587,4,17770,13372),(43588,1,4618,13373),(43589,2,17796,13373),(43590,1,21122,13374),(43591,2,6344,13374),(43592,3,17796,13374),(43593,1,6344,13375),(43594,2,21122,13375),(43595,3,17796,13375),(43596,1,20436,13376),(43597,2,4564,13376),(43598,3,4564,13376),(43599,4,17796,13376),(43600,1,6170,13377),(43601,2,5718,13377),(43602,3,33772,13377),(43603,1,11014,13378),(43604,2,33775,13378),(43605,1,5719,13379),(43606,2,33778,13379),(43607,1,4564,13380),(43608,2,33781,13380),(43609,1,4618,13381),(43610,2,17779,13381),(43611,3,33783,13381),(43612,1,4564,13382),(43613,2,4618,13382),(43614,3,17779,13382),(43615,4,33785,13382),(43616,1,4564,13383),(43617,2,17780,13383),(43618,1,4564,13384),(43619,2,4565,13384),(43620,3,17780,13384),(43621,1,20436,13385),(43622,2,17801,13385),(43623,1,8813,13386),(43624,2,4564,13386),(43625,3,17809,13386),(43626,1,4564,13387),(43627,2,5718,13387),(43628,3,17809,13387),(43629,1,8813,13388),(43630,2,33792,13388),(43631,1,4565,13389),(43632,2,17810,13389),(43633,1,4618,13390),(43634,2,17810,13390),(43635,1,4564,13391),(43636,2,3878,13391),(43637,3,3879,13391),(43638,4,17814,13391),(43639,1,8813,13392),(43640,2,8813,13392),(43641,3,33797,13392),(43642,1,20436,13393),(43643,2,6170,13393),(43644,3,33802,13393),(43645,1,5178,13394),(43646,2,33805,13394),(43647,1,4565,13395),(43648,2,33805,13395),(43649,1,21122,13396),(43650,2,33808,13396),(43651,1,21122,13397),(43652,2,33810,13397),(43653,1,4618,13398),(43654,2,4618,13398),(43655,3,3878,13398),(43656,4,33812,13398),(43657,1,4618,13399),(43658,2,17823,13399),(43659,1,4618,13399),(43660,2,17823,13399),(43661,1,4618,13400),(43662,2,4618,13400),(43663,3,17823,13400),(43664,1,20436,13401),(43665,2,17823,13401),(43666,1,4618,13402),(43667,2,3878,13402),(43668,3,33817,13402),(43669,1,4564,13403),(43670,2,3878,13403),(43671,3,17836,13403),(43672,1,4564,13404),(43673,2,5719,13404),(43674,3,3878,13404),(43675,4,3879,13404),(43676,5,17836,13404),(43677,1,4618,13405),(43678,2,8813,13405),(43679,3,33823,13405),(43680,1,20436,13406),(43681,2,5718,13406),(43682,3,3878,13406),(43683,4,17828,13406),(43684,1,4618,13407),(43685,2,17705,13407),(43686,1,4564,13408),(43687,2,3878,13408),(43688,3,17835,13408),(43689,1,4564,13409),(43690,2,8813,13409),(43691,3,33828,13409),(43692,1,4564,13410),(43693,2,17709,13410),(43694,1,20436,13411),(43695,2,17710,13411),(43696,1,6170,13412),(43697,2,3878,13412),(43698,3,17710,13412),(43699,1,4618,13413),(43700,2,17121,13413),(43701,1,6344,13414),(43702,2,17853,13414),(43703,1,5719,13415),(43704,2,17853,13415),(43705,1,4564,13416),(43706,2,20563,13416),(43707,3,33836,13416),(43708,1,4564,13417),(43709,2,8813,13417),(43710,3,33838,13417),(43711,1,6170,13418),(43712,2,33843,13418),(43713,1,21122,13419),(43714,2,33851,13419),(43715,1,4564,13420),(43716,2,33851,13420),(43717,1,5719,13421),(43718,2,33851,13421),(43719,1,4618,13422),(43720,2,17815,13422),(43721,1,20436,13423),(43722,2,17815,13423),(43723,1,4618,13424),(43724,2,5157,13424),(43725,3,33857,13424),(43726,1,20436,13425),(43727,2,4618,13425),(43728,3,33857,13425),(43729,1,5157,13426),(43730,2,5719,13426),(43731,3,33865,13426),(43732,1,6170,13427),(43733,2,33867,13427),(43734,1,4564,13428),(43735,2,4618,13428),(43736,3,33867,13428),(43737,1,5718,13429),(43738,2,6831,13429),(43739,3,33871,13429),(43740,1,5178,13430),(43741,2,6170,13430),(43742,3,33873,13430),(43743,1,13085,13431),(43744,2,17876,13431),(43745,1,5719,13432),(43746,2,33876,13432),(43747,1,25516,13433),(43748,2,33879,13433),(43749,1,20436,13434),(43750,2,8300,13434),(43751,3,33883,13434),(43752,1,4618,13435),(43753,2,33886,13435),(43754,1,8813,13436),(43755,2,33890,13436),(43756,1,4618,13437),(43757,2,21122,13437),(43758,3,33892,13437),(43759,1,5719,13438),(43760,2,33895,13438),(43761,1,4564,13439),(43762,2,4618,13439),(43763,3,33897,13439),(43764,1,4564,13440),(43765,2,33899,13440),(43766,1,20436,13441),(43767,2,33902,13441),(43768,1,13085,13442),(43769,2,33904,13442),(43770,1,5718,13443),(43771,2,17874,13443),(43772,1,5157,13444),(43773,2,5719,13444),(43774,3,33888,13444),(43775,1,6344,13445),(43776,2,4618,13445),(43777,3,17224,13445),(43778,1,6170,13446),(43779,2,33915,13446),(43780,1,4564,13447),(43781,2,33915,13447),(43782,1,11014,13448),(43783,2,32384,13448),(43784,3,33923,13448),(43785,1,4564,13449),(43786,2,8814,13449),(43787,3,19643,13449),(43788,1,5718,13450),(43789,2,33926,13450),(43790,1,5718,13451),(43791,2,33016,13451),(43792,1,6170,13452),(43793,2,8813,13452),(43794,3,33932,13452),(43795,1,5719,13453),(43796,2,33935,13453),(43797,1,6170,13454),(43798,2,33938,13454),(43799,1,20436,13455),(43800,2,10644,13455),(43801,3,33938,13455),(43802,1,21122,13456),(43803,2,33942,13456),(43804,1,21122,13457),(43805,2,33944,13457),(43806,1,5718,13458),(43807,2,33944,13458),(43808,1,5719,13459),(43809,2,17140,13459),(43810,1,6170,13460),(43811,2,33954,13460),(43812,1,20436,13461),(43813,2,33956,13461),(43814,1,5157,13462),(43815,2,17930,13462),(43816,1,4618,13463),(43817,2,33966,13463),(43818,1,5157,13464),(43819,2,33969,13464),(43820,1,6170,13465),(43821,2,17959,13465),(43822,1,21122,13466),(43823,2,17959,13466),(43824,1,21122,13466),(43825,2,17959,13466),(43826,1,6831,13467),(43827,2,17959,13467),(43828,1,20534,13468),(43829,2,4618,13468),(43830,3,17959,13468),(43831,1,5719,13469),(43832,2,17959,13469),(43833,1,4618,13470),(43834,2,21122,13470),(43835,3,17963,13470),(43836,1,11014,13471),(43837,2,17978,13471),(43838,1,21122,13472),(43839,2,6170,13472),(43840,3,17981,13472),(43841,1,21122,13473),(43842,2,4618,13473),(43843,3,33981,13473),(43844,1,20436,13474),(43845,2,17979,13474),(43846,1,5719,13475),(43847,2,4618,13475),(43848,3,17985,13475),(43849,1,21122,13476),(43850,2,8813,13476),(43851,3,33988,13476),(43852,1,8813,13477),(43853,2,33990,13477),(43854,1,5157,13478),(43855,2,17991,13478),(43856,1,20436,13479),(43857,2,17990,13479),(43858,1,20436,13480),(43859,2,33996,13480),(43860,1,21122,13481),(43861,2,33998,13481),(43862,1,21122,13482),(43863,2,21122,13482),(43864,3,34000,13482),(43865,1,21122,13483),(43866,2,4565,13483),(43867,3,34002,13483),(43868,1,4618,13484),(43869,2,34013,13484),(43870,1,6831,13485),(43871,2,3878,13485),(43872,3,34016,13485),(43873,1,21122,13486),(43874,2,4618,13486),(43875,3,3878,13486),(43876,4,18004,13486),(43877,1,6170,13487),(43878,2,13085,13487),(43879,3,34020,13487),(43880,1,11014,13488),(43881,2,34022,13488),(43882,1,8813,13489),(43883,2,34024,13489),(43884,1,5718,13490),(43885,2,34029,13490),(43886,1,4564,13491),(43887,2,5719,13491),(43888,3,34040,13491),(43889,1,20436,13492),(43890,2,34045,13492),(43891,1,4564,13493),(43892,2,6344,13493),(43893,3,9647,13493),(43894,1,20436,13494),(43895,2,10644,13494),(43896,3,8300,13494),(43897,4,33148,13494),(43898,1,21122,13495),(43899,2,4485,13495),(43900,3,34050,13495),(43901,1,4564,13496),(43902,2,4485,13496),(43903,3,34050,13496),(43904,1,5178,13497),(43905,2,34058,13497),(43906,1,4618,13498),(43907,2,33058,13498),(43908,1,8813,13499),(43909,2,34061,13499),(43910,1,21122,13500),(43911,2,34063,13500),(43912,1,4564,13501),(43913,2,34065,13501),(43914,1,11014,13502),(43915,2,34066,13502),(43916,1,21122,13503),(43917,2,8813,13503),(43918,3,34066,13503),(43919,1,4564,13504),(43920,2,5157,13504),(43921,3,34071,13504),(43922,1,20436,13505),(43923,2,18031,13505),(43924,1,5178,13506),(43925,2,34075,13506),(43926,1,8813,13507),(43927,2,5178,13507),(43928,3,34077,13507),(43929,1,6344,13508),(43930,2,20534,13508),(43931,3,34079,13508),(43932,1,20436,13509),(43933,2,34079,13509),(43934,1,5178,13510),(43935,2,18037,13510),(43936,1,10644,13511),(43937,2,5178,13511),(43938,3,18037,13511),(43939,1,20436,13512),(43940,2,34084,13512),(43941,1,8814,13513),(43942,2,3878,13513),(43943,3,18106,13513),(43944,1,4565,13514),(43945,2,3878,13514),(43946,3,34090,13514),(43947,1,5719,13515),(43948,2,34092,13515),(43949,1,4618,13516),(43950,2,3878,13516),(43951,3,34094,13516),(43952,1,20534,13517),(43953,2,4565,13517),(43954,3,34096,13517),(43955,1,4618,13518),(43956,2,34098,13518),(43957,1,20534,13519),(43958,2,34101,13519),(43959,1,5178,13520),(43960,2,34106,13520),(43961,1,21122,13521),(43962,2,5718,13521),(43963,3,34111,13521),(43964,1,5157,13522),(43965,2,21122,13522),(43966,3,34114,13522),(43967,1,13085,13523),(43968,2,5178,13523),(43969,3,34117,13523),(43970,1,20436,13524),(43971,2,34117,13524),(43972,1,3988,13525),(43973,2,34122,13525),(43974,3,34123,13525),(43975,1,4564,13526),(43976,2,34123,13526),(43977,3,5969,13526),(43978,1,34127,13527),(43979,2,34129,13527),(43980,3,34123,13527),(43981,1,11014,13528),(43982,2,3988,13528),(43983,3,34122,13528),(43984,4,34123,13528),(43985,1,4564,13529),(43986,2,3988,13529),(43987,3,34132,13529),(43988,4,34123,13529),(43989,1,4564,13530),(43990,2,4564,13530),(43991,3,3988,13530),(43992,4,34122,13530),(43993,5,34123,13530),(43994,1,20534,13531),(43995,2,3988,13531),(43996,3,34122,13531),(43997,4,34123,13531),(43998,1,3879,13525),(43999,2,34122,13525),(44000,3,34123,13525),(44001,1,20436,13532),(44002,2,4564,13532),(44003,3,4564,13532),(44004,4,3988,13532),(44005,5,34122,13532),(44006,6,34123,13532),(44007,1,5157,13533),(44008,2,34137,13533),(44009,1,4564,13534),(44010,2,34138,13534),(44011,1,5178,13535),(44012,2,4618,13535),(44013,3,34141,13535),(44014,1,4618,13536),(44015,2,34150,13536),(44016,1,4564,13537),(44017,2,4618,13537),(44018,3,34152,13537),(44019,1,4618,13538),(44020,2,34155,13538),(44021,1,21122,13539),(44022,2,8814,13539),(44023,3,34155,13539),(44024,1,10644,13540),(44025,2,34157,13540),(44026,1,4618,13541),(44027,2,34164,13541),(44028,1,20534,13542),(44029,2,6170,13542),(44030,3,34167,13542),(44031,1,4618,13543),(44032,2,5157,13543),(44033,3,34176,13543),(44034,1,4564,13544),(44035,2,34185,13544),(44036,1,4564,13544),(44037,2,34185,13544),(44038,1,5178,13545),(44039,2,34142,13545),(44040,1,5178,13546),(44041,2,34188,13546),(44042,1,8813,13547),(44043,2,4618,13547),(44044,3,34194,13547),(44045,1,4618,13548),(44046,2,34198,13548),(44047,1,20436,13549),(44048,2,34198,13549),(44049,1,4564,13550),(44050,2,5178,13550),(44051,3,18075,13550),(44052,1,4564,13551),(44053,2,4618,13551),(44054,3,18075,13551),(44055,1,4564,13551),(44056,2,4618,13551),(44057,3,18075,13551),(44058,1,20436,13552),(44059,2,18075,13552),(44060,1,6170,13553),(44061,2,4564,13553),(44062,3,34206,13553),(44063,1,4618,13554),(44064,2,34206,13554),(44065,1,4564,13555),(44066,2,34211,13555),(44067,1,8813,13556),(44068,2,5178,13556),(44069,3,34214,13556),(44070,1,4564,13557),(44071,2,34216,13557),(44072,1,4564,13558),(44073,2,26376,13558),(44074,1,6170,13559),(44075,2,34220,13559),(44076,1,5178,13560),(44077,2,34222,13560),(44078,1,5718,13561),(44079,2,34224,13561),(44080,1,4618,13562),(44081,2,34226,13562),(44082,1,20436,13563),(44083,2,8814,13563),(44084,3,34232,13563),(44085,1,4618,13564),(44086,2,34234,13564),(44087,1,21122,13565),(44088,2,34236,13565),(44089,1,4564,13566),(44090,2,34236,13566),(44091,1,20436,13567),(44092,2,34236,13567),(44093,1,11014,13568),(44094,2,34240,13568),(44095,1,21122,13569),(44096,2,34242,13569),(44097,1,20436,13570),(44098,2,34246,13570),(44099,1,20436,13571),(44100,2,34251,13571),(44101,1,6831,13572),(44102,2,34253,13572),(44103,1,4564,13573),(44104,2,4565,13573),(44105,3,34257,13573),(44106,1,4564,13574),(44107,2,34259,13574),(44108,1,5178,13575),(44109,2,13526,13575),(44110,1,6831,13576),(44111,2,34262,13576),(44112,1,5718,13577),(44113,2,4564,13577),(44114,3,34264,13577),(44115,1,5157,13578),(44116,2,34266,13578),(44117,1,4618,13579),(44118,2,34271,13579),(44119,1,4564,13580),(44120,2,34274,13580),(44121,1,4564,13581),(44122,2,4565,13581),(44123,3,34282,13581),(44124,1,5718,13582),(44125,2,4618,13582),(44126,3,18121,13582),(44127,1,5719,13583),(44128,2,4618,13583),(44129,3,18121,13583),(44130,1,6831,13584),(44131,2,34287,13584),(44132,1,8813,13585),(44133,2,18186,13585),(44134,1,5178,13586),(44135,2,18161,13586),(44136,1,20436,13587),(44137,2,18161,13587),(44138,1,20436,13588),(44139,2,3878,13588),(44140,3,18186,13588),(44141,1,20436,13588),(44142,2,3878,13588),(44143,3,18186,13588),(44144,1,5718,13589),(44145,2,34293,13589),(44146,1,6170,13590),(44147,2,5718,13590),(44148,3,34297,13590),(44149,1,6344,13591),(44150,2,5718,13591),(44151,3,34297,13591),(44152,1,6170,13592),(44153,2,6170,13592),(44154,3,4700,13592),(44155,1,6170,13593),(44156,2,13085,13593),(44157,3,4496,13593),(44158,4,4700,13593),(44159,1,21122,13594),(44160,2,4700,13594),(44161,1,21122,13595),(44162,2,13085,13595),(44163,3,4700,13595),(44164,1,5718,13596),(44165,2,4564,13596),(44166,3,4700,13596),(44167,1,5718,13597),(44168,2,6344,13597),(44169,3,4700,13597),(44170,1,20534,13598),(44171,2,4700,13598),(44172,1,21122,13599),(44173,2,4565,13599),(44174,3,34304,13599),(44175,1,8813,13600),(44176,2,8814,13600),(44177,3,34326,13600),(44178,1,20436,13601),(44179,2,34326,13601),(44180,1,5718,13602),(44181,2,34330,13602),(44182,1,4564,13603),(44183,2,34335,13603),(44184,1,4564,13604),(44185,2,11014,13604),(44186,3,34342,13604),(44187,1,5719,13605),(44188,2,4564,13605),(44189,3,6170,13605),(44190,4,34342,13605),(44191,1,4618,13606),(44192,2,4564,13606),(44193,3,10124,13606),(44194,1,4564,13607),(44195,2,8813,13607),(44196,3,10101,13607),(44197,1,20436,13608),(44198,2,10101,13608),(44199,1,13085,13609),(44200,2,18154,13609),(44201,1,6831,13610),(44202,2,18154,13610),(44203,1,5718,13611),(44204,2,18154,13611),(44205,1,5718,13611),(44206,2,18154,13611),(44207,1,4564,13612),(44208,2,18181,13612),(44209,1,4564,13613),(44210,2,4564,13613),(44211,3,18160,13613),(44212,1,4618,13614),(44213,2,6639,13614),(44214,1,20436,13615),(44215,2,6639,13615),(44216,1,4564,13616),(44217,2,34358,13616),(44218,1,8813,13617),(44219,2,4618,13617),(44220,3,34360,13617),(44221,1,5719,13618),(44222,2,4564,13618),(44223,3,34360,13618),(44224,1,4618,13619),(44225,2,34364,13619),(44226,1,20436,13620),(44227,2,34377,13620),(44228,1,4564,13621),(44229,2,34355,13621),(44230,1,4564,13621),(44231,2,34355,13621),(44232,1,5719,13622),(44233,2,34355,13622),(44234,1,5719,13622),(44235,2,34355,13622),(44236,1,21122,13623),(44237,2,34294,13623),(44238,1,21122,13623),(44239,2,34294,13623),(44240,1,21122,13624),(44241,2,5718,13624),(44242,3,4240,13624),(44243,1,4618,13625),(44244,2,18195,13625),(44245,1,21122,13626),(44246,2,18195,13626),(44247,1,21122,13627),(44248,2,21122,13627),(44249,3,18195,13627),(44250,1,6831,13628),(44251,2,5178,13628),(44252,3,18195,13628),(44253,1,5719,13629),(44254,2,18195,13629),(44255,1,5719,13630),(44256,2,4618,13630),(44257,3,18195,13630),(44258,1,21122,13631),(44259,2,4618,13631),(44260,3,18131,13631),(44261,1,4618,13632),(44262,2,18193,13632),(44263,1,21122,13633),(44264,2,18193,13633),(44265,1,21122,13634),(44266,2,13085,13634),(44267,3,18199,13634),(44268,1,11014,13635),(44269,2,34393,13635),(44270,1,5157,13636),(44271,2,6170,13636),(44272,3,34212,13636),(44273,1,21122,13637),(44274,2,34396,13637),(44275,1,21122,13638),(44276,2,4618,13638),(44277,3,34399,13638),(44278,1,34401,13639),(44279,2,34399,13639),(44280,1,5178,13640),(44281,2,34403,13640),(44282,1,4564,13641),(44283,2,34403,13641),(44284,1,21122,13642),(44285,2,8813,13642),(44286,3,29119,13642),(44287,1,4564,13643),(44288,2,34412,13643),(44289,1,4618,13644),(44290,2,34414,13644),(44291,1,20436,13645),(44292,2,18202,13645),(44293,1,5718,13646),(44294,2,34417,13646),(44295,1,6170,13647),(44296,2,8300,13647),(44297,3,20534,13647),(44298,4,34419,13647),(44299,1,4618,13648),(44300,2,5178,13648),(44301,3,34423,13648),(44302,1,21122,13649),(44303,2,4618,13649),(44304,3,34423,13649),(44305,1,21122,13650),(44306,2,5178,13650),(44307,3,11014,13650),(44308,4,34426,13650),(44309,1,21122,13651),(44310,2,5178,13651),(44311,3,34428,13651),(44312,1,20534,13652),(44313,2,8814,13652),(44314,3,11832,13652),(44315,1,21122,13653),(44316,2,3878,13653),(44317,3,11832,13653),(44318,1,5718,13654),(44319,2,34433,13654),(44320,1,21122,13655),(44321,2,34435,13655),(44322,1,5719,13656),(44323,2,34435,13656),(44324,1,5178,13657),(44325,2,34439,13657),(44326,1,5719,13658),(44327,2,34439,13658),(44328,1,21122,13659),(44329,2,34442,13659),(44330,1,21122,13660),(44331,2,5718,13660),(44332,3,3878,13660),(44333,4,34444,13660),(44334,1,20436,13661),(44335,2,34446,13661),(44336,1,8813,13662),(44337,2,3878,13662),(44338,3,34448,13662),(44339,1,6831,13663),(44340,2,9054,13663),(44341,1,21122,13664),(44342,2,34455,13664),(44343,1,5719,13665),(44344,2,34457,13665),(44345,1,5178,13666),(44346,2,11014,13666),(44347,3,34459,13666),(44348,1,21122,13667),(44349,2,34461,13667),(44350,1,21122,13668),(44351,2,5718,13668),(44352,3,34463,13668),(44353,1,20436,13669),(44354,2,11014,13669),(44355,3,18221,13669),(44356,1,6344,13670),(44357,2,34469,13670),(44358,1,4618,13671),(44359,2,34471,13671),(44360,1,21122,13672),(44361,2,34471,13672),(44362,1,21122,13672),(44363,2,34471,13672),(44364,1,4564,13673),(44365,2,5178,13673),(44366,3,34471,13673),(44367,1,4564,13674),(44368,2,5718,13674),(44369,3,34471,13674),(44370,1,4564,13675),(44371,2,5178,13675),(44372,3,3878,13675),(44373,4,34476,13675),(44374,1,11014,13676),(44375,2,34478,13676),(44376,1,20534,13677),(44377,2,34480,13677),(44378,1,20436,13678),(44379,2,34482,13678),(44380,1,4565,13679),(44381,2,34484,13679),(44382,1,4565,13679),(44383,2,34484,13679),(44384,1,21122,13680),(44385,2,34484,13680),(44386,1,21122,13681),(44387,2,4618,13681),(44388,3,34488,13681),(44389,1,21122,13682),(44390,2,34490,13682),(44391,1,21122,13683),(44392,2,21122,13683),(44393,3,34492,13683),(44394,1,21122,13684),(44395,2,5178,13684),(44396,3,21715,13684),(44397,4,3878,13684),(44398,5,21719,13684),(44399,1,21122,13685),(44400,2,5718,13685),(44401,3,34495,13685),(44402,1,13085,13686),(44403,2,10644,13686),(44404,3,3878,13686),(44405,4,34498,13686),(44406,1,4618,13687),(44407,2,34496,13687),(44408,1,21122,13688),(44409,2,4618,13688),(44410,3,18240,13688),(44411,1,5719,13689),(44412,2,18242,13689),(44413,1,4618,13690),(44414,2,4618,13690),(44415,3,34505,13690),(44416,1,5719,13691),(44417,2,34505,13691),(44418,1,21122,13692),(44419,2,18261,13692),(44420,1,4564,13693),(44421,2,18261,13693),(44422,1,20436,13694),(44423,2,34510,13694),(44424,1,13085,13695),(44425,2,3878,13695),(44426,3,34512,13695),(44427,1,5178,13696),(44428,2,8814,13696),(44429,3,34515,13696),(44430,1,4564,13697),(44431,2,34517,13697),(44432,1,20534,13698),(44433,2,34517,13698),(44434,1,4564,13699),(44435,2,4618,13699),(44436,3,34520,13699),(44437,1,4565,13700),(44438,2,3878,13700),(44439,3,34522,13700),(44440,1,21122,13701),(44441,2,4565,13701),(44442,3,3878,13701),(44443,4,34523,13701),(44444,1,21122,13702),(44445,2,6170,13702),(44446,3,18270,13702),(44447,1,4564,13703),(44448,2,5157,13703),(44449,3,34527,13703),(44450,1,4618,13704),(44451,2,34530,13704),(44452,1,4564,13705),(44453,2,13085,13705),(44454,3,34534,13705),(44455,1,11014,13706),(44456,2,34536,13706),(44457,1,5178,13707),(44458,2,34540,13707),(44459,1,4564,13708),(44460,2,34540,13708),(44461,1,6170,13709),(44462,2,21122,13709),(44463,3,13085,13709),(44464,4,34544,13709),(44465,1,6831,13710),(44466,2,34407,13710),(44467,1,21122,13711),(44468,2,20534,13711),(44469,3,34547,13711),(44470,1,21122,13712),(44471,2,3878,13712),(44472,3,34547,13712),(44473,1,5718,13713),(44474,2,34528,13713),(44475,1,21122,13714),(44476,2,34559,13714),(44477,1,8813,13715),(44478,2,4618,13715),(44479,3,34561,13715),(44480,1,4564,13716),(44481,2,34563,13716),(44482,3,30558,13716),(44483,1,6170,13717),(44484,2,3878,13717),(44485,3,34567,13717),(44486,1,8813,13718),(44487,2,3878,13718),(44488,3,34268,13718),(44489,1,6170,13719),(44490,2,4485,13719),(44491,3,34268,13719),(44492,1,4564,13720),(44493,2,4485,13720),(44494,3,34268,13720),(44495,1,4565,13721),(44496,2,34573,13721),(44497,1,5719,13722),(44498,2,10126,13722),(44499,1,4564,13723),(44500,2,34576,13723),(44501,1,21122,13724),(44502,2,34579,13724),(44503,1,6170,13725),(44504,2,34581,13725),(44505,1,21122,13726),(44506,2,6170,13726),(44507,3,34581,13726),(44508,1,5178,13727),(44509,2,34585,13727),(44510,1,4564,13728),(44511,2,34587,13728),(44512,1,11014,13729),(44513,2,34590,13729),(44514,1,6344,13730),(44515,2,34590,13730),(44516,1,5157,13731),(44517,2,5178,13731),(44518,3,27058,13731),(44519,1,21122,13732),(44520,2,5178,13732),(44521,3,34601,13732),(44522,1,5157,13733),(44523,2,34603,13733),(44524,1,6344,13734),(44525,2,4564,13734),(44526,3,27056,13734),(44527,1,21122,13735),(44528,2,21122,13735),(44529,3,3878,13735),(44530,4,34606,13735),(44531,1,20534,13736),(44532,2,4565,13736),(44533,3,34608,13736),(44534,1,20436,13737),(44535,2,4564,13737),(44536,3,34610,13737),(44537,1,4565,13738),(44538,2,34610,13738),(44539,1,4564,13739),(44540,2,11899,13739),(44541,1,5719,13740),(44542,2,11899,13740),(44543,1,6831,13741),(44544,2,34615,13741),(44545,1,5718,13742),(44546,2,13085,13742),(44547,3,18332,13742),(44548,1,5157,13743),(44549,2,6344,13743),(44550,3,18332,13743),(44551,1,5718,13744),(44552,2,34619,13744),(44553,1,13085,13745),(44554,2,21122,13745),(44555,3,34621,13745),(44556,1,4564,13746),(44557,2,34624,13746),(44558,1,8814,13747),(44559,2,34626,13747),(44560,1,20436,13748),(44561,2,21122,13748),(44562,3,3878,13748),(44563,4,3879,13748),(44564,5,34628,13748),(44565,1,21122,13749),(44566,2,5157,13749),(44567,3,34631,13749),(44568,1,10644,13750),(44569,2,5178,13750),(44570,3,34633,13750),(44571,1,10644,13750),(44572,2,5178,13750),(44573,3,34633,13750),(44574,1,6170,13751),(44575,2,8813,13751),(44576,3,34635,13751),(44577,1,4564,13752),(44578,2,18362,13752),(44579,1,20691,13753),(44580,2,18366,13753),(44581,1,6170,13754),(44582,2,34639,13754),(44583,1,11014,13755),(44584,2,5909,13755),(44585,1,4564,13756),(44586,2,34642,13756),(44587,1,5178,13757),(44588,2,18383,13757),(44589,1,4618,13758),(44590,2,18383,13758),(44591,1,13085,13759),(44592,2,18383,13759),(44593,1,20534,13760),(44594,2,18383,13760),(44595,1,20691,13761),(44596,2,18383,13761),(44597,1,4618,13762),(44598,2,3879,13762),(44599,3,18383,13762),(44600,1,20436,13763),(44601,2,5157,13763),(44602,3,3879,13763),(44603,4,18383,13763),(44604,1,11014,13764),(44605,2,3878,13764),(44606,3,3879,13764),(44607,4,18383,13764),(44608,1,6831,13765),(44609,2,20534,13765),(44610,3,34652,13765),(44611,1,5178,13766),(44612,2,6170,13766),(44613,3,34655,13766),(44614,1,20436,13767),(44615,2,4564,13767),(44616,3,34660,13767),(44617,1,10644,13768),(44618,2,34663,13768),(44619,1,6170,13769),(44620,2,6170,13769),(44621,3,3878,13769),(44622,4,18392,13769),(44623,1,4618,13770),(44624,2,34667,13770),(44625,1,4618,13771),(44626,2,3878,13771),(44627,3,34669,13771),(44628,1,8813,13772),(44629,2,3878,13772),(44630,3,34669,13772),(44631,1,21122,13773),(44632,2,21122,13773),(44633,3,3879,13773),(44634,4,34673,13773),(44635,1,5719,13774),(44636,2,3879,13774),(44637,3,34673,13774),(44638,1,20436,13775),(44639,2,34679,13775),(44640,1,4564,13776),(44641,2,9112,13776),(44642,3,3878,13776),(44643,4,3879,13776),(44644,5,34682,13776),(44645,1,4564,13777),(44646,2,34686,13777),(44647,1,4564,13778),(44648,2,3878,13778),(44649,3,18417,13778),(44650,1,21122,13779),(44651,2,3878,13779),(44652,3,18417,13779),(44653,1,21122,13780),(44654,2,5178,13780),(44655,3,3878,13780),(44656,4,18417,13780),(44657,1,5718,13781),(44658,2,4564,13781),(44659,3,3878,13781),(44660,4,18417,13781),(44661,1,11014,13782),(44662,2,5178,13782),(44663,3,3878,13782),(44664,4,3879,13782),(44665,5,18417,13782),(44666,1,4564,13783),(44667,2,3878,13783),(44668,3,3879,13783),(44669,4,18417,13783),(44670,1,10885,13784),(44671,2,3878,13784),(44672,3,3879,13784),(44673,4,18417,13784),(44674,1,5718,13785),(44675,2,3878,13785),(44676,3,3879,13785),(44677,4,18417,13785),(44678,1,3878,13786),(44679,2,3879,13786),(44680,3,18417,13786),(44681,1,4618,13787),(44682,2,18528,13787),(44683,1,21122,13788),(44684,2,18520,13788),(44685,1,5719,13789),(44686,2,34700,13789),(44687,1,8813,13790),(44688,2,4564,13790),(44689,3,18525,13790),(44690,1,6170,13791),(44691,2,3879,13791),(44692,3,18435,13791),(44693,1,6170,13792),(44694,2,3879,13792),(44695,3,18435,13792),(44696,4,5969,13792),(44697,1,3878,13793),(44698,2,11448,13793),(44699,3,18435,13793),(44700,1,4564,13794),(44701,2,3878,13794),(44702,3,34710,13794),(44703,1,8813,13795),(44704,2,4618,13795),(44705,3,34712,13795),(44706,1,4564,13796),(44707,2,34715,13796),(44708,1,4564,13797),(44709,2,8813,13797),(44710,3,3878,13797),(44711,4,19005,13797),(44712,1,5178,13798),(44713,2,3878,13798),(44714,3,3879,13798),(44715,4,18406,13798),(44716,1,8813,13799),(44717,2,3878,13799),(44718,3,3879,13799),(44719,4,18406,13799),(44720,1,4564,13800),(44721,2,3878,13800),(44722,3,3879,13800),(44723,4,18406,13800),(44724,1,5719,13801),(44725,2,3878,13801),(44726,3,3879,13801),(44727,4,18406,13801),(44728,1,21122,13802),(44729,2,4485,13802),(44730,3,18471,13802),(44731,1,6831,13803),(44732,2,4485,13803),(44733,3,18471,13803),(44734,1,4618,13804),(44735,2,3878,13804),(44736,3,3879,13804),(44737,4,18471,13804),(44738,1,20436,13805),(44739,2,5718,13805),(44740,3,4564,13805),(44741,4,3878,13805),(44742,5,3879,13805),(44743,6,18471,13805),(44744,1,4618,13804),(44745,2,3878,13804),(44746,3,3879,13804),(44747,4,18471,13804),(44748,1,4564,13806),(44749,2,3878,13806),(44750,3,3879,13806),(44751,4,18471,13806),(44752,1,5718,13807),(44753,2,3878,13807),(44754,3,3879,13807),(44755,4,18471,13807),(44756,1,20436,13808),(44757,2,5178,13808),(44758,3,3878,13808),(44759,4,3879,13808),(44760,5,18471,13808),(44761,1,6170,13809),(44762,2,3878,13809),(44763,3,3879,13809),(44764,4,34732,13809),(44765,1,20534,13810),(44766,2,34734,13810),(44767,1,4564,13811),(44768,2,34746,13811),(44769,1,4564,13812),(44770,2,34751,13812),(44771,1,4564,13813),(44772,2,34753,13813),(44773,1,21122,13814),(44774,2,5157,13814),(44775,3,34753,13814),(44776,1,20436,13815),(44777,2,34753,13815),(44778,1,20534,13816),(44779,2,34759,13816),(44780,1,4564,13817),(44781,2,4564,13817),(44782,3,34763,13817),(44783,1,5178,13818),(44784,2,3878,13818),(44785,3,18493,13818),(44786,1,4618,13819),(44787,2,34766,13819),(44788,1,21122,13820),(44789,2,6170,13820),(44790,3,34768,13820),(44791,1,5178,13821),(44792,2,34770,13821),(44793,1,6344,13822),(44794,2,3878,13822),(44795,3,34772,13822),(44796,1,20436,13823),(44797,2,34772,13823),(44798,1,5719,13824),(44799,2,3878,13824),(44800,3,34772,13824),(44801,1,4618,13825),(44802,2,34761,13825),(44803,1,20436,13826),(44804,2,34761,13826),(44805,1,4618,13827),(44806,2,34783,13827),(44807,1,21122,13828),(44808,2,34754,13828),(44809,1,4564,13829),(44810,2,4565,13829),(44811,3,34754,13829),(44812,1,20436,13830),(44813,2,34788,13830),(44814,1,4565,13831),(44815,2,8814,13831),(44816,3,4485,13831),(44817,4,34788,13831),(44818,1,4564,13832),(44819,2,3878,13832),(44820,3,18502,13832),(44821,1,4564,13833),(44822,2,4618,13833),(44823,3,34792,13833),(44824,1,4564,13834),(44825,2,11014,13834),(44826,3,34795,13834),(44827,1,4564,13835),(44828,2,18534,13835),(44829,1,4564,13835),(44830,2,18534,13835),(44831,1,21122,13836),(44832,2,18542,13836),(44833,1,6170,13837),(44834,2,18552,13837),(44835,1,6170,13838),(44836,2,8813,13838),(44837,3,18548,13838),(44838,1,6170,13838),(44839,2,8813,13838),(44840,3,18548,13838),(44841,1,4564,13839),(44842,2,18548,13839),(44843,3,3879,13839),(44844,4,18255,13839),(44845,1,20534,13840),(44846,2,34803,13840),(44847,1,5718,13841),(44848,2,4564,13841),(44849,3,6831,13841),(44850,4,18579,13841),(44851,1,20436,13842),(44852,2,5178,13842),(44853,3,18579,13842),(44854,1,20436,13843),(44855,2,18579,13843),(44856,1,21122,13844),(44857,2,34810,13844),(44858,1,8813,13845),(44859,2,5178,13845),(44860,3,18592,13845),(44861,1,4564,13846),(44862,2,18592,13846),(44863,1,5719,13847),(44864,2,5718,13847),(44865,3,34817,13847),(44866,1,13085,13848),(44867,2,5178,13848),(44868,3,5718,13848),(44869,4,18603,13848),(44870,1,6170,13849),(44871,2,18600,13849),(44872,1,8814,13850),(44873,2,18600,13850),(44874,1,21122,13851),(44875,2,34822,13851),(44876,1,8813,13852),(44877,2,34824,13852),(44878,1,8300,13853),(44879,2,34826,13853),(44880,1,21122,13854),(44881,2,34830,13854),(44882,1,5718,13855),(44883,2,34835,13855),(44884,1,5719,13856),(44885,2,34838,13856),(44886,1,5178,13857),(44887,2,34840,13857),(44888,1,5178,13857),(44889,2,34840,13857),(44890,1,21122,13858),(44891,2,5718,13858),(44892,3,18643,13858),(44893,1,6170,13859),(44894,2,18651,13859),(44895,1,3878,13860),(44896,2,34852,13860),(44897,1,8813,13861),(44898,2,34855,13861),(44899,1,5178,13862),(44900,2,18671,13862),(44901,1,6170,13863),(44902,2,18671,13863),(44903,1,8813,13864),(44904,2,18671,13864),(44905,1,4618,13865),(44906,2,18671,13865),(44907,1,5719,13866),(44908,2,18671,13866),(44909,1,4618,13867),(44910,2,18676,13867),(44911,1,4564,13868),(44912,2,18676,13868),(44913,1,5718,13869),(44914,2,18676,13869),(44915,1,20436,13870),(44916,2,18676,13870),(44917,1,8813,13871),(44918,2,18692,13871),(44919,1,11014,13872),(44920,2,18692,13872),(44921,1,5178,13873),(44922,2,8813,13873),(44923,3,18694,13873),(44924,1,4618,13874),(44925,2,4564,13874),(44926,3,34872,13874),(44927,1,4618,13875),(44928,2,5719,13875),(44929,3,34877,13875),(44930,1,6170,13876),(44931,2,18731,13876),(44932,1,5719,13877),(44933,2,18731,13877),(44934,1,5719,13877),(44935,2,18731,13877),(44936,1,21122,13878),(44937,2,3988,13878),(44938,3,7347,13878),(44939,4,34883,13878),(44940,5,18731,13878),(44941,1,6170,13879),(44942,2,34879,13879),(44943,1,21122,13880),(44944,2,34879,13880),(44945,1,21122,13881),(44946,2,13085,13881),(44947,3,34887,13881),(44948,1,21122,13882),(44949,2,34889,13882),(44950,1,21122,13883),(44951,2,34893,13883),(44952,1,4618,13884),(44953,2,34896,13884),(44954,1,4564,13885),(44955,2,4618,13885),(44956,3,34896,13885),(44957,1,4564,13886),(44958,2,34899,13886),(44959,1,6170,13887),(44960,2,11014,13887),(44961,3,34901,13887),(44962,1,21122,13888),(44963,2,5178,13888),(44964,3,34903,13888),(44965,1,6170,13889),(44966,2,34905,13889),(44967,1,6170,13890),(44968,2,34907,13890),(44969,1,6344,13891),(44970,2,34909,13891),(44971,1,20436,13892),(44972,2,34909,13892),(44973,1,4565,13893),(44974,2,5178,13893),(44975,3,3878,13893),(44976,4,3879,13893),(44977,5,34912,13893),(44978,1,5178,13894),(44979,2,34917,13894),(44980,1,6170,13895),(44981,2,4618,13895),(44982,3,34917,13895),(44983,1,21122,13896),(44984,2,4618,13896),(44985,3,34917,13896),(44986,1,20436,13897),(44987,2,34917,13897),(44988,1,20436,13898),(44989,2,3988,13898),(44990,3,34923,13898),(44991,1,4564,13899),(44992,2,34926,13899),(44993,1,20436,13900),(44994,2,6831,13900),(44995,3,3878,13900),(44996,4,34930,13900),(44997,1,5157,13901),(44998,2,34932,13901),(44999,1,4618,13902),(45000,2,34932,13902),(45001,1,4618,13902),(45002,2,34932,13902),(45003,1,21122,13903),(45004,2,34932,13903),(45005,1,5718,13904),(45006,2,34932,13904),(45007,1,5178,13905),(45008,2,19064,13905),(45009,1,21122,13906),(45010,2,19070,13906),(45011,1,6344,13907),(45012,2,19070,13907),(45013,1,4618,13908),(45014,2,18788,13908),(45015,1,21122,13909),(45016,2,5157,13909),(45017,3,34941,13909),(45018,1,20436,13910),(45019,2,34943,13910),(45020,1,21122,13911),(45021,2,34945,13911),(45022,1,21122,13912),(45023,2,34947,13912),(45024,1,21122,13913),(45025,2,34949,13913),(45026,1,8813,13914),(45027,2,34913,13914),(45028,1,6170,13915),(45029,2,34953,13915),(45030,1,8813,13916),(45031,2,34953,13916),(45032,1,5719,13917),(45033,2,5157,13917),(45034,3,34914,13917),(45035,1,10644,13918),(45036,2,3879,13918),(45037,3,34914,13918),(45038,1,21122,13919),(45039,2,18790,13919),(45040,1,5178,13920),(45041,2,18804,13920),(45042,1,6170,13921),(45043,2,18804,13921),(45044,1,6170,13921),(45045,2,18804,13921),(45046,1,10644,13922),(45047,2,18804,13922),(45048,1,10644,13922),(45049,2,18804,13922),(45050,1,10644,13922),(45051,2,18804,13922),(45052,1,5157,13923),(45053,2,18804,13923),(45054,1,8813,13924),(45055,2,18804,13924),(45056,1,4618,13925),(45057,2,18804,13925),(45058,1,4618,13925),(45059,2,18804,13925),(45060,1,21122,13926),(45061,2,18804,13926),(45062,1,21122,13926),(45063,2,18804,13926),(45064,1,4564,13927),(45065,2,18804,13927),(45066,1,4564,13928),(45067,2,8813,13928),(45068,3,18804,13928),(45069,1,4564,13927),(45070,2,18804,13927),(45071,1,4564,13927),(45072,2,18804,13927),(45073,1,4564,13929),(45074,2,13085,13929),(45075,3,18804,13929),(45076,1,4564,13930),(45077,2,5719,13930),(45078,3,18804,13930),(45079,1,10885,13931),(45080,2,18804,13931),(45081,1,8814,13932),(45082,2,18804,13932),(45083,1,20691,13933),(45084,2,18804,13933),(45085,1,6831,13934),(45086,2,34973,13934),(45087,1,3878,13935),(45088,2,34975,13935),(45089,1,4564,13936),(45090,2,18834,13936),(45091,1,5178,13937),(45092,2,18826,13937),(45093,1,20436,13938),(45094,2,5718,13938),(45095,3,3878,13938),(45096,4,34979,13938),(45097,1,4564,13939),(45098,2,6344,13939),(45099,3,3879,13939),(45100,4,18848,13939),(45101,1,4564,13940),(45102,2,3878,13940),(45103,3,34982,13940),(45104,1,4564,13940),(45105,2,3878,13940),(45106,3,34982,13940),(45107,1,5719,13941),(45108,2,13507,13941),(45109,3,3878,13941),(45110,4,11448,13941),(45111,5,34985,13941),(45112,1,6170,13942),(45113,2,3878,13942),(45114,3,3879,13942),(45115,4,18769,13942),(45116,1,6170,13943),(45117,2,20534,13943),(45118,3,3878,13943),(45119,4,3879,13943),(45120,5,18769,13943),(45121,1,4564,13944),(45122,2,4565,13944),(45123,3,3878,13944),(45124,4,3879,13944),(45125,5,18769,13944),(45126,1,4564,13945),(45127,2,3878,13945),(45128,3,3879,13945),(45129,4,18769,13945),(45130,1,13085,13946),(45131,2,3878,13946),(45132,3,3879,13946),(45133,4,18769,13946),(45134,1,5719,13947),(45135,2,3878,13947),(45136,3,18769,13947),(45137,1,34996,13948),(45138,2,3878,13948),(45139,3,34997,13948),(45140,1,5178,13949),(45141,2,3878,13949),(45142,3,18873,13949),(45143,4,13169,13949),(45144,1,11014,13950),(45145,2,5719,13950),(45146,3,3878,13950),(45147,4,18873,13950),(45148,5,35000,13950),(45149,1,21122,13951),(45150,2,4618,13951),(45151,3,3878,13951),(45152,4,18873,13951),(45153,1,8813,13952),(45154,2,3878,13952),(45155,3,35003,13952),(45156,1,4618,13953),(45157,2,3878,13953),(45158,3,35003,13953),(45159,1,13085,13954),(45160,2,3878,13954),(45161,3,35003,13954),(45162,1,8300,13955),(45163,2,3878,13955),(45164,3,35003,13955),(45165,1,8814,13956),(45166,2,4618,13956),(45167,3,35008,13956),(45168,1,11014,13957),(45169,2,35010,13957),(45170,1,20436,13958),(45171,2,4564,13958),(45172,3,5178,13958),(45173,4,35018,13958),(45174,1,20436,13959),(45175,2,35010,13959),(45176,1,4618,13960),(45177,2,4564,13960),(45178,3,35018,13960),(45179,1,4564,13961),(45180,2,6344,13961),(45181,3,18905,13961),(45182,1,6170,13962),(45183,2,35024,13962),(45184,1,8813,13963),(45185,2,35025,13963),(45186,1,13085,13964),(45187,2,8300,13964),(45188,3,35025,13964),(45189,1,5718,13965),(45190,2,35029,13965),(45191,1,5157,13966),(45192,2,35032,13966),(45193,1,8813,13967),(45194,2,35035,13967),(45195,1,4564,13968),(45196,2,8813,13968),(45197,3,35035,13968),(45198,1,4565,13969),(45199,2,4564,13969),(45200,3,35038,13969),(45201,1,5718,13970),(45202,2,35040,13970),(45203,1,5719,13971),(45204,2,6170,13971),(45205,3,35043,13971),(45206,1,20436,13972),(45207,2,35043,13972),(45208,1,4564,13973),(45209,2,8021,13973),(45210,1,5718,13974),(45211,2,8021,13974),(45212,1,20795,13975),(45213,2,8021,13975),(45214,1,21122,13976),(45215,2,35052,13976),(45216,1,6831,13977),(45217,2,8023,13977),(45218,1,8814,13978),(45219,2,8023,13978),(45220,1,5719,13979),(45221,2,8023,13979),(45222,1,5178,13980),(45223,2,35057,13980),(45224,1,8813,13981),(45225,2,4565,13981),(45226,3,35060,13981),(45227,1,4618,13982),(45228,2,18926,13982),(45229,1,5178,13983),(45230,2,3878,13983),(45231,3,18926,13983),(45232,1,4618,13984),(45233,2,3878,13984),(45234,3,18926,13984),(45235,1,4564,13985),(45236,2,3878,13985),(45237,3,18926,13985),(45238,1,4564,13985),(45239,2,3878,13985),(45240,3,18926,13985),(45241,1,4564,13985),(45242,2,3878,13985),(45243,3,18926,13985),(45244,1,4564,13985),(45245,2,3878,13985),(45246,3,18926,13985),(45247,1,3878,13986),(45248,2,18926,13986),(45249,1,4618,13987),(45250,2,4564,13987),(45251,3,35067,13987),(45252,1,4565,13988),(45253,2,35070,13988),(45254,1,8813,13989),(45255,2,8814,13989),(45256,3,35070,13989),(45257,1,4618,13990),(45258,2,35070,13990),(45259,1,4564,13991),(45260,2,4565,13991),(45261,3,35070,13991),(45262,1,6344,13992),(45263,2,35077,13992),(45264,1,4618,13993),(45265,2,18935,13993),(45266,1,6170,13994),(45267,2,18915,13994),(45268,1,4618,13995),(45269,2,6170,13995),(45270,3,18916,13995),(45271,1,4564,13996),(45272,2,4618,13996),(45273,3,18916,13996),(45274,1,4564,13997),(45275,2,18916,13997),(45276,1,8814,13998),(45277,2,4618,13998),(45278,3,18916,13998),(45279,1,20436,13999),(45280,2,18916,13999),(45281,1,21122,14000),(45282,2,4564,14000),(45283,3,18870,14000),(45284,1,11014,14001),(45285,2,4564,14001),(45286,3,27675,14001),(45287,1,20436,14002),(45288,2,27675,14002),(45289,1,21122,14003),(45290,2,4485,14003),(45291,3,35089,14003),(45292,1,4564,14004),(45293,2,35092,14004),(45294,1,6170,14005),(45295,2,35094,14005),(45296,1,4564,14006),(45297,2,35011,14006),(45298,1,5719,14007),(45299,2,8814,14007),(45300,3,35097,14007),(45301,1,11014,14008),(45302,2,6170,14008),(45303,3,3878,14008),(45304,4,18953,14008),(45305,1,4564,14009),(45306,2,3878,14009),(45307,3,18953,14009),(45308,1,4564,14010),(45309,2,5178,14010),(45310,3,3878,14010),(45311,4,18953,14010),(45312,1,5719,14011),(45313,2,4565,14011),(45314,3,3878,14011),(45315,4,18953,14011),(45316,1,8813,14012),(45317,2,3878,14012),(45318,3,3879,14012),(45319,4,18953,14012),(45320,1,8813,14013),(45321,2,5178,14013),(45322,3,3878,14013),(45323,4,3879,14013),(45324,5,18962,14013),(45325,1,8813,14014),(45326,2,8813,14014),(45327,3,3878,14014),(45328,4,3879,14014),(45329,5,18962,14014),(45330,1,5718,14015),(45331,2,3878,14015),(45332,3,3879,14015),(45333,4,18962,14015),(45334,1,20534,14016),(45335,2,5178,14016),(45336,3,3878,14016),(45337,4,3879,14016),(45338,5,18962,14016),(45339,1,3878,14017),(45340,2,3879,14017),(45341,3,18962,14017),(45342,1,4564,14018),(45343,2,35109,14018),(45344,1,10644,14019),(45345,2,3878,14019),(45346,3,35109,14019),(45347,1,8813,14020),(45348,2,3878,14020),(45349,3,35109,14020),(45350,1,4564,14021),(45351,2,3878,14021),(45352,3,35110,14021),(45353,1,8300,14022),(45354,2,3878,14022),(45355,3,35109,14022),(45356,1,4618,14023),(45357,2,35116,14023),(45358,1,20534,14024),(45359,2,35119,14024),(45360,1,5178,14025),(45361,2,13085,14025),(45362,3,35121,14025),(45363,1,13085,14026),(45364,2,8814,14026),(45365,3,35121,14026),(45366,1,4618,14027),(45367,2,35124,14027),(45368,1,8814,14028),(45369,2,35126,14028),(45370,1,4618,14029),(45371,2,18968,14029),(45372,1,5178,14030),(45373,2,13085,14030),(45374,3,18896,14030),(45375,1,8813,14031),(45376,2,18896,14031),(45377,1,8813,14031),(45378,2,18896,14031),(45379,1,4618,14032),(45380,2,18896,14032),(45381,1,4618,14032),(45382,2,18896,14032),(45383,1,4564,14033),(45384,2,18896,14033),(45385,1,4564,14034),(45386,2,4618,14034),(45387,3,18896,14034),(45388,1,4564,14034),(45389,2,4618,14034),(45390,3,18896,14034),(45391,1,4564,14033),(45392,2,18896,14033),(45393,1,4564,14033),(45394,2,18896,14033),(45395,1,4564,14033),(45396,2,18896,14033),(45397,1,4564,14033),(45398,2,18896,14033),(45399,1,4564,14033),(45400,2,18896,14033),(45401,1,20436,14035),(45402,2,18896,14035),(45403,1,11014,14036),(45404,2,3879,14036),(45405,3,18896,14036),(45406,1,4564,14037),(45407,2,3879,14037),(45408,3,18896,14037),(45409,1,21122,14038),(45410,2,3879,14038),(45411,3,18896,14038),(45412,1,5719,14039),(45413,2,3879,14039),(45414,3,18896,14039),(45415,1,21122,14040),(45416,2,8300,14040),(45417,3,35139,14040),(45418,1,8813,14041),(45419,2,35141,14041),(45420,1,4564,14042),(45421,2,18898,14042),(45422,1,4618,14043),(45423,2,35144,14043),(45424,1,4564,14044),(45425,2,4564,14044),(45426,3,35147,14044),(45427,4,35150,14044),(45428,1,5718,14045),(45429,2,35147,14045),(45430,1,5718,14046),(45431,2,5157,14046),(45432,3,35147,14046),(45433,1,20534,14047),(45434,2,35147,14047),(45435,1,20534,14048),(45436,2,4564,14048),(45437,3,35147,14048),(45438,4,5969,14048),(45439,1,4564,14049),(45440,2,3988,14049),(45441,3,35156,14049),(45442,1,5718,14050),(45443,2,3988,14050),(45444,3,35156,14050),(45445,1,4618,14051),(45446,2,5718,14051),(45447,3,35163,14051),(45448,1,5178,14052),(45449,2,10644,14052),(45450,3,3879,14052),(45451,4,11350,14052),(45452,1,10644,14053),(45453,2,3879,14053),(45454,3,11350,14053),(45455,1,10644,14054),(45456,2,6344,14054),(45457,3,3879,14054),(45458,4,11350,14054),(45459,1,8813,14055),(45460,2,3879,14055),(45461,3,11350,14055),(45462,1,8813,14055),(45463,2,3879,14055),(45464,3,11350,14055),(45465,1,4618,14056),(45466,2,3879,14056),(45467,3,11350,14056),(45468,1,4564,14057),(45469,2,3879,14057),(45470,3,11350,14057),(45471,1,4564,14057),(45472,2,3879,14057),(45473,3,11350,14057),(45474,1,4564,14058),(45475,2,6170,14058),(45476,3,3879,14058),(45477,4,11350,14058),(45478,1,4564,14059),(45479,2,20534,14059),(45480,3,7892,14059),(45481,4,3879,14059),(45482,5,11350,14059),(45483,1,4564,14057),(45484,2,3879,14057),(45485,3,11350,14057),(45486,1,4564,14057),(45487,2,3879,14057),(45488,3,11350,14057),(45489,1,13085,14060),(45490,2,4618,14060),(45491,3,3879,14060),(45492,4,11350,14060),(45493,1,13085,14061),(45494,2,4564,14061),(45495,3,3879,14061),(45496,4,11350,14061),(45497,1,20534,14062),(45498,2,4564,14062),(45499,3,3879,14062),(45500,4,11350,14062),(45501,1,20534,14063),(45502,2,20534,14063),(45503,3,3879,14063),(45504,4,11350,14063),(45505,1,5719,14064),(45506,2,3879,14064),(45507,3,11350,14064),(45508,1,5719,14064),(45509,2,3879,14064),(45510,3,11350,14064),(45511,1,20436,14065),(45512,2,8300,14065),(45513,3,11350,14065),(45514,1,20436,14066),(45515,2,11350,14066),(45516,1,20436,14067),(45517,2,3879,14067),(45518,3,11350,14067),(45519,1,20436,14068),(45520,2,4564,14068),(45521,3,3879,14068),(45522,4,11350,14068),(45523,1,11014,14069),(45524,2,3879,14069),(45525,3,35182,14069),(45526,1,20436,14070),(45527,2,19049,14070),(45528,1,4618,14071),(45529,2,35190,14071),(45530,1,8813,14072),(45531,2,19052,14072),(45532,1,20436,14073),(45533,2,19054,14073),(45534,1,5178,14074),(45535,2,8813,14074),(45536,3,35195,14074),(45537,1,6170,14075),(45538,2,35199,14075),(45539,1,8814,14076),(45540,2,35199,14076),(45541,1,5719,14077),(45542,2,6831,14077),(45543,3,35203,14077),(45544,1,4565,14078),(45545,2,3879,14078),(45546,3,19034,14078),(45547,1,5719,14079),(45548,2,5157,14079),(45549,3,3879,14079),(45550,4,19034,14079),(45551,1,20691,14080),(45552,2,3879,14080),(45553,3,19034,14080),(45554,1,11014,14081),(45555,2,35208,14081),(45556,1,5718,14082),(45557,2,35212,14082),(45558,1,4564,14083),(45559,2,8814,14083),(45560,3,35215,14083),(45561,1,4618,14084),(45562,2,3878,14084),(45563,3,35220,14084),(45564,1,5178,14085),(45565,2,4564,14085),(45566,3,3879,14085),(45567,4,35224,14085),(45568,1,13085,14086),(45569,2,3878,14086),(45570,3,35226,14086),(45571,1,4618,14087),(45572,2,35229,14087),(45573,1,21122,14088),(45574,2,3879,14088),(45575,3,18752,14088),(45576,1,4564,14089),(45577,2,3879,14089),(45578,3,18752,14089),(45579,1,6344,14090),(45580,2,3879,14090),(45581,3,18752,14090),(45582,1,11014,14091),(45583,2,3878,14091),(45584,3,3879,14091),(45585,4,18752,14091),(45586,1,6170,14092),(45587,2,3878,14092),(45588,3,3879,14092),(45589,4,18752,14092),(45590,1,4564,14093),(45591,2,11014,14093),(45592,3,3878,14093),(45593,4,3879,14093),(45594,5,18752,14093),(45595,1,4564,14094),(45596,2,4618,14094),(45597,3,3878,14094),(45598,4,35237,14094),(45599,1,4565,14095),(45600,2,19074,14095),(45601,1,5157,14096),(45602,2,3879,14096),(45603,3,19074,14096),(45604,1,8813,14097),(45605,2,3879,14097),(45606,3,19074,14097),(45607,1,5178,14098),(45608,2,3878,14098),(45609,3,3879,14098),(45610,4,19074,14098),(45611,1,5178,14099),(45612,2,3878,14099),(45613,3,35243,14099),(45614,1,20436,14100),(45615,2,35250,14100),(45616,1,5178,14101),(45617,2,35253,14101),(45618,1,4618,14102),(45619,2,3878,14102),(45620,3,35256,14102),(45621,1,4564,14103),(45622,2,3878,14103),(45623,3,35256,14103),(45624,1,4618,14104),(45625,2,3879,14104),(45626,3,35261,14104),(45627,1,13085,14105),(45628,2,35265,14105),(45629,1,4618,14106),(45630,2,35267,14106),(45631,1,4564,14107),(45632,2,8813,14107),(45633,3,35271,14107),(45634,1,4564,14108),(45635,2,19102,14108),(45636,1,4564,14109),(45637,2,4618,14109),(45638,3,19102,14109),(45639,1,6344,14110),(45640,2,19102,14110),(45641,1,4564,14111),(45642,2,4618,14111),(45643,3,35276,14111),(45644,1,6344,14112),(45645,2,35279,14112),(45646,1,4564,14113),(45647,2,8813,14113),(45648,3,35281,14113),(45649,1,6344,14114),(45650,2,35284,14114),(45651,1,4564,14115),(45652,2,35287,14115),(45653,1,4564,14116),(45654,2,3878,14116),(45655,3,3879,14116),(45656,4,35289,14116),(45657,1,10644,14117),(45658,2,35291,14117),(45659,1,4564,14118),(45660,2,35295,14118),(45661,1,11014,14119),(45662,2,19707,14119),(45663,1,5157,14120),(45664,2,19707,14120),(45665,1,5157,14120),(45666,2,19707,14120),(45667,1,8813,14121),(45668,2,5157,14121),(45669,3,19707,14121),(45670,1,21122,14122),(45671,2,11014,14122),(45672,3,5719,14122),(45673,4,19707,14122),(45674,1,4564,14123),(45675,2,4618,14123),(45676,3,19707,14123),(45677,1,20436,14124),(45678,2,4618,14124),(45679,3,19707,14124),(45680,1,21122,14125),(45681,2,19109,14125),(45682,1,20436,14126),(45683,2,3878,14126),(45684,3,3879,14126),(45685,4,19109,14126),(45686,1,8813,14127),(45687,2,35305,14127),(45688,1,6170,14128),(45689,2,4618,14128),(45690,3,35310,14128),(45691,1,8813,14129),(45692,2,13085,14129),(45693,3,35312,14129),(45694,1,5178,14130),(45695,2,10644,14130),(45696,3,13085,14130),(45697,4,35315,14130),(45698,1,5157,14131),(45699,2,35318,14131),(45700,1,21122,14132),(45701,2,35321,14132),(45702,1,8813,14133),(45703,2,6344,14133),(45704,3,35327,14133),(45705,1,5178,14134),(45706,2,4618,14134),(45707,3,35329,14134),(45708,1,10644,14135),(45709,2,19131,14135),(45710,1,5157,14136),(45711,2,19131,14136),(45712,1,5157,14137),(45713,2,8813,14137),(45714,3,19131,14137),(45715,1,4618,14138),(45716,2,19131,14138),(45717,1,4618,14139),(45718,2,4564,14139),(45719,3,19131,14139),(45720,1,5178,14140),(45721,2,35324,14140),(45722,1,21122,14141),(45723,2,35337,14141),(45724,1,4564,14142),(45725,2,9356,14142),(45726,1,6170,14143),(45727,2,3878,14143),(45728,3,19129,14143),(45729,1,20436,14144),(45730,2,6831,14144),(45731,3,19128,14144),(45732,1,8813,14145),(45733,2,35342,14145),(45734,1,4564,14146),(45735,2,5178,14146),(45736,3,35344,14146),(45737,1,5178,14147),(45738,2,11482,14147),(45739,1,5157,14148),(45740,2,11482,14148),(45741,1,8813,14149),(45742,2,11482,14149),(45743,1,8813,14149),(45744,2,11482,14149),(45745,1,4564,14150),(45746,2,11482,14150),(45747,1,4564,14151),(45748,2,5719,14151),(45749,3,11482,14151),(45750,1,5718,14152),(45751,2,11482,14152),(45752,1,4564,14153),(45753,2,35354,14153),(45754,1,20436,14154),(45755,2,35354,14154),(45756,1,5718,14155),(45757,2,3878,14155),(45758,3,35357,14155),(45759,1,4564,14156),(45760,2,35359,14156),(45761,1,8813,14157),(45762,2,3878,14157),(45763,3,6195,14157),(45764,1,4618,14158),(45765,2,35366,14158),(45766,1,20436,14159),(45767,2,35368,14159),(45768,1,5157,14160),(45769,2,19140,14160),(45770,1,3878,14161),(45771,2,3879,14161),(45772,3,35371,14161),(45773,4,26877,14161),(45774,1,4564,14162),(45775,2,4618,14162),(45776,3,3879,14162),(45777,4,35376,14162),(45778,1,8813,14163),(45779,2,35378,14163),(45780,1,20436,14164),(45781,2,35380,14164),(45782,1,5178,14165),(45783,2,6170,14165),(45784,3,35383,14165),(45785,1,21122,14166),(45786,2,35386,14166),(45787,1,4564,14167),(45788,2,5719,14167),(45789,3,19151,14167),(45790,1,5719,14168),(45791,2,4618,14168),(45792,3,19151,14168),(45793,4,6880,14168),(45794,1,20436,14169),(45795,2,19151,14169),(45796,1,4564,14170),(45797,2,35393,14170),(45798,1,5719,14171),(45799,2,35395,14171),(45800,1,8813,14172),(45801,2,35397,14172),(45802,1,5157,14173),(45803,2,19162,14173),(45804,1,20691,14174),(45805,2,19162,14174),(45806,1,3878,14175),(45807,2,19162,14175),(45808,1,5178,14176),(45809,2,35403,14176),(45810,1,21122,14177),(45811,2,21122,14177),(45812,3,35412,14177),(45813,1,10644,14178),(45814,2,3879,14178),(45815,3,19165,14178),(45816,1,8813,14179),(45817,2,3878,14179),(45818,3,3879,14179),(45819,4,19165,14179),(45820,1,5719,14180),(45821,2,3878,14180),(45822,3,3879,14180),(45823,4,19165,14180),(45824,1,21122,14181),(45825,2,10644,14181),(45826,3,35418,14181),(45827,1,21122,14182),(45828,2,4618,14182),(45829,3,35420,14182),(45830,1,4564,14183),(45831,2,35423,14183),(45832,1,5718,14184),(45833,2,35423,14184),(45834,1,8814,14185),(45835,2,35423,14185),(45836,1,4618,14186),(45837,2,6170,14186),(45838,3,35423,14186),(45839,1,21122,14187),(45840,2,4618,14187),(45841,3,35423,14187),(45842,1,20534,14188),(45843,2,11014,14188),(45844,3,35430,14188),(45845,1,6170,14189),(45846,2,35432,14189),(45847,1,4564,14190),(45848,2,3878,14190),(45849,3,35258,14190),(45850,1,4618,14191),(45851,2,35435,14191),(45852,1,21122,14192),(45853,2,35437,14192),(45854,1,4565,14193),(45855,2,5157,14193),(45856,3,35439,14193),(45857,1,8813,14194),(45858,2,35439,14194),(45859,1,4564,14195),(45860,2,35439,14195),(45861,1,21122,14196),(45862,2,5718,14196),(45863,3,35439,14196),(45864,1,6344,14197),(45865,2,35439,14197),(45866,1,20436,14198),(45867,2,4564,14198),(45868,3,6344,14198),(45869,4,35439,14198),(45870,1,20436,14199),(45871,2,35448,14199),(45872,1,4618,14200),(45873,2,4564,14200),(45874,3,35451,14200),(45875,1,6170,14201),(45876,2,35453,14201),(45877,1,5157,14202),(45878,2,35455,14202),(45879,1,5178,14203),(45880,2,6344,14203),(45881,3,13512,14203),(45882,1,4565,14204),(45883,2,13512,14204),(45884,1,20436,14205),(45885,2,13512,14205),(45886,1,21122,14206),(45887,2,35460,14206),(45888,1,20436,14207),(45889,2,4564,14207),(45890,3,35460,14207),(45891,1,5178,14208),(45892,2,35461,14208),(45893,1,20436,14209),(45894,2,3878,14209),(45895,3,35466,14209),(45896,1,4564,14210),(45897,2,8521,14210),(45898,1,4618,14211),(45899,2,35441,14211),(45900,1,5178,14212),(45901,2,4564,14212),(45902,3,35467,14212),(45903,1,5719,14213),(45904,2,3878,14213),(45905,3,35467,14213),(45906,1,4618,14214),(45907,2,5178,14214),(45908,3,19430,14214),(45909,1,5718,14215),(45910,2,19431,14215),(45911,1,4564,14216),(45912,2,4618,14216),(45913,3,35479,14216),(45914,1,6831,14217),(45915,2,3878,14217),(45916,3,35493,14217),(45917,1,5719,14218),(45918,2,35498,14218),(45919,1,5178,14219),(45920,2,35500,14219),(45921,1,4618,14220),(45922,2,6344,14220),(45923,3,35500,14220),(45924,1,4564,14221),(45925,2,4564,14221),(45926,3,35500,14221),(45927,1,4565,14222),(45928,2,35512,14222),(45929,1,4565,14223),(45930,2,35513,14223),(45931,1,11014,14224),(45932,2,35515,14224),(45933,1,5719,14225),(45934,2,3878,14225),(45935,3,35520,14225),(45936,1,4565,14226),(45937,2,35528,14226),(45938,1,4564,14227),(45939,2,35530,14227),(45940,1,6344,14228),(45941,2,35530,14228),(45942,1,4564,14229),(45943,2,35533,14229),(45944,1,11014,14230),(45945,2,4485,14230),(45946,3,35533,14230),(45947,1,4564,14231),(45948,2,35537,14231),(45949,1,20436,14232),(45950,2,35539,14232),(45951,1,4564,14233),(45952,2,35542,14233),(45953,1,6170,14234),(45954,2,5719,14234),(45955,3,35545,14234),(45956,1,4564,14235),(45957,2,5719,14235),(45958,3,35545,14235),(45959,1,6170,14236),(45960,2,35549,14236),(45961,1,8813,14237),(45962,2,35551,14237),(45963,1,21122,14238),(45964,2,4618,14238),(45965,3,35553,14238),(45966,1,5178,14239),(45967,2,3878,14239),(45968,3,3879,14239),(45969,4,35555,14239),(45970,1,20691,14240),(45971,2,35559,14240),(45972,1,20691,14240),(45973,2,35559,14240),(45974,1,13085,14241),(45975,2,4564,14241),(45976,3,19202,14241),(45977,1,4564,14242),(45978,2,6170,14242),(45979,3,35565,14242),(45980,1,5157,14243),(45981,2,5178,14243),(45982,3,35567,14243),(45983,1,8813,14244),(45984,2,4618,14244),(45985,3,35483,14244),(45986,1,21122,14245),(45987,2,4565,14245),(45988,3,35483,14245),(45989,1,4618,14246),(45990,2,35577,14246),(45991,1,20436,14247),(45992,2,19392,14247),(45993,1,21122,14248),(45994,2,19392,14248),(45995,1,5157,14249),(45996,2,6170,14249),(45997,3,35581,14249),(45998,1,8814,14250),(45999,2,35583,14250),(46000,1,8814,14251),(46001,2,35586,14251),(46002,1,5178,14252),(46003,2,8814,14252),(46004,3,19432,14252),(46005,1,21122,14253),(46006,2,35590,14253),(46007,1,4618,14254),(46008,2,35593,14254),(46009,1,4565,14255),(46010,2,35595,14255),(46011,1,8814,14256),(46012,2,4618,14256),(46013,3,35595,14256),(46014,1,4564,14257),(46015,2,5178,14257),(46016,3,35598,14257),(46017,1,5718,14258),(46018,2,35602,14258),(46019,1,8813,14259),(46020,2,19232,14259),(46021,1,8813,14260),(46022,2,5178,14260),(46023,3,19232,14260),(46024,1,5718,14261),(46025,2,20534,14261),(46026,3,35607,14261),(46027,1,4564,14262),(46028,2,19236,14262),(46029,1,5157,14263),(46030,2,35610,14263),(46031,1,8813,14264),(46032,2,35610,14264),(46033,1,5718,14265),(46034,2,4564,14265),(46035,3,35613,14265),(46036,1,20436,14266),(46037,2,3878,14266),(46038,3,35615,14266),(46039,1,5157,14267),(46040,2,4564,14267),(46041,3,35617,14267),(46042,1,5718,14268),(46043,2,35620,14268),(46044,1,4564,14269),(46045,2,35622,14269),(46046,1,5178,14270),(46047,2,35502,14270),(46048,1,4564,14271),(46049,2,35503,14271),(46050,1,6170,14272),(46051,2,35503,14272),(46052,1,4618,14273),(46053,2,35503,14273),(46054,1,8814,14274),(46055,2,35642,14274),(46056,1,21122,14275),(46057,2,3878,14275),(46058,3,3879,14275),(46059,4,35647,14275),(46060,1,20436,14276),(46061,2,3878,14276),(46062,3,3879,14276),(46063,4,35647,14276),(46064,1,4564,14277),(46065,2,13085,14277),(46066,3,19247,14277),(46067,1,11014,14278),(46068,2,35653,14278),(46069,1,5719,14279),(46070,2,35653,14279),(46071,1,6170,14280),(46072,2,10598,14280),(46073,1,21122,14281),(46074,2,6344,14281),(46075,3,35657,14281),(46076,1,5157,14282),(46077,2,35664,14282),(46078,1,21122,14283),(46079,2,11014,14283),(46080,3,19255,14283),(46081,1,20436,14284),(46082,2,35514,14284),(46083,1,5178,14285),(46084,2,3878,14285),(46085,3,3879,14285),(46086,4,35668,14285),(46087,1,4564,14286),(46088,2,35670,14286),(46089,1,13085,14287),(46090,2,8813,14287),(46091,3,3878,14287),(46092,4,25261,14287),(46093,1,8813,14288),(46094,2,8300,14288),(46095,3,3878,14288),(46096,4,25261,14288),(46097,1,4618,14289),(46098,2,35674,14289),(46099,1,4618,14290),(46100,2,35677,14290),(46101,1,4564,14291),(46102,2,35677,14291),(46103,1,5719,14292),(46104,2,35677,14292),(46105,1,5719,14293),(46106,2,6170,14293),(46107,3,35677,14293),(46108,1,20436,14294),(46109,2,35677,14294),(46110,1,20436,14295),(46111,2,35681,14295),(46112,1,4564,14296),(46113,2,35679,14296),(46114,1,21122,14297),(46115,2,6170,14297),(46116,3,35692,14297),(46117,1,5178,14298),(46118,2,19264,14298),(46119,1,8813,14299),(46120,2,19264,14299),(46121,1,4618,14300),(46122,2,19264,14300),(46123,1,4618,14300),(46124,2,19264,14300),(46125,1,6170,14301),(46126,2,20534,14301),(46127,3,19264,14301),(46128,1,4618,14302),(46129,2,3878,14302),(46130,3,19262,14302),(46131,1,13085,14303),(46132,2,20534,14303),(46133,3,3878,14303),(46134,4,35699,14303),(46135,1,5719,14304),(46136,2,7207,14304),(46137,1,5178,14305),(46138,2,19272,14305),(46139,1,4565,14306),(46140,2,19272,14306),(46141,1,8813,14307),(46142,2,19272,14307),(46143,1,21122,14308),(46144,2,4565,14308),(46145,3,19272,14308),(46146,1,20436,14309),(46147,2,19272,14309),(46148,1,8813,14310),(46149,2,19280,14310),(46150,1,4564,14311),(46151,2,19280,14311),(46152,1,4564,14311),(46153,2,19280,14311),(46154,1,4564,14311),(46155,2,19280,14311),(46156,1,6831,14312),(46157,2,19280,14312),(46158,1,20563,14313),(46159,2,35711,14313),(46160,1,7689,14314),(46161,2,35715,14314),(46162,1,6170,14315),(46163,2,19290,14315),(46164,1,20436,14316),(46165,2,35720,14316),(46166,1,5157,14317),(46167,2,35724,14317),(46168,1,21122,14318),(46169,2,4618,14318),(46170,3,35727,14318),(46171,1,5178,14319),(46172,2,4618,14319),(46173,3,3878,14319),(46174,4,35729,14319),(46175,1,5718,14320),(46176,2,3878,14320),(46177,3,35729,14320),(46178,1,20534,14321),(46179,2,5178,14321),(46180,3,35729,14321),(46181,1,4618,14322),(46182,2,5718,14322),(46183,3,19301,14322),(46184,1,4564,14323),(46185,2,19301,14323),(46186,1,4564,14324),(46187,2,6170,14324),(46188,3,19301,14324),(46189,1,4564,14325),(46190,2,6344,14325),(46191,3,19301,14325),(46192,1,4564,14326),(46193,2,8300,14326),(46194,3,6344,14326),(46195,4,19301,14326),(46196,1,13085,14327),(46197,2,19301,14327),(46198,1,5719,14328),(46199,2,35740,14328),(46200,1,4564,14329),(46201,2,4565,14329),(46202,3,35743,14329),(46203,1,4618,14330),(46204,2,35747,14330),(46205,1,4618,14330),(46206,2,35747,14330),(46207,1,21122,14331),(46208,2,5178,14331),(46209,3,35750,14331),(46210,1,3878,14332),(46211,2,19312,14332),(46212,1,8813,14333),(46213,2,21122,14333),(46214,3,35753,14333),(46215,1,20436,14334),(46216,2,35753,14334),(46217,1,5178,14335),(46218,2,3878,14335),(46219,3,3879,14335),(46220,4,35757,14335),(46221,1,5178,14336),(46222,2,35762,14336),(46223,1,5178,14337),(46224,2,35764,14337),(46225,1,6170,14338),(46226,2,35764,14338),(46227,1,21122,14339),(46228,2,5718,14339),(46229,3,35764,14339),(46230,1,6170,14340),(46231,2,35768,14340),(46232,1,21122,14341),(46233,2,8813,14341),(46234,3,35768,14341),(46235,1,20436,14342),(46236,2,35772,14342),(46237,1,4565,14343),(46238,2,35774,14343),(46239,1,21122,14344),(46240,2,35777,14344),(46241,1,21122,14345),(46242,2,19336,14345),(46243,1,21122,14346),(46244,2,6170,14346),(46245,3,3879,14346),(46246,4,35781,14346),(46247,1,4618,14347),(46248,2,4485,14347),(46249,3,35781,14347),(46250,1,4564,14348),(46251,2,19341,14348),(46252,1,4565,14349),(46253,2,35791,14349),(46254,1,20436,14350),(46255,2,35796,14350),(46256,1,5178,14351),(46257,2,3878,14351),(46258,3,3879,14351),(46259,4,35557,14351),(46260,1,4564,14352),(46261,2,3878,14352),(46262,3,3879,14352),(46263,4,35557,14352),(46264,1,4565,14353),(46265,2,4564,14353),(46266,3,35800,14353),(46267,1,5719,14354),(46268,2,11014,14354),(46269,3,19207,14354),(46270,1,13085,14355),(46271,2,21122,14355),(46272,3,19207,14355),(46273,1,5719,14356),(46274,2,35490,14356),(46275,1,8813,14357),(46276,2,35811,14357),(46277,1,4564,14358),(46278,2,4564,14358),(46279,3,3878,14358),(46280,4,35817,14358),(46281,1,4564,14359),(46282,2,19346,14359),(46283,1,4564,14360),(46284,2,4772,14360),(46285,1,4564,14361),(46286,2,4618,14361),(46287,3,35824,14361),(46288,1,4564,14362),(46289,2,35826,14362),(46290,1,4564,14363),(46291,2,6170,14363),(46292,3,35829,14363),(46293,1,4564,14364),(46294,2,35630,14364),(46295,1,5178,14365),(46296,2,35834,14365),(46297,3,35835,14365),(46298,1,20436,14366),(46299,2,35834,14366),(46300,1,4564,14367),(46301,2,35839,14367),(46302,1,21122,14368),(46303,2,35844,14368),(46304,1,11014,14369),(46305,2,35850,14369),(46306,1,5178,14370),(46307,2,35854,14370),(46308,1,4618,14371),(46309,2,35854,14371),(46310,1,21122,14372),(46311,2,35863,14372),(46312,1,5178,14373),(46313,2,3878,14373),(46314,3,35866,14373),(46315,1,5178,14373),(46316,2,3878,14373),(46317,3,35866,14373),(46318,1,4618,14374),(46319,2,5719,14374),(46320,3,3878,14374),(46321,4,3879,14374),(46322,5,35802,14374),(46323,1,5718,14375),(46324,2,3878,14375),(46325,3,3879,14375),(46326,4,15876,14375),(46327,1,5719,14376),(46328,2,19422,14376),(46329,1,4618,14377),(46330,2,4565,14377),(46331,3,35570,14377),(46332,1,4564,14378),(46333,2,4618,14378),(46334,3,35872,14378),(46335,1,8814,14379),(46336,2,4564,14379),(46337,3,35874,14379),(46338,1,5719,14380),(46339,2,4618,14380),(46340,3,35874,14380),(46341,1,20436,14381),(46342,2,5157,14381),(46343,3,35874,14381),(46344,1,5157,14382),(46345,2,35878,14382),(46346,1,5157,14383),(46347,2,35885,14383),(46348,1,13085,14384),(46349,2,35897,14384),(46350,1,4618,14385),(46351,2,4485,14385),(46352,3,10041,14385),(46353,1,8814,14386),(46354,2,4564,14386),(46355,3,35856,14386),(46356,1,11014,14387),(46357,2,35901,14387),(46358,1,8813,14388),(46359,2,35901,14388),(46360,1,6170,14389),(46361,2,5719,14389),(46362,3,4770,14389),(46363,1,4564,14390),(46364,2,35912,14390),(46365,1,4564,14391),(46366,2,6170,14391),(46367,3,19584,14391),(46368,1,3879,14392),(46369,2,19584,14392),(46370,1,4564,14393),(46371,2,5178,14393),(46372,3,35917,14393),(46373,1,5178,14394),(46374,2,3879,14394),(46375,3,6666,14394),(46376,1,8813,14395),(46377,2,4618,14395),(46378,3,3879,14395),(46379,4,6666,14395),(46380,1,6831,14396),(46381,2,3879,14396),(46382,3,6666,14396),(46383,1,3879,14397),(46384,2,6666,14397),(46385,1,4618,14398),(46386,2,35923,14398),(46387,1,8813,14399),(46388,2,35925,14399),(46389,1,4618,14400),(46390,2,35927,14400),(46391,1,20436,14401),(46392,2,3879,14401),(46393,3,19587,14401),(46394,1,6170,14402),(46395,2,6914,14402),(46396,1,6170,14403),(46397,2,5719,14403),(46398,3,35937,14403),(46399,1,4564,14404),(46400,2,35937,14404),(46401,1,5178,14405),(46402,2,5719,14405),(46403,3,35942,14405),(46404,1,4564,14406),(46405,2,35804,14406),(46406,1,6344,14407),(46407,2,3879,14407),(46408,3,35804,14407),(46409,1,20534,14408),(46410,2,3879,14408),(46411,3,35804,14408),(46412,1,6831,14409),(46413,2,35947,14409),(46414,1,10644,14410),(46415,2,35950,14410),(46416,1,21122,14411),(46417,2,35952,14411),(46418,1,6170,14412),(46419,2,10792,14412),(46420,1,4618,14413),(46421,2,10792,14413),(46422,1,5719,14414),(46423,2,10792,14414),(46424,1,4564,14415),(46425,2,10793,14415),(46426,1,5719,14416),(46427,2,10793,14416),(46428,1,4618,14417),(46429,2,10793,14417),(46430,1,20436,14418),(46431,2,4564,14418),(46432,3,10793,14418),(46433,1,4618,14419),(46434,2,10796,14419),(46435,1,20436,14420),(46436,2,5178,14420),(46437,3,6170,14420),(46438,4,35962,14420),(46439,1,5718,14421),(46440,2,35964,14421),(46441,1,20436,14422),(46442,2,3878,14422),(46443,3,35966,14422),(46444,1,4564,14423),(46445,2,3878,14423),(46446,3,19415,14423),(46447,1,20436,14424),(46448,2,3878,14424),(46449,3,19415,14424),(46450,1,5157,14425),(46451,2,35971,14425),(46452,1,5178,14426),(46453,2,19421,14426),(46454,1,5178,14427),(46455,2,11014,14427),(46456,3,19421,14427),(46457,1,21122,14428),(46458,2,19421,14428),(46459,3,11468,14428),(46460,1,4564,14429),(46461,2,19421,14429),(46462,1,4564,14430),(46463,2,5178,14430),(46464,3,19421,14430),(46465,1,4564,14431),(46466,2,6344,14431),(46467,3,19421,14431),(46468,1,6344,14432),(46469,2,19421,14432),(46470,1,5718,14433),(46471,2,19421,14433),(46472,1,5719,14434),(46473,2,19421,14434),(46474,3,11468,14434),(46475,1,5719,14435),(46476,2,4564,14435),(46477,3,19421,14435),(46478,1,4618,14436),(46479,2,3878,14436),(46480,3,13273,14436),(46481,4,19421,14436),(46482,1,5719,14437),(46483,2,35985,14437),(46484,1,4564,14438),(46485,2,35990,14438),(46486,1,4564,14439),(46487,2,19438,14439),(46488,1,21122,14440),(46489,2,21122,14440),(46490,3,19417,14440),(46491,1,5178,14441),(46492,2,4564,14441),(46493,3,35994,14441),(46494,1,13085,14442),(46495,2,35996,14442),(46496,1,6170,14443),(46497,2,4564,14443),(46498,3,19467,14443),(46499,1,20436,14444),(46500,2,35999,14444),(46501,1,5718,14445),(46502,2,36003,14445),(46503,1,5719,14446),(46504,2,36005,14446),(46505,1,11014,14447),(46506,2,6831,14447),(46507,3,19466,14447),(46508,1,5719,14448),(46509,2,19472,14448),(46510,1,21122,14449),(46511,2,4618,14449),(46512,3,36009,14449),(46513,1,5718,14450),(46514,2,6170,14450),(46515,3,36009,14450),(46516,1,4618,14451),(46517,2,19453,14451),(46518,1,13085,14452),(46519,2,36013,14452),(46520,1,21122,14453),(46521,2,6344,14453),(46522,3,8813,14453),(46523,4,36015,14453),(46524,1,4564,14454),(46525,2,4618,14454),(46526,3,36018,14454),(46527,1,4564,14455),(46528,2,3878,14455),(46529,3,36022,14455),(46530,1,5178,14456),(46531,2,3879,14456),(46532,3,36026,14456),(46533,1,20436,14457),(46534,2,18255,14457),(46535,1,6831,14458),(46536,2,3879,14458),(46537,3,18255,14458),(46538,1,4564,14459),(46539,2,3878,14459),(46540,3,18255,14459),(46541,1,4564,14459),(46542,2,3878,14459),(46543,3,18255,14459),(46544,1,20691,14460),(46545,2,3878,14460),(46546,3,18255,14460),(46547,1,5719,14461),(46548,2,3878,14461),(46549,3,18255,14461),(46550,4,3878,14461),(46551,5,13449,14461),(46552,1,4564,14462),(46553,2,36033,14462),(46554,1,20534,14463),(46555,2,21122,14463),(46556,3,19484,14463),(46557,1,20436,14464),(46558,2,19484,14464),(46559,1,4564,14465),(46560,2,5178,14465),(46561,3,36037,14465),(46562,1,5718,14466),(46563,2,36041,14466),(46564,1,4564,14467),(46565,2,4618,14467),(46566,3,19390,14467),(46567,1,5178,14468),(46568,2,10644,14468),(46569,3,3879,14468),(46570,4,11803,14468),(46571,1,6170,14469),(46572,2,3879,14469),(46573,3,11803,14469),(46574,1,8814,14470),(46575,2,3879,14470),(46576,3,11803,14470),(46577,1,5719,14471),(46578,2,3879,14471),(46579,3,11803,14471),(46580,1,10644,14472),(46581,2,19499,14472),(46582,1,8813,14473),(46583,2,4618,14473),(46584,3,36049,14473),(46585,1,10644,14474),(46586,2,36049,14474),(46587,1,21122,14475),(46588,2,11014,14475),(46589,3,36053,14475),(46590,1,4564,14476),(46591,2,36053,14476),(46592,1,4564,14477),(46593,2,3878,14477),(46594,3,36060,14477),(46595,1,20436,14478),(46596,2,36062,14478),(46597,1,4564,14479),(46598,2,36063,14479),(46599,1,4564,14479),(46600,2,36063,14479),(46601,1,8813,14480),(46602,2,3879,14480),(46603,3,11802,14480),(46604,1,21122,14481),(46605,2,3879,14481),(46606,3,11802,14481),(46607,4,4741,14481),(46608,1,20436,14482),(46609,2,3879,14482),(46610,3,11802,14482),(46611,1,4564,14483),(46612,2,36069,14483),(46613,1,11014,14484),(46614,2,35631,14484),(46615,1,6170,14485),(46616,2,36072,14485),(46617,1,13085,14486),(46618,2,3878,14486),(46619,3,19521,14486),(46620,1,4618,14487),(46621,2,36076,14487),(46622,1,5719,14488),(46623,2,3878,14488),(46624,3,3879,14488),(46625,4,19544,14488),(46626,1,6170,14489),(46627,2,36079,14489),(46628,1,4564,14490),(46629,2,5157,14490),(46630,3,36081,14490),(46631,1,4618,14491),(46632,2,6344,14491),(46633,3,36083,14491),(46634,1,10644,14492),(46635,2,21122,14492),(46636,3,36085,14492),(46637,1,21122,14493),(46638,2,36087,14493),(46639,1,20691,14494),(46640,2,36090,14494),(46641,1,11014,14495),(46642,2,19524,14495),(46643,1,21122,14496),(46644,2,11014,14496),(46645,3,19524,14496),(46646,1,4564,14497),(46647,2,5178,14497),(46648,3,19524,14497),(46649,1,4564,14498),(46650,2,4618,14498),(46651,3,19524,14498),(46652,1,4564,14499),(46653,2,4564,14499),(46654,3,19524,14499),(46655,1,13085,14500),(46656,2,19524,14500),(46657,1,5718,14501),(46658,2,19524,14501),(46659,1,5719,14502),(46660,2,19524,14502),(46661,1,6170,14503),(46662,2,10644,14503),(46663,3,3879,14503),(46664,4,19524,14503),(46665,1,21122,14504),(46666,2,3879,14504),(46667,3,19524,14504),(46668,1,4564,14505),(46669,2,4564,14505),(46670,3,3879,14505),(46671,4,19524,14505),(46672,1,6344,14506),(46673,2,4618,14506),(46674,3,3879,14506),(46675,4,19524,14506),(46676,1,13085,14507),(46677,2,3879,14507),(46678,3,19524,14507),(46679,1,5718,14508),(46680,2,6170,14508),(46681,3,6344,14508),(46682,4,3879,14508),(46683,5,19524,14508),(46684,1,20691,14509),(46685,2,3879,14509),(46686,3,19524,14509),(46687,1,4618,14510),(46688,2,36112,14510),(46689,1,4564,14511),(46690,2,4618,14511),(46691,3,11480,14511),(46692,1,6170,14512),(46693,2,21122,14512),(46694,3,19532,14512),(46695,1,4618,14513),(46696,2,5157,14513),(46697,3,4564,14513),(46698,4,19533,14513),(46699,1,4564,14514),(46700,2,6344,14514),(46701,3,19532,14514),(46702,1,8813,14515),(46703,2,18021,14515),(46704,1,4618,14516),(46705,2,18021,14516),(46706,1,4564,14517),(46707,2,4618,14517),(46708,3,18021,14517),(46709,1,5719,14518),(46710,2,13085,14518),(46711,3,18021,14518),(46712,1,5178,14519),(46713,2,36122,14519),(46714,1,6170,14520),(46715,2,4618,14520),(46716,3,36124,14520),(46717,1,4618,14521),(46718,2,36124,14521),(46719,1,21122,14522),(46720,2,36124,14522),(46721,1,4564,14523),(46722,2,36124,14523),(46723,1,20534,14524),(46724,2,36124,14524),(46725,1,6170,14525),(46726,2,36132,14525),(46727,1,10644,14526),(46728,2,4564,14526),(46729,3,36134,14526),(46730,1,5718,14527),(46731,2,36125,14527),(46732,1,4564,14528),(46733,2,3878,14528),(46734,3,3879,14528),(46735,4,36137,14528),(46736,1,5157,14529),(46737,2,3878,14529),(46738,3,3879,14529),(46739,4,36137,14529),(46740,1,8813,14530),(46741,2,3878,14530),(46742,3,3879,14530),(46743,4,36137,14530),(46744,1,20436,14531),(46745,2,4618,14531),(46746,3,3878,14531),(46747,4,3879,14531),(46748,5,36137,14531),(46749,1,13085,14532),(46750,2,36142,14532),(46751,1,6170,14533),(46752,2,36146,14533),(46753,1,5719,14534),(46754,2,36146,14534),(46755,1,4564,14535),(46756,2,6405,14535),(46757,1,8814,14536),(46758,2,6405,14536),(46759,1,20436,14537),(46760,2,6405,14537),(46761,1,4565,14538),(46762,2,3878,14538),(46763,3,36153,14538),(46764,1,5719,14539),(46765,2,3878,14539),(46766,3,36153,14539),(46767,1,20436,14540),(46768,2,36153,14540),(46769,1,4618,14541),(46770,2,36158,14541),(46771,1,6831,14542),(46772,2,4564,14542),(46773,3,3878,14542),(46774,4,36163,14542),(46775,1,4618,14543),(46776,2,36165,14543),(46777,1,4387,14544),(46778,2,20534,14544),(46779,3,36168,14544),(46780,1,6170,14545),(46781,2,6170,14545),(46782,3,36170,14545),(46783,1,8813,14546),(46784,2,6344,14546),(46785,3,36170,14546),(46786,1,20534,14547),(46787,2,36175,14547),(46788,1,21122,14548),(46789,2,5178,14548),(46790,3,3878,14548),(46791,4,4769,14548),(46792,1,5718,14549),(46793,2,4564,14549),(46794,3,3878,14549),(46795,4,4769,14549),(46796,1,20534,14550),(46797,2,3878,14550),(46798,3,4769,14550),(46799,1,4565,14551),(46800,2,35794,14551),(46801,1,5719,14552),(46802,2,35905,14552),(46803,1,6170,14553),(46804,2,3878,14553),(46805,3,4774,14553),(46806,1,5157,14554),(46807,2,5178,14554),(46808,3,3878,14554),(46809,4,4774,14554),(46810,1,8813,14555),(46811,2,3878,14555),(46812,3,4774,14555),(46813,1,8813,14555),(46814,2,3878,14555),(46815,3,4774,14555),(46816,1,4564,14556),(46817,2,4564,14556),(46818,3,3878,14556),(46819,4,4774,14556),(46820,1,5719,14557),(46821,2,3878,14557),(46822,3,4774,14557),(46823,1,5719,14558),(46824,2,21122,14558),(46825,3,3878,14558),(46826,4,4774,14558),(46827,1,3878,14559),(46828,2,36191,14559),(46829,1,13085,14560),(46830,2,36197,14560),(46831,1,5718,14561),(46832,2,36199,14561),(46833,1,4565,14562),(46834,2,36201,14562),(46835,1,21122,14563),(46836,2,8813,14563),(46837,3,36204,14563),(46838,1,21122,14563),(46839,2,8813,14563),(46840,3,36204,14563),(46841,1,20436,14564),(46842,2,36204,14564),(46843,1,4618,14565),(46844,2,4565,14565),(46845,3,19358,14565),(46846,1,4564,14566),(46847,2,17627,14566),(46848,1,6170,14567),(46849,2,36210,14567),(46850,1,21122,14568),(46851,2,36220,14568),(46852,1,6344,14569),(46853,2,36210,14569),(46854,1,5719,14570),(46855,2,36210,14570),(46856,1,20534,14571),(46857,2,20534,14571),(46858,3,36224,14571),(46859,1,4564,14572),(46860,2,19337,14572),(46861,1,6831,14573),(46862,2,36228,14573),(46863,1,11014,14574),(46864,2,21122,14574),(46865,3,19380,14574),(46866,1,6170,14575),(46867,2,3878,14575),(46868,3,36231,14575),(46869,1,4564,14576),(46870,2,3878,14576),(46871,3,36231,14576),(46872,1,5718,14577),(46873,2,3878,14577),(46874,3,36231,14577),(46875,1,20436,14578),(46876,2,19385,14578),(46877,1,5718,14579),(46878,2,36240,14579),(46879,1,5719,14580),(46880,2,4618,14580),(46881,3,36240,14580),(46882,1,4565,14581),(46883,2,36244,14581),(46884,1,4564,14582),(46885,2,4618,14582),(46886,3,36244,14582),(46887,1,4618,14583),(46888,2,5157,14583),(46889,3,10023,14583),(46890,1,21122,14584),(46891,2,10023,14584),(46892,1,4564,14585),(46893,2,6170,14585),(46894,3,10023,14585),(46895,1,4564,14585),(46896,2,6170,14585),(46897,3,10023,14585),(46898,1,21122,14586),(46899,2,3878,14586),(46900,3,3879,14586),(46901,4,29565,14586),(46902,5,10023,14586),(46903,1,4618,14587),(46904,2,5719,14587),(46905,3,19389,14587),(46906,1,5718,14588),(46907,2,20534,14588),(46908,3,19389,14588),(46909,1,20436,14589),(46910,2,19389,14589),(46911,1,4564,14590),(46912,2,4564,14590),(46913,3,36254,14590),(46914,1,5178,14591),(46915,2,5718,14591),(46916,3,36256,14591),(46917,1,4564,14592),(46918,2,36057,14592),(46919,1,5719,14593),(46920,2,36260,14593),(46921,3,3878,14593),(46922,4,36261,14593),(46923,1,4564,14594),(46924,2,5719,14594),(46925,3,19608,14594),(46926,1,4564,14595),(46927,2,36264,14595),(46928,1,5178,14596),(46929,2,13945,14596),(46930,3,3878,14596),(46931,4,10840,14596),(46932,1,4618,14597),(46933,2,3878,14597),(46934,3,36269,14597),(46935,1,20436,14598),(46936,2,6344,14598),(46937,3,24582,14598),(46938,1,6170,14599),(46939,2,4618,14599),(46940,3,36274,14599),(46941,1,4618,14600),(46942,2,36277,14600),(46943,1,5178,14601),(46944,2,3878,14601),(46945,3,36279,14601),(46946,1,20436,14602),(46947,2,12070,14602),(46948,1,5178,14603),(46949,2,3878,14603),(46950,3,3879,14603),(46951,4,36285,14603),(46952,1,8813,14604),(46953,2,5718,14604),(46954,3,3878,14604),(46955,4,3879,14604),(46956,5,36285,14604),(46957,1,4564,14605),(46958,2,36289,14605),(46959,1,5157,14606),(46960,2,36292,14606),(46961,1,21122,14607),(46962,2,4298,14607),(46963,1,5178,14608),(46964,2,3878,14608),(46965,3,36297,14608),(46966,1,5178,14609),(46967,2,3878,14609),(46968,3,36299,14609),(46969,1,13085,14610),(46970,2,5178,14610),(46971,3,36302,14610),(46972,1,5719,14611),(46973,2,36304,14611),(46974,1,20436,14612),(46975,2,17247,14612),(46976,1,5178,14613),(46977,2,3878,14613),(46978,3,17247,14613),(46979,1,3878,14614),(46980,2,17247,14614),(46981,1,6170,14615),(46982,2,17062,14615),(46983,1,21122,14616),(46984,2,5157,14616),(46985,3,36311,14616),(46986,1,8814,14617),(46987,2,4618,14617),(46988,3,33126,14617),(46989,1,5178,14618),(46990,2,36314,14618),(46991,1,4618,14619),(46992,2,8814,14619),(46993,3,36318,14619),(46994,1,4618,14620),(46995,2,4564,14620),(46996,3,36324,14620),(46997,1,5178,14621),(46998,2,36326,14621),(46999,1,4564,14622),(47000,2,36326,14622),(47001,1,4565,14623),(47002,2,5178,14623),(47003,3,3878,14623),(47004,4,33085,14623),(47005,1,11014,14624),(47006,2,36330,14624),(47007,1,4618,14625),(47008,2,20534,14625),(47009,3,36337,14625),(47010,1,5178,14626),(47011,2,6344,14626),(47012,3,8814,14626),(47013,4,36339,14626),(47014,1,4618,14627),(47015,2,33050,14627),(47016,1,4564,14628),(47017,2,4618,14628),(47018,3,3878,14628),(47019,4,21395,14628),(47020,1,4564,14628),(47021,2,4618,14628),(47022,3,3878,14628),(47023,4,21395,14628),(47024,1,5157,14629),(47025,2,36344,14629),(47026,1,4618,14630),(47027,2,36346,14630),(47028,1,8813,14631),(47029,2,33071,14631),(47030,1,20534,14632),(47031,2,5449,14632),(47032,3,36349,14632),(47033,1,4564,14633),(47034,2,4618,14633),(47035,3,36351,14633),(47036,1,4618,14634),(47037,2,13085,14634),(47038,3,36355,14634),(47039,1,6170,14635),(47040,2,19689,14635),(47041,1,4618,14636),(47042,2,19689,14636),(47043,1,20436,14637),(47044,2,19689,14637),(47045,1,5718,14638),(47046,2,4618,14638),(47047,3,6170,14638),(47048,4,36334,14638),(47049,1,20436,14639),(47050,2,36334,14639),(47051,1,6831,14640),(47052,2,36362,14640),(47053,1,6170,14641),(47054,2,4618,14641),(47055,3,5646,14641),(47056,1,21122,14642),(47057,2,36366,14642),(47058,1,5178,14643),(47059,2,3878,14643),(47060,3,33451,14643),(47061,1,6831,14644),(47062,2,3878,14644),(47063,3,36371,14644),(47064,1,4618,14645),(47065,2,36376,14645),(47066,1,4618,14645),(47067,2,36376,14645),(47068,1,5178,14646),(47069,2,36379,14646),(47070,1,4618,14647),(47071,2,21122,14647),(47072,3,36382,14647),(47073,1,4618,14648),(47074,2,36385,14648),(47075,1,8814,14649),(47076,2,36385,14649),(47077,1,6831,14650),(47078,2,36388,14650),(47079,1,21122,14651),(47080,2,36391,14651),(47081,1,20534,14652),(47082,2,4564,14652),(47083,3,36393,14652),(47084,1,4564,14653),(47085,2,4485,14653),(47086,3,36396,14653),(47087,1,5157,14654),(47088,2,36398,14654),(47089,1,11014,14655),(47090,2,33967,14655),(47091,1,8813,14656),(47092,2,20534,14656),(47093,3,33967,14656),(47094,1,20436,14657),(47095,2,33967,14657),(47096,1,5718,14658),(47097,2,17936,14658),(47098,1,5178,14659),(47099,2,17960,14659),(47100,1,6344,14660),(47101,2,5178,14660),(47102,3,17960,14660),(47103,1,4564,14661),(47104,2,36406,14661),(47105,1,4564,14662),(47106,2,4618,14662),(47107,3,36408,14662),(47108,1,11014,14663),(47109,2,4618,14663),(47110,3,17992,14663),(47111,1,8813,14664),(47112,2,17992,14664),(47113,1,21122,14665),(47114,2,17992,14665),(47115,1,4564,14666),(47116,2,4618,14666),(47117,3,17993,14666),(47118,1,20436,14667),(47119,2,17993,14667),(47120,1,5718,14668),(47121,2,3878,14668),(47122,3,34017,14668),(47123,1,20436,14669),(47124,2,3878,14669),(47125,3,18005,14669),(47126,1,5718,14670),(47127,2,3878,14670),(47128,3,19674,14670),(47129,1,6344,14671),(47130,2,4618,14671),(47131,3,36321,14671),(47132,1,21122,14672),(47133,2,3878,14672),(47134,3,19680,14672),(47135,1,21122,14673),(47136,2,4565,14673),(47137,3,3878,14673),(47138,4,19680,14673),(47139,1,21122,14674),(47140,2,4485,14674),(47141,3,34055,14674),(47142,1,4618,14675),(47143,2,3878,14675),(47144,3,36425,14675),(47145,4,36428,14675),(47146,1,20436,14676),(47147,2,36428,14676),(47148,1,4496,14677),(47149,2,3878,14677),(47150,3,3879,14677),(47151,4,3880,14677),(47152,1,3878,14678),(47153,2,4133,14678),(47154,1,36435,14679),(47155,2,10746,14679),(47156,1,36449,14680),(47157,2,20444,14680),(47158,1,36451,14681),(47159,2,20444,14681),(47160,1,3878,14682),(47161,2,36453,14682),(47162,3,20444,14682),(47163,1,35906,14683),(47164,2,20444,14683),(47165,1,36463,14684),(47166,2,10628,14684),(47167,1,36468,14685),(47168,2,36463,14685),(47169,3,36467,14685),(47170,1,36471,14686),(47171,2,36472,14686),(47172,1,36480,14687),(47173,2,36481,14687),(47174,1,22758,14688),(47175,2,4108,14688),(47176,1,3878,14689),(47177,2,3879,14689),(47178,3,18280,14689),(47179,4,4108,14689),(47180,1,4108,14690),(47181,2,6334,14690),(47182,3,13306,14690),(47183,1,16990,14691),(47184,2,16998,14691),(47185,1,16990,14692),(47186,2,20626,14692),(47187,1,16990,14691),(47188,2,16998,14691),(47189,1,36463,14693),(47190,2,10799,14693),(47191,1,36463,14694),(47192,2,36495,14694),(47193,1,9232,14695),(47194,2,36501,14695),(47195,1,36463,14696),(47196,2,36509,14696),(47197,1,36463,14697),(47198,2,4200,14697),(47199,1,3878,14698),(47200,2,4200,14698),(47201,1,36463,14699),(47202,2,36516,14699),(47203,1,36463,14700),(47204,2,36517,14700),(47205,1,3878,14701),(47206,2,4213,14701),(47207,1,36529,14702),(47208,2,36463,14702),(47209,3,4230,14702),(47210,1,36529,14703),(47211,2,3878,14703),(47212,3,4230,14703),(47213,1,4230,14704),(47214,2,3878,14704),(47215,3,36532,14704),(47216,1,4230,14705),(47217,2,3878,14705),(47218,3,36534,14705),(47219,1,4230,14706),(47220,2,3878,14706),(47221,3,36537,14706),(47222,1,4230,14707),(47223,2,3878,14707),(47224,3,36541,14707),(47225,1,4230,14708),(47226,2,3878,14708),(47227,3,36545,14708),(47228,1,4230,14709),(47229,2,3878,14709),(47230,3,36547,14709),(47231,1,4230,14710),(47232,2,36549,14710),(47233,3,11448,14710),(47234,4,36550,14710),(47235,1,4230,14711),(47236,2,3878,14711),(47237,3,11448,14711),(47238,4,36550,14711),(47239,1,36564,14712),(47240,1,3878,14713),(47241,2,16383,14713),(47242,1,9232,14714),(47243,2,36577,14714),(47244,1,3878,14715),(47245,2,4316,14715),(47246,1,36595,14716),(47247,2,20487,14716),(47248,1,36463,14717),(47249,2,36597,14717),(47250,1,3878,14718),(47251,2,4352,14718),(47252,1,36463,14719),(47253,2,36607,14719),(47254,1,36463,14720),(47255,2,20582,14720),(47256,1,3878,14721),(47257,2,20582,14721),(47258,1,36607,14722),(47259,2,36612,14722),(47260,1,4378,14723),(47261,2,4379,14723),(47262,1,36616,14724),(47263,2,36617,14724),(47264,1,36619,14725),(47265,1,36616,14726),(47266,2,36620,14726),(47267,1,3878,14727),(47268,2,36624,14727),(47269,1,36626,14728),(47270,2,3878,14728),(47271,3,36624,14728),(47272,1,8230,14729),(47273,2,4450,14729),(47274,1,36463,14730),(47275,2,36661,14730),(47276,1,3878,14731),(47277,2,4454,14731),(47278,1,36463,14732),(47279,2,36668,14732),(47280,1,4474,14733),(47281,2,4466,14733),(47282,1,36463,14734),(47283,2,20648,14734),(47284,1,3878,14735),(47285,2,20648,14735),(47286,1,3878,14736),(47287,2,20648,14736),(47288,3,3878,14736),(47289,4,36673,14736),(47290,1,36463,14737),(47291,2,36678,14737),(47292,1,3879,14738),(47293,2,36681,14738),(47294,3,36616,14738),(47295,4,36682,14738),(47296,1,7831,14739),(47297,2,4561,14739),(47298,1,3878,14740),(47299,2,36686,14740),(47300,1,3878,14741),(47301,2,36691,14741),(47302,1,36463,14742),(47303,2,36693,14742),(47304,1,36616,14743),(47305,2,36696,14743),(47306,1,7148,14744),(47307,2,4629,14744),(47308,1,3878,14745),(47309,2,36703,14745),(47310,1,21429,14746),(47311,2,36706,14746),(47312,1,36463,14747),(47313,2,36710,14747),(47314,1,36713,14748),(47315,2,36712,14748),(47316,1,3878,14749),(47317,2,3879,14749),(47318,3,19075,14749),(47319,4,36726,14749),(47320,1,36463,14750),(47321,2,4705,14750),(47322,1,3878,14751),(47323,2,4705,14751),(47324,1,36730,14752),(47325,2,3878,14752),(47326,3,4705,14752),(47327,1,36463,14753),(47328,2,4738,14753),(47329,1,36463,14754),(47330,2,36736,14754),(47331,1,9232,14755),(47332,2,20758,14755),(47333,1,3878,14756),(47334,2,36744,14756),(47335,1,36463,14757),(47336,2,10658,14757),(47337,1,36463,14758),(47338,2,36747,14758),(47339,1,3878,14759),(47340,2,4756,14759),(47341,1,7835,14760),(47342,2,36750,14760),(47343,3,3878,14760),(47344,4,4756,14760),(47345,1,36463,14761),(47346,2,36757,14761),(47347,1,36769,14762),(47348,2,24843,14762),(47349,1,36616,14763),(47350,2,4822,14763),(47351,3,3988,14763),(47352,4,4823,14763),(47353,1,36616,14764),(47354,2,4822,14764),(47355,3,3988,14764),(47356,4,4826,14764),(47357,1,3878,14765),(47358,2,16723,14765),(47359,3,36779,14765),(47360,1,36785,14766),(47361,2,36786,14766),(47362,1,16029,14767),(47363,2,16030,14767),(47364,1,36463,14768),(47365,2,16029,14768),(47366,3,16030,14768),(47367,1,3878,14769),(47368,2,16029,14769),(47369,3,16030,14769),(47370,1,3878,14770),(47371,2,36792,14770),(47372,1,36463,14771),(47373,2,36802,14771),(47374,1,3878,14772),(47375,2,5015,14772),(47376,1,3878,14773),(47377,2,3879,14773),(47378,3,4841,14773),(47379,1,3879,14774),(47380,2,22164,14774),(47381,1,3879,14775),(47382,2,4874,14775),(47383,1,3879,14776),(47384,2,22165,14776),(47385,1,3878,14777),(47386,2,4914,14777),(47387,1,3878,14778),(47388,2,36829,14778),(47389,1,6334,14779),(47390,2,36832,14779),(47391,1,6334,14780),(47392,2,36825,14780),(47393,1,3878,14781),(47394,2,36838,14781),(47395,1,25890,14782),(47396,2,4861,14782),(47397,1,36841,14783),(47398,2,4861,14783),(47399,1,4861,14784),(47400,2,4995,14784),(47401,3,30515,14784),(47402,1,3878,14785),(47403,2,5013,14785),(47404,1,3879,14786),(47405,2,36848,14786),(47406,1,3878,14787),(47407,2,36850,14787),(47408,1,4485,14788),(47409,2,36855,14788),(47410,1,3879,14789),(47411,2,5044,14789),(47412,1,3878,14790),(47413,2,3879,14790),(47414,3,5045,14790),(47415,1,14746,14791),(47416,2,36860,14791),(47417,1,3878,14792),(47418,2,3879,14792),(47419,3,5073,14792),(47420,1,3878,14793),(47421,2,36874,14793),(47422,1,9232,14794),(47423,2,20963,14794),(47424,1,4485,14795),(47425,2,36877,14795),(47426,1,36881,14796),(47427,2,9232,14796),(47428,3,36882,14796),(47429,1,3988,14797),(47430,2,36915,14797),(47431,1,8149,14798),(47432,2,3878,14798),(47433,3,36925,14798),(47434,1,9232,14799),(47435,2,36925,14799),(47436,1,36929,14800),(47437,1,3878,14801),(47438,2,36931,14801),(47439,3,36930,14801),(47440,1,3878,14802),(47441,2,36931,14802),(47442,3,36929,14802),(47443,1,36939,14803),(47444,2,9232,14803),(47445,3,36941,14803),(47446,1,3988,14804),(47447,2,5190,14804),(47448,1,3878,14805),(47449,2,5199,14805),(47450,1,8149,14806),(47451,2,9232,14806),(47452,3,36925,14806),(47453,1,36954,14807),(47454,2,21188,14807),(47455,1,6334,14808),(47456,2,36960,14808),(47457,1,3878,14809),(47458,2,3879,14809),(47459,3,36965,14809),(47460,1,4485,14810),(47461,2,5210,14810),(47462,1,7806,14811),(47463,2,36970,14811),(47464,1,12316,14812),(47465,2,3879,14812),(47466,3,5299,14812),(47467,1,36995,14813),(47468,2,21195,14813),(47469,1,6334,14814),(47470,2,36751,14814),(47471,1,6334,14815),(47472,2,37002,14815),(47473,1,9232,14816),(47474,2,37006,14816),(47475,1,36724,14817),(47476,2,5219,14817),(47477,1,3879,14818),(47478,2,5002,14818),(47479,1,3878,14819),(47480,2,5002,14819),(47481,1,6334,14820),(47482,2,5509,14820),(47483,1,3878,14821),(47484,2,5517,14821),(47485,1,3878,14822),(47486,2,21319,14822),(47487,1,6334,14823),(47488,2,37055,14823),(47489,1,3878,14824),(47490,2,37055,14824),(47491,1,9232,14825),(47492,2,37055,14825),(47493,1,6334,14826),(47494,2,5363,14826),(47495,1,3878,14827),(47496,2,5363,14827),(47497,1,6334,14828),(47498,2,37062,14828),(47499,1,3878,14829),(47500,2,37062,14829),(47501,1,6334,14830),(47502,2,37067,14830),(47503,1,3878,14831),(47504,2,37067,14831),(47505,1,25890,14832),(47506,2,3878,14832),(47507,3,37067,14832),(47508,1,3878,14833),(47509,2,37076,14833),(47510,1,3878,14834),(47511,2,37097,14834),(47512,1,11527,14835),(47513,2,6334,14835),(47514,3,37097,14835),(47515,1,4485,14836),(47516,2,5577,14836),(47517,1,3878,14837),(47518,2,3879,14837),(47519,3,5577,14837),(47520,1,3878,14838),(47521,2,3879,14838),(47522,3,5577,14838),(47523,1,3878,14839),(47524,2,37068,14839),(47525,1,4485,14840),(47526,2,5624,14840),(47527,1,37108,14841),(47528,2,5624,14841),(47529,1,37111,14842),(47530,2,6334,14842),(47531,3,5599,14842),(47532,1,3878,2139),(47533,2,5599,2139),(47534,1,4485,14843),(47535,2,5582,14843),(47536,1,3878,14844),(47537,2,3879,14844),(47538,3,5582,14844),(47539,1,11324,14845),(47540,2,3878,14845),(47541,3,3879,14845),(47542,4,5582,14845),(47543,1,4485,14846),(47544,2,5623,14846),(47545,1,3878,14847),(47546,2,37117,14847),(47547,3,7003,14847),(47548,1,6777,14848),(47549,2,37117,14848),(47550,3,7003,14848),(47551,1,37117,14849),(47552,2,3878,14849),(47553,3,7003,14849),(47554,1,3879,14850),(47555,2,5557,14850),(47556,1,3878,14851),(47557,2,5661,14851),(47558,1,6334,14852),(47559,2,37099,14852),(47560,1,6334,14853),(47561,2,6748,14853),(47562,1,3878,14854),(47563,2,37139,14854),(47564,1,3879,14855),(47565,2,21167,14855),(47566,1,6334,14856),(47567,2,37149,14856),(47568,1,3879,14857),(47569,2,5729,14857),(47570,1,19198,14858),(47571,2,9232,14858),(47572,3,37154,14858),(47573,1,24590,14859),(47574,2,37162,14859),(47575,1,37164,14860),(47576,2,37162,14860),(47577,1,37162,14861),(47578,2,4995,14861),(47579,3,10579,14861),(47580,1,6334,14862),(47581,2,37171,14862),(47582,1,3878,14863),(47583,2,21532,14863),(47584,1,3879,14864),(47585,2,37175,14864),(47586,1,24698,14865),(47587,2,36616,14865),(47588,3,37175,14865),(47589,1,6334,14866),(47590,2,37179,14866),(47591,1,3878,14867),(47592,2,37179,14867),(47593,1,37183,14868),(47594,2,3878,14868),(47595,3,37179,14868),(47596,1,6334,14869),(47597,2,21537,14869),(47598,1,3878,14870),(47599,2,21537,14870),(47600,1,6334,14871),(47601,2,37194,14871),(47602,1,6334,14872),(47603,2,5736,14872),(47604,1,3878,14873),(47605,2,5736,14873),(47606,1,3878,14874),(47607,2,5736,14874),(47608,3,17043,14874),(47609,4,37200,14874),(47610,1,37202,14875),(47611,2,3878,14875),(47612,3,5736,14875),(47613,4,17043,14875),(47614,5,37200,14875),(47615,1,4485,14876),(47616,2,37211,14876),(47617,1,3879,14877),(47618,2,37220,14877),(47619,1,3878,14878),(47620,2,3879,14878),(47621,3,14091,14878),(47622,4,3879,14878),(47623,5,5746,14878),(47624,1,3878,14879),(47625,2,37051,14879),(47626,1,16411,14880),(47627,2,3878,14880),(47628,3,37051,14880),(47629,1,3879,14881),(47630,2,37243,14881),(47631,1,6334,14882),(47632,2,37245,14882),(47633,1,9232,14883),(47634,2,37248,14883),(47635,1,15489,14884),(47636,2,37263,14884),(47637,1,3878,14885),(47638,2,37270,14885),(47639,1,3878,14886),(47640,2,5818,14886),(47641,1,36499,14887),(47642,1,37280,14888),(47643,2,21628,14888),(47644,1,37282,14889),(47645,2,21628,14889),(47646,1,5820,14890),(47647,2,6032,14890),(47648,1,3988,14891),(47649,2,37290,14891),(47650,1,3988,14892),(47651,2,37293,14892),(47652,1,3878,14893),(47653,2,21664,14893),(47654,1,3879,14894),(47655,2,37308,14894),(47656,1,9232,14895),(47657,2,37308,14895),(47658,1,37313,14896),(47659,2,3988,14896),(47660,3,37314,14896),(47661,1,3988,14897),(47662,2,37314,14897),(47663,1,37313,14896),(47664,2,3988,14896),(47665,3,37314,14896),(47666,1,3879,14898),(47667,2,5877,14898),(47668,3,6334,14898),(47669,4,37117,14898),(47670,1,3878,14899),(47671,2,5898,14899),(47672,1,5902,14900),(47673,2,3878,14900),(47674,3,5898,14900),(47675,1,3879,14901),(47676,2,6067,14901),(47677,1,37341,14902),(47678,2,37342,14902),(47679,1,3878,14903),(47680,2,3879,14903),(47681,3,5410,14903),(47682,1,6334,14904),(47683,2,37347,14904),(47684,1,6334,14905),(47685,2,37364,14905),(47686,1,3878,14906),(47687,2,37366,14906),(47688,1,6334,14907),(47689,2,6024,14907),(47690,1,3878,14908),(47691,2,6024,14908),(47692,1,3879,14909),(47693,2,21827,14909),(47694,1,3878,14910),(47695,2,6017,14910),(47696,1,6014,14911),(47697,2,3878,14911),(47698,3,6017,14911),(47699,1,18645,14912),(47700,2,3878,14912),(47701,3,6017,14912),(47702,1,37208,14913),(47703,2,21831,14913),(47704,1,3878,14914),(47705,2,5491,14914),(47706,1,21733,14915),(47707,2,3879,14915),(47708,3,6067,14915),(47709,1,37397,14916),(47710,2,3879,14916),(47711,3,6067,14916),(47712,1,3878,14917),(47713,2,8705,14917),(47714,3,3879,14917),(47715,4,6067,14917),(47716,1,28552,14918),(47717,2,3879,14918),(47718,3,6067,14918),(47719,1,37401,14919),(47720,2,3879,14919),(47721,3,6067,14919),(47722,1,37409,14920),(47723,2,37407,14920),(47724,1,19280,14921),(47725,2,37407,14921),(47726,1,6334,14922),(47727,2,21867,14922),(47728,1,4485,14923),(47729,2,6007,14923),(47730,1,6334,14924),(47731,2,6172,14924),(47732,1,5258,14925),(47733,2,6334,14925),(47734,3,6172,14925),(47735,1,3878,14926),(47736,2,6172,14926),(47737,1,37434,14927),(47738,2,3878,14927),(47739,3,6172,14927),(47740,1,37447,14928),(47741,2,6199,14928),(47742,1,3878,14929),(47743,2,6195,14929),(47744,3,6199,14929),(47745,1,3878,14930),(47746,2,21922,14930),(47747,1,6334,14931),(47748,2,5511,14931),(47749,1,6334,14932),(47750,2,5512,14932),(47751,1,37461,14933),(47752,2,37052,14933),(47753,1,3988,14934),(47754,2,37464,14934),(47755,1,3878,14935),(47756,2,37464,14935),(47757,3,37466,14935),(47758,4,37467,14935),(47759,1,6036,14936),(47760,2,4995,14936),(47761,3,37474,14936),(47762,1,3878,14937),(47763,2,3879,14937),(47764,3,6382,14937),(47765,1,6334,14938),(47766,2,37483,14938),(47767,1,3879,7347),(47768,2,6106,7347),(47769,1,4485,14939),(47770,2,22012,14939),(47771,1,4485,14940),(47772,2,37488,14940),(47773,1,3878,14941),(47774,2,3879,14941),(47775,3,6348,14941),(47776,1,6334,14942),(47777,2,6851,14942),(47778,1,3878,14943),(47779,2,6851,14943),(47780,1,4485,14944),(47781,2,22010,14944),(47782,1,37497,14945),(47783,2,37498,14945),(47784,1,4485,14946),(47785,2,22013,14946),(47786,1,3878,14947),(47787,2,3879,14947),(47788,3,22013,14947),(47789,1,25316,14948),(47790,2,37500,14948),(47791,1,3878,14949),(47792,2,37511,14949),(47793,1,6334,14950),(47794,2,19082,14950),(47795,1,3878,14951),(47796,2,19082,14951),(47797,1,37518,14952),(47798,2,6436,14952),(47799,1,37522,14953),(47800,2,6436,14953),(47801,1,37525,14954),(47802,2,6448,14954),(47803,1,37526,14955),(47804,2,6448,14955),(47805,1,3878,14956),(47806,2,6473,14956),(47807,3,6448,14956),(47808,1,37532,14957),(47809,2,6448,14957),(47810,1,4485,14958),(47811,2,6448,14958),(47812,1,3878,2364),(47813,2,3879,2364),(47814,3,6448,2364),(47815,1,4975,14959),(47816,2,6496,14959),(47817,1,3879,14960),(47818,2,6318,14960),(47819,1,3878,14961),(47820,2,37563,14961),(47821,1,14085,14962),(47822,2,37570,14962),(47823,1,14085,14963),(47824,2,37571,14963),(47825,1,37574,14964),(47826,2,6334,14964),(47827,3,37578,14964),(47828,1,12092,14965),(47829,2,6591,14965),(47830,1,3878,14966),(47831,2,3879,14966),(47832,3,22133,14966),(47833,1,24393,14967),(47834,2,37607,14967),(47835,1,3988,14968),(47836,2,7347,14968),(47837,3,37614,14968),(47838,4,37616,14968),(47839,1,36463,14969),(47840,2,37619,14969),(47841,1,4485,14970),(47842,2,5087,14970),(47843,1,4485,14971),(47844,2,5068,14971),(47845,1,4485,14972),(47846,2,5088,14972),(47847,1,6334,14973),(47848,2,37633,14973),(47849,1,4485,14974),(47850,2,6627,14974),(47851,1,6334,14975),(47852,2,8402,14975),(47853,1,3988,14976),(47854,2,37637,14976),(47855,3,3878,14976),(47856,4,8404,14976),(47857,1,3879,14977),(47858,2,37647,14977),(47859,1,6334,14978),(47860,2,22224,14978),(47861,1,19346,14979),(47862,2,37656,14979),(47863,3,22226,14979),(47864,1,3879,14980),(47865,2,36900,14980),(47866,1,6334,14981),(47867,2,22256,14981),(47868,1,6334,14982),(47869,2,37677,14982),(47870,1,3878,14983),(47871,2,5304,14983),(47872,1,14389,14984),(47873,2,5304,14984),(47874,1,3879,14985),(47875,2,37684,14985),(47876,1,6334,14986),(47877,2,6819,14986),(47878,1,5876,14987),(47879,2,22244,14987),(47880,1,3988,14988),(47881,2,37700,14988),(47882,3,3878,14988),(47883,4,6798,14988),(47884,1,14389,14989),(47885,2,37701,14989),(47886,3,3878,14989),(47887,4,6798,14989),(47888,1,4485,14990),(47889,2,37704,14990),(47890,1,6334,14991),(47891,2,37709,14991),(47892,1,6334,14992),(47893,2,22305,14992),(47894,1,37717,14993),(47895,2,3988,14993),(47896,3,37718,14993),(47897,1,4485,14994),(47898,2,4976,14994),(47899,1,4485,14995),(47900,2,4975,14995),(47901,1,6334,14996),(47902,2,6844,14996),(47903,1,4485,14997),(47904,2,6844,14997),(47905,1,4485,14998),(47906,2,6857,14998),(47907,1,5843,14999),(47908,2,6870,14999),(47909,3,4485,14999),(47910,4,6846,14999),(47911,1,4485,15000),(47912,2,6846,15000),(47913,3,5843,15000),(47914,4,6870,15000),(47915,1,3878,15001),(47916,2,3879,15001),(47917,3,6846,15001),(47918,1,37737,15002),(47919,2,3878,15002),(47920,3,3879,15002),(47921,4,6846,15002),(47922,1,4485,15003),(47923,2,6859,15003),(47924,1,6864,15004),(47925,2,3878,15004),(47926,3,37744,15004),(47927,1,3878,15005),(47928,2,6882,15005),(47929,1,11556,15006),(47930,2,22363,15006),(47931,1,3878,15007),(47932,2,14392,15007),(47933,3,22363,15007),(47934,1,6334,15008),(47935,2,37757,15008),(47936,1,37759,15009),(47937,2,22430,15009),(47938,1,3879,15010),(47939,2,6860,15010),(47940,1,3878,15011),(47941,2,6958,15011),(47942,3,6949,15011),(47943,1,37768,15012),(47944,2,6949,15012),(47945,1,33148,15013),(47946,2,6951,15013),(47947,1,4485,15014),(47948,2,5602,15014),(47949,3,7596,15014),(47950,1,4485,15014),(47951,2,5602,15014),(47952,3,7596,15014),(47953,1,4485,15015),(47954,2,5625,15015),(47955,3,7596,15015),(47956,1,3878,15016),(47957,2,5602,15016),(47958,3,7596,15016),(47959,1,9232,15017),(47960,2,5602,15017),(47961,3,7596,15017),(47962,1,4485,15018),(47963,2,6989,15018),(47964,1,4485,15019),(47965,2,6990,15019),(47966,1,3878,15020),(47967,2,3879,15020),(47968,3,5603,15020),(47969,1,3879,7767),(47970,2,7005,7767),(47971,1,3879,15021),(47972,2,7071,15021),(47973,1,37784,15022),(47974,2,37313,15022),(47975,3,7043,15022),(47976,1,6334,15023),(47977,2,37800,15023),(47978,1,3879,15024),(47979,2,7069,15024),(47980,1,6334,15025),(47981,2,37804,15025),(47982,1,3879,15026),(47983,2,37806,15026),(47984,3,37807,15026),(47985,1,9232,15027),(47986,2,37812,15027),(47987,1,6334,15028),(47988,2,36715,15028),(47989,1,3878,15029),(47990,2,36715,15029),(47991,1,3879,7821),(47992,2,7010,7821),(47993,1,37816,15030),(47994,2,3878,15030),(47995,3,7111,15030),(47996,4,3879,15030),(47997,5,7010,15030),(47998,1,3879,15031),(47999,2,7075,15031),(48000,1,10708,15032),(48001,2,7031,15032),(48002,1,7124,15033),(48003,2,6334,15033),(48004,3,37834,15033),(48005,1,3879,15034),(48006,2,7124,15034),(48007,1,28145,15035),(48008,2,22628,15035),(48009,1,6334,15036),(48010,2,7218,15036),(48011,1,3879,15037),(48012,2,22684,15037),(48013,1,3879,15038),(48014,2,37851,15038),(48015,1,6334,15039),(48016,2,37853,15039),(48017,1,6334,15039),(48018,2,37853,15039),(48019,1,3878,15040),(48020,2,37853,15040),(48021,1,3878,15041),(48022,2,37856,15041),(48023,1,34368,15042),(48024,2,7194,15042),(48025,1,6334,15043),(48026,2,7219,15043),(48027,1,3878,15044),(48028,2,7219,15044),(48029,1,3879,15045),(48030,2,37870,15045),(48031,1,3878,15046),(48032,2,37878,15046),(48033,1,6334,15047),(48034,2,37886,15047),(48035,1,3878,15048),(48036,2,37886,15048),(48037,1,12541,15049),(48038,2,3878,15049),(48039,3,37886,15049),(48040,1,37890,15050),(48041,2,3878,15050),(48042,3,37886,15050),(48043,1,3878,15051),(48044,2,37894,15051),(48045,1,9232,15052),(48046,2,37894,15052),(48047,1,9232,15053),(48048,2,37895,15053),(48049,1,3878,15054),(48050,2,25811,15054),(48051,3,4071,15054),(48052,1,3879,15055),(48053,2,5877,15055),(48054,3,3878,15055),(48055,4,25811,15055),(48056,5,4071,15055),(48057,1,3879,15056),(48058,2,5877,15056),(48059,3,3879,15056),(48060,4,25811,15056),(48061,5,4071,15056),(48062,1,37906,15057),(48063,2,4071,15057),(48064,1,37909,15058),(48065,2,4071,15058),(48066,1,37913,15059),(48067,2,7193,15059),(48068,1,7191,15060),(48069,2,7193,15060),(48070,1,3878,15061),(48071,2,3879,15061),(48072,3,5585,15061),(48073,1,7861,15062),(48074,2,3878,15062),(48075,3,3879,15062),(48076,4,5585,15062),(48077,1,3879,15063),(48078,2,37922,15063),(48079,1,3879,15064),(48080,2,37924,15064),(48081,1,37927,15065),(48082,2,3878,15065),(48083,3,22691,15065),(48084,1,3878,15066),(48085,2,7216,15066),(48086,1,6334,15067),(48087,2,7217,15067),(48088,1,9232,15068),(48089,2,7217,15068),(48090,1,3878,15069),(48091,2,7217,15069),(48092,1,37940,15070),(48093,2,5586,15070),(48094,1,4485,15071),(48095,2,5586,15071),(48096,1,3878,15072),(48097,2,3879,15072),(48098,3,37669,15072),(48099,1,6334,15073),(48100,2,37948,15073),(48101,1,3878,15074),(48102,2,37948,15074),(48103,1,37948,15075),(48104,2,3878,15075),(48105,3,37952,15075),(48106,1,3878,15076),(48107,2,37949,15076),(48108,1,6334,15077),(48109,2,22758,15077),(48110,1,3879,15078),(48111,2,22758,15078),(48112,1,3878,15079),(48113,2,3879,15079),(48114,3,22758,15079),(48115,1,12829,15080),(48116,2,37965,15080),(48117,1,10820,15081),(48118,2,37968,15081),(48119,1,10820,15082),(48120,2,22750,15082),(48121,1,14820,15083),(48122,2,37968,15083),(48123,1,14820,15084),(48124,2,22750,15084),(48125,1,37973,15085),(48126,2,37968,15085),(48127,1,37973,15086),(48128,2,22750,15086),(48129,1,9232,15087),(48130,2,3879,15087),(48131,3,7294,15087),(48132,1,37980,15088),(48133,2,37977,15088),(48134,1,7603,15089),(48135,2,22746,15089),(48136,1,3879,15090),(48137,2,37985,15090),(48138,1,6334,15091),(48139,2,36933,15091),(48140,1,3879,15092),(48141,2,37987,15092),(48142,1,3878,15093),(48143,2,7220,15093),(48144,1,6334,15094),(48145,2,21232,15094),(48146,1,3878,15095),(48147,2,21232,15095),(48148,1,3878,15096),(48149,2,3879,15096),(48150,3,5407,15096),(48151,1,3878,15097),(48152,2,3879,15097),(48153,3,38009,15097),(48154,1,3878,15098),(48155,2,3879,15098),(48156,3,38034,15098),(48157,1,3878,7913),(48158,2,7387,7913),(48159,1,3878,15099),(48160,2,12308,15099),(48161,1,6334,15100),(48162,2,38061,15100),(48163,1,3878,15101),(48164,2,38063,15101),(48165,1,4485,15102),(48166,2,7442,15102),(48167,1,3878,15103),(48168,2,7453,15103),(48169,1,9232,15104),(48170,2,7453,15104),(48171,1,17088,15105),(48172,2,3878,15105),(48173,3,7453,15105),(48174,1,7465,15106),(48175,2,6334,15106),(48176,3,38070,15106),(48177,1,6334,15107),(48178,2,38081,15107),(48179,1,14057,15108),(48180,2,12326,15108),(48181,1,3879,15109),(48182,2,7552,15109),(48183,1,3988,15110),(48184,2,4378,15110),(48185,3,4379,15110),(48186,1,6334,15111),(48187,2,12505,15111),(48188,1,4485,15015),(48189,2,5625,15015),(48190,3,7596,15015),(48191,1,4485,15014),(48192,2,5602,15014),(48193,3,7596,15014),(48194,1,4485,15112),(48195,2,7596,15112),(48196,1,7594,15113),(48197,2,4485,15113),(48198,3,7596,15113),(48199,1,10974,15114),(48200,2,7603,15114),(48201,1,38134,15115),(48202,2,7603,15115),(48203,1,7607,15116),(48204,2,4995,15116),(48205,3,38136,15116),(48206,1,3879,15117),(48207,2,38145,15117),(48208,1,8621,15118),(48209,2,38147,15118),(48210,1,3879,15119),(48211,2,38152,15119),(48212,1,4280,15120),(48213,2,23033,15120),(48214,1,14419,15121),(48215,2,7704,15121),(48216,1,14419,15122),(48217,2,38183,15122),(48218,1,3878,15123),(48219,2,3879,15123),(48220,3,6559,15123),(48221,1,15489,15124),(48222,2,3878,15124),(48223,3,38193,15124),(48224,1,15489,15125),(48225,2,3878,15125),(48226,3,38195,15125),(48227,1,15489,15126),(48228,2,3878,15126),(48229,3,36504,15126),(48230,1,15489,15127),(48231,2,36463,15127),(48232,3,38198,15127),(48233,1,15489,15128),(48234,2,3878,15128),(48235,3,38198,15128),(48236,1,15489,15129),(48237,2,3878,15129),(48238,3,38199,15129),(48239,1,15489,15130),(48240,2,3878,15130),(48241,3,38203,15130),(48242,1,15489,15131),(48243,2,6334,15131),(48244,3,38205,15131),(48245,1,3878,15132),(48246,2,7748,15132),(48247,1,3878,15133),(48248,2,7750,15133),(48249,1,3879,15134),(48250,2,7768,15134),(48251,1,6334,15135),(48252,2,7792,15135),(48253,1,3878,15136),(48254,2,7792,15136),(48255,1,5632,15137),(48256,2,38219,15137),(48257,1,14457,15138),(48258,2,38219,15138),(48259,1,3878,15139),(48260,2,4705,15139),(48261,3,7809,15139),(48262,1,6334,15140),(48263,2,27869,15140),(48264,1,27868,15141),(48265,2,3878,15141),(48266,3,32962,15141),(48267,1,6334,15142),(48268,2,38251,15142),(48269,1,3879,15143),(48270,2,7829,15143),(48271,1,4485,15144),(48272,2,7829,15144),(48273,1,38261,15145),(48274,2,36463,15145),(48275,3,38263,15145),(48276,1,23157,15146),(48277,2,36463,15146),(48278,3,38265,15146),(48279,1,23157,15147),(48280,2,3878,15147),(48281,3,38267,15147),(48282,1,23157,15148),(48283,2,36549,15148),(48284,3,38267,15148),(48285,1,6334,15149),(48286,2,7888,15149),(48287,1,3878,15150),(48288,2,7888,15150),(48289,1,3878,15151),(48290,2,38279,15151),(48291,1,7893,15152),(48292,2,5449,15152),(48293,1,3879,15153),(48294,2,7830,15153),(48295,1,6334,15154),(48296,2,23128,15154),(48297,1,9232,15155),(48298,2,23129,15155),(48299,1,9232,15156),(48300,2,38304,15156),(48301,1,23158,15157),(48302,2,36463,15157),(48303,3,38265,15157),(48304,1,23158,15158),(48305,2,3878,15158),(48306,3,38265,15158),(48307,1,38334,15159),(48308,2,23158,15159),(48309,3,3878,15159),(48310,4,38265,15159),(48311,1,3879,15160),(48312,2,7940,15160),(48313,1,3878,15161),(48314,2,38339,15161),(48315,1,3878,15162),(48316,2,23135,15162),(48317,1,38357,15163),(48318,2,3879,15163),(48319,3,38359,15163),(48320,1,9232,15164),(48321,2,38364,15164),(48322,1,9232,15165),(48323,2,38366,15165),(48324,1,9232,15166),(48325,2,38367,15166),(48326,1,37434,15167),(48327,2,8113,15167),(48328,1,38380,15168),(48329,1,18815,15169),(48330,2,38383,15169),(48331,1,6334,15170),(48332,2,7647,15170),(48333,1,6334,15171),(48334,2,7889,15171),(48335,1,23227,15172),(48336,2,8149,15172),(48337,1,27941,15173),(48338,2,8149,15173),(48339,1,38398,15174),(48340,1,3879,15175),(48341,2,8146,15175),(48342,1,3878,15176),(48343,2,38404,15176),(48344,1,38412,15177),(48345,2,38407,15177),(48346,1,19702,15178),(48347,2,8188,15178),(48348,1,38432,15179),(48349,2,8188,15179),(48350,1,12334,15180),(48351,2,8184,15180),(48352,1,6334,15181),(48353,2,38450,15181),(48354,1,3879,15182),(48355,2,8253,15182),(48356,1,3879,15183),(48357,2,38466,15183),(48358,1,3879,15184),(48359,2,38468,15184),(48360,1,3879,15185),(48361,2,38470,15185),(48362,1,11556,15186),(48363,2,8268,15186),(48364,1,3878,15187),(48365,2,3879,15187),(48366,3,8291,15187),(48367,1,38502,15188),(48368,2,38503,15188),(48369,1,8305,15189),(48370,2,36463,15189),(48371,3,15089,15189),(48372,1,3879,15190),(48373,2,8344,15190),(48374,1,6334,15191),(48375,2,8323,15191),(48376,1,3879,15192),(48377,2,8307,15192),(48378,1,26653,15193),(48379,2,38539,15193),(48380,1,3878,15194),(48381,2,8356,15194),(48382,1,3878,15195),(48383,2,8396,15195),(48384,1,4485,15196),(48385,2,8398,15196),(48386,1,3878,15197),(48387,2,8398,15197),(48388,1,38386,15198),(48389,2,3878,15198),(48390,3,8398,15198),(48391,1,3878,15199),(48392,2,8411,15199),(48393,1,7315,15200),(48394,2,38565,15200),(48395,1,38567,15201),(48396,2,38565,15201),(48397,1,38568,15202),(48398,2,38565,15202),(48399,1,15645,15203),(48400,2,8444,15203),(48401,1,6334,15204),(48402,2,27186,15204),(48403,1,3879,15205),(48404,2,5597,15205),(48405,1,3878,15206),(48406,2,38597,15206),(48407,1,3878,15206),(48408,2,38597,15206),(48409,1,6334,15207),(48410,2,38597,15207),(48411,1,26735,15208),(48412,2,23581,15208),(48413,1,3878,15209),(48414,2,38604,15209),(48415,1,6334,15210),(48416,2,38607,15210),(48417,1,6334,15211),(48418,2,38617,15211),(48419,1,18053,15212),(48420,2,8486,15212),(48421,3,4995,15212),(48422,4,15685,15212),(48423,5,3878,15212),(48424,6,28811,15212),(48425,1,3878,15213),(48426,2,23558,15213),(48427,1,6334,15214),(48428,2,8578,15214),(48429,1,3878,15215),(48430,2,8578,15215),(48431,1,3988,15216),(48432,2,38634,15216),(48433,1,3988,15217),(48434,2,38637,15217),(48435,1,3988,15218),(48436,2,38640,15218),(48437,1,3988,15219),(48438,2,38643,15219),(48439,1,6334,15220),(48440,2,8661,15220),(48441,1,3878,15221),(48442,2,8661,15221),(48443,1,38657,15222),(48444,2,38660,15222),(48445,1,6334,15223),(48446,2,38664,15223),(48447,1,10966,15224),(48448,2,38667,15224),(48449,1,6334,15225),(48450,2,38669,15225),(48451,1,3878,15226),(48452,2,23543,15226),(48453,3,9422,15226),(48454,4,38671,15226),(48455,1,3879,15227),(48456,2,38675,15227),(48457,1,6334,15228),(48458,2,23687,15228),(48459,1,6334,15229),(48460,2,23686,15229),(48461,1,6334,15230),(48462,2,38675,15230),(48463,1,3878,15231),(48464,2,38677,15231),(48465,1,6334,15232),(48466,2,38684,15232),(48467,1,38687,15233),(48468,2,3879,15233),(48469,3,16432,15233),(48470,1,3878,15234),(48471,2,38698,15234),(48472,1,38705,15235),(48473,2,38703,15235),(48474,1,38707,15236),(48475,2,38703,15236),(48476,1,24601,15237),(48477,2,38703,15237),(48478,1,3878,15238),(48479,2,12990,15238),(48480,3,38703,15238),(48481,1,6334,15239),(48482,2,38713,15239),(48483,1,6334,15240),(48484,2,23749,15240),(48485,1,3878,15241),(48486,2,23701,15241),(48487,1,6334,15242),(48488,2,38725,15242),(48489,1,3879,15243),(48490,2,38731,15243),(48491,1,6334,15244),(48492,2,38738,15244),(48493,1,3878,15245),(48494,2,3879,15245),(48495,3,8794,15245),(48496,4,3879,15245),(48497,5,38746,15245),(48498,1,3878,15246),(48499,2,38749,15246),(48500,1,3878,15247),(48501,2,38752,15247),(48502,1,38755,15248),(48503,2,3878,15248),(48504,3,15969,15248),(48505,1,18032,15249),(48506,2,3878,15249),(48507,3,38755,15249),(48508,1,3879,15250),(48509,2,38758,15250),(48510,1,6949,15251),(48511,2,8815,15251),(48512,1,3878,15252),(48513,2,38764,15252),(48514,1,6334,15253),(48515,2,38765,15253),(48516,1,6334,15254),(48517,2,38766,15254),(48518,1,6334,15255),(48519,2,8832,15255),(48520,1,3878,15256),(48521,2,8832,15256),(48522,3,38773,15256),(48523,4,38774,15256),(48524,1,3878,15257),(48525,2,8910,15257),(48526,1,38783,15258),(48527,2,3878,15258),(48528,3,8910,15258),(48529,1,6334,15259),(48530,2,38785,15259),(48531,1,3878,15260),(48532,2,8889,15260),(48533,1,3879,15261),(48534,2,18702,15261),(48535,3,3878,15261),(48536,4,8889,15261),(48537,1,38791,15262),(48538,2,23844,15262),(48539,1,3878,15263),(48540,2,8915,15263),(48541,1,3878,15264),(48542,2,8898,15264),(48543,1,6334,15265),(48544,2,38805,15265),(48545,1,6334,15266),(48546,2,23696,15266),(48547,1,3878,15267),(48548,2,38820,15267),(48549,1,6334,15268),(48550,2,23861,15268),(48551,1,6334,15269),(48552,2,4819,15269),(48553,1,6085,15270),(48554,2,3878,15270),(48555,3,4819,15270),(48556,1,6334,15271),(48557,2,4820,15271),(48558,1,3879,15272),(48559,2,4820,15272),(48560,1,3878,15273),(48561,2,4820,15273),(48562,1,6334,15274),(48563,2,38834,15274),(48564,1,6118,15275),(48565,2,18053,15275),(48566,1,6334,15276),(48567,2,38842,15276),(48568,1,6334,15277),(48569,2,38800,15277),(48570,1,35218,15278),(48571,2,8958,15278),(48572,1,9232,15279),(48573,2,38847,15279),(48574,1,3878,15280),(48575,2,8964,15280),(48576,3,8968,15280),(48577,1,3879,15281),(48578,2,8972,15281),(48579,3,8975,15281),(48580,1,3879,15282),(48581,2,38865,15282),(48582,1,3878,15283),(48583,2,33272,15283),(48584,1,12527,15284),(48585,2,8979,15284),(48586,1,3878,15285),(48587,2,8979,15285),(48588,1,3878,15286),(48589,2,38873,15286),(48590,1,3878,15287),(48591,2,38878,15287),(48592,1,14389,15288),(48593,2,21893,15288),(48594,1,14389,15289),(48595,2,7442,15289),(48596,1,14389,15290),(48597,2,38889,15290),(48598,1,14389,15291),(48599,2,38892,15291),(48600,1,14389,15292),(48601,2,38896,15292),(48602,1,17519,15293),(48603,2,14389,15293),(48604,3,38899,15293),(48605,1,14389,15294),(48606,2,38903,15294),(48607,1,14389,15295),(48608,2,38905,15295),(48609,1,14389,15296),(48610,2,8201,15296),(48611,1,14389,15297),(48612,2,38908,15297),(48613,1,14389,15298),(48614,2,38911,15298),(48615,1,14389,15299),(48616,2,38911,15299),(48617,3,3988,15299),(48618,4,38914,15299),(48619,1,3878,15300),(48620,2,9092,15300),(48621,1,3878,15301),(48622,2,9048,15301),(48623,1,36954,15302),(48624,2,9137,15302),(48625,1,3878,15303),(48626,2,23568,15303),(48627,1,3878,15304),(48628,2,38924,15304),(48629,3,38928,15304),(48630,1,6334,15305),(48631,2,38924,15305),(48632,3,38928,15305),(48633,1,14389,15306),(48634,2,38931,15306),(48635,1,14389,15307),(48636,2,30000,15307),(48637,1,14389,15308),(48638,2,38934,15308),(48639,3,3988,15308),(48640,4,38935,15308),(48641,5,4995,15308),(48642,6,38936,15308),(48643,1,14389,15309),(48644,2,14384,15309),(48645,1,14389,15310),(48646,2,38946,15310),(48647,1,14389,15311),(48648,2,38951,15311),(48649,1,14389,15312),(48650,2,38954,15312),(48651,1,14389,15313),(48652,2,38959,15313),(48653,1,14389,15314),(48654,2,38962,15314),(48655,1,14389,15315),(48656,2,38964,15315),(48657,1,6334,15316),(48658,2,9038,15316),(48659,1,3878,15317),(48660,2,9038,15317),(48661,1,14389,15318),(48662,2,16470,15318),(48663,1,14389,15319),(48664,2,38972,15319),(48665,1,3878,15320),(48666,2,3879,15320),(48667,3,9113,15320),(48668,1,14389,15321),(48669,2,38975,15321),(48670,1,14389,15322),(48671,2,38975,15322),(48672,3,3878,15322),(48673,4,38978,15322),(48674,1,14389,15323),(48675,2,38980,15323),(48676,1,3878,15324),(48677,2,9138,15324),(48678,1,3878,15325),(48679,2,8699,15325),(48680,1,3878,15326),(48681,2,8705,15326),(48682,1,38995,15327),(48683,2,3878,15327),(48684,3,8705,15327),(48685,1,39000,15328),(48686,2,38997,15328),(48687,1,3878,15329),(48688,2,38997,15329),(48689,1,15840,15330),(48690,2,39019,15330),(48691,1,39030,15331),(48692,2,8734,15331),(48693,1,36463,15332),(48694,2,39041,15332),(48695,1,3878,15333),(48696,2,39041,15333),(48697,1,39062,15334),(48698,2,3878,15334),(48699,3,18285,15334),(48700,1,3878,15335),(48701,2,24157,15335),(48702,1,39092,15336),(48703,2,3878,15336),(48704,3,39094,15336),(48705,1,3878,15337),(48706,2,9220,15337),(48707,1,36463,15338),(48708,2,24220,15338),(48709,1,36463,15339),(48710,2,9225,15339),(48711,1,39107,15340),(48712,2,36463,15340),(48713,3,9225,15340),(48714,1,36463,15341),(48715,2,39118,15341),(48716,1,36463,15342),(48717,2,24241,15342),(48718,1,36463,15343),(48719,2,39120,15343),(48720,1,3878,15344),(48721,2,3879,15344),(48722,3,9498,15344),(48723,1,3878,15345),(48724,2,39143,15345),(48725,1,9232,15346),(48726,2,10848,15346),(48727,1,36463,15347),(48728,2,39152,15347),(48729,1,3878,15348),(48730,2,3879,15348),(48731,3,39152,15348),(48732,1,37774,15349),(48733,2,24296,15349),(48734,1,15840,15350),(48735,2,15843,15350),(48736,1,36463,15351),(48737,2,39178,15351),(48738,1,3878,15352),(48739,2,3879,15352),(48740,3,9314,15352),(48741,1,36463,15353),(48742,2,11057,15353),(48743,1,9232,15354),(48744,2,11057,15354),(48745,1,36463,15355),(48746,2,28954,15355),(48747,1,3878,15356),(48748,2,39189,15356),(48749,1,3879,15357),(48750,2,39191,15357),(48751,1,3878,15358),(48752,2,24350,15358),(48753,1,3879,15359),(48754,2,10486,15359),(48755,3,3878,15359),(48756,4,24350,15359),(48757,1,3879,15360),(48758,2,11123,15360),(48759,1,21470,15361),(48760,2,10943,15361),(48761,1,37973,15362),(48762,2,10943,15362),(48763,1,36463,15363),(48764,2,22423,15363),(48765,1,36463,15364),(48766,2,10943,15364),(48767,1,4485,15365),(48768,2,11093,15365),(48769,1,3878,15366),(48770,2,9357,15366),(48771,1,4108,15367),(48772,2,24393,15367),(48773,1,3878,15368),(48774,2,39230,15368),(48775,1,39232,15369),(48776,2,26270,15369),(48777,1,3878,15370),(48778,2,39235,15370),(48779,1,4485,15371),(48780,2,7442,15371),(48781,3,24412,15371),(48782,1,36463,15372),(48783,2,12798,15372),(48784,1,39247,15373),(48785,2,3988,15373),(48786,3,38598,15373),(48787,1,3878,15374),(48788,2,39259,15374),(48789,1,39258,15375),(48790,2,36463,15375),(48791,3,39264,15375),(48792,1,36463,15376),(48793,2,39266,15376),(48794,1,3878,15377),(48795,2,39266,15377),(48796,1,39269,15378),(48797,2,4995,15378),(48798,3,39270,15378),(48799,1,39269,15379),(48800,2,4995,15379),(48801,3,39272,15379),(48802,1,39269,15380),(48803,2,4995,15380),(48804,3,39273,15380),(48805,1,39276,15381),(48806,2,4995,15381),(48807,3,39277,15381),(48808,1,3878,15382),(48809,2,4739,15382),(48810,1,24211,15383),(48811,1,39281,15384),(48812,2,39282,15384),(48813,1,9399,15385),(48814,2,36616,15385),(48815,3,39284,15385),(48816,1,36463,15386),(48817,2,4758,15386),(48818,1,3878,15387),(48819,2,4758,15387),(48820,1,36463,15388),(48821,2,39309,15388),(48822,1,3878,15389),(48823,2,39309,15389),(48824,1,3878,15390),(48825,2,39310,15390),(48826,1,3878,15391),(48827,2,39317,15391),(48828,1,5859,15392),(48829,1,36463,15393),(48830,2,39313,15393),(48831,1,3878,15394),(48832,2,9490,15394),(48833,1,39335,15395),(48834,2,36616,15395),(48835,3,39336,15395),(48836,1,3878,15396),(48837,2,3879,15396),(48838,3,9500,15396),(48839,1,3878,15397),(48840,2,9499,15397),(48841,1,36463,15398),(48842,2,12058,15398),(48843,1,3878,15399),(48844,2,12058,15399),(48845,1,10974,15400),(48846,2,3878,15400),(48847,3,12058,15400),(48848,1,16396,15401),(48849,2,3878,15401),(48850,3,12058,15401),(48851,1,36463,15402),(48852,2,12050,15402),(48853,1,3878,15403),(48854,2,12050,15403),(48855,1,3878,15404),(48856,2,19624,15404),(48857,1,9232,15405),(48858,2,39362,15405),(48859,1,39365,15406),(48860,2,39366,15406),(48861,1,3878,15407),(48862,2,39369,15407),(48863,1,3878,15408),(48864,2,39378,15408),(48865,3,5249,15408),(48866,1,39384,15409),(48867,1,3878,15410),(48868,2,39379,15410),(48869,3,5249,15410),(48870,1,6334,15411),(48871,2,36541,15411),(48872,1,39401,15412),(48873,2,39398,15412),(48874,1,39403,15413),(48875,2,3988,15413),(48876,3,39398,15413),(48877,1,3878,15414),(48878,2,3879,15414),(48879,3,9614,15414),(48880,1,6334,15415),(48881,2,39414,15415),(48882,1,3878,15416),(48883,2,39414,15416),(48884,1,3878,15417),(48885,2,39425,15417),(48886,1,39432,15418),(48887,1,3988,15419),(48888,2,7347,15419),(48889,3,39434,15419),(48890,1,6334,15420),(48891,2,36542,15420),(48892,1,3878,15421),(48893,2,39457,15421),(48894,1,8706,15422),(48895,2,39465,15422),(48896,1,3878,15423),(48897,2,39477,15423),(48898,1,9232,15424),(48899,2,39480,15424),(48900,1,4071,15425),(48901,2,39482,15425),(48902,1,7962,15426),(48903,2,39482,15426),(48904,1,3988,15427),(48905,2,39489,15427),(48906,1,14360,15428),(48907,2,24662,15428),(48908,1,6334,15429),(48909,2,39503,15429),(48910,1,39506,15430),(48911,2,24843,15430),(48912,1,39509,15431),(48913,2,24843,15431),(48914,1,9232,15432),(48915,2,39517,15432),(48916,1,6334,15433),(48917,2,39532,15433),(48918,1,3988,15434),(48919,2,39548,15434),(48920,1,3878,15435),(48921,2,9774,15435),(48922,1,39579,15436),(48923,2,39578,15436),(48924,1,39584,15437),(48925,2,39578,15437),(48926,1,3988,15438),(48927,2,39595,15438),(48928,1,39607,15439),(48929,1,6334,15440),(48930,2,39613,15440),(48931,1,39441,15441),(48932,2,3988,15441),(48933,3,39625,15441),(48934,1,39441,15442),(48935,2,36463,15442),(48936,3,39626,15442),(48937,1,24746,15443),(48938,2,3878,15443),(48939,3,39636,15443),(48940,1,3878,15444),(48941,2,3879,15444),(48942,3,24990,15444),(48943,1,6334,15445),(48944,2,39654,15445),(48945,1,39669,15446),(48946,1,39677,15447),(48947,1,3879,15448),(48948,2,39681,15448),(48949,1,3879,15449),(48950,2,39683,15449),(48951,1,3879,15450),(48952,2,9853,15450),(48953,1,3878,15451),(48954,2,9853,15451),(48955,1,22758,15452),(48956,2,36954,15452),(48957,1,3879,15453),(48958,2,9914,15453),(48959,1,6334,15454),(48960,2,39699,15454),(48961,1,6334,15455),(48962,2,9933,15455),(48963,1,6334,15456),(48964,2,9935,15456),(48965,1,6334,15457),(48966,2,39707,15457),(48967,1,3878,15458),(48968,2,39709,15458),(48969,1,4485,15459),(48970,2,23028,15459),(48971,1,3878,15460),(48972,2,14024,15460),(48973,1,6334,15461),(48974,2,39721,15461),(48975,1,3878,15462),(48976,2,39721,15462),(48977,1,39725,15463),(48978,2,3878,15463),(48979,3,39721,15463),(48980,1,3878,15464),(48981,2,14026,15464),(48982,1,6334,15465),(48983,2,39747,15465),(48984,1,9232,15466),(48985,2,39749,15466),(48986,1,6334,15467),(48987,2,39750,15467),(48988,1,3878,15468),(48989,2,39764,15468),(48990,1,6334,15469),(48991,2,10012,15469),(48992,1,3878,15470),(48993,2,10012,15470),(48994,1,3878,15471),(48995,2,10095,15471),(48996,1,3878,15472),(48997,2,10150,15472),(48998,1,3879,15473),(48999,2,39784,15473),(49000,1,3878,15474),(49001,2,39787,15474),(49002,1,37417,15475),(49003,2,10145,15475),(49004,1,3878,15476),(49005,2,39795,15476),(49006,1,22758,15477),(49007,2,10181,15477),(49008,1,18242,15478),(49009,2,10181,15478),(49010,1,6334,15479),(49011,2,10216,15479),(49012,1,6334,15480),(49013,2,10276,15480),(49014,1,3878,15481),(49015,2,3879,15481),(49016,3,10225,15481),(49017,1,3879,15482),(49018,2,39813,15482),(49019,1,3879,15483),(49020,2,39834,15483),(49021,1,6334,15484),(49022,2,10274,15484),(49023,1,3878,15485),(49024,2,3879,15485),(49025,3,25379,15485),(49026,1,6334,15486),(49027,2,39849,15486),(49028,3,39850,15486),(49029,1,3879,15487),(49030,2,39849,15487),(49031,3,39850,15487),(49032,1,3878,15488),(49033,2,10302,15488),(49034,1,3878,15489),(49035,2,39854,15489),(49036,1,3878,15490),(49037,2,10301,15490),(49038,1,39775,15491),(49039,1,3879,15492),(49040,2,6489,15492),(49041,1,3878,15493),(49042,2,3879,15493),(49043,3,6489,15493),(49044,1,3879,15494),(49045,2,10336,15494),(49046,1,3878,15495),(49047,2,3879,15495),(49048,3,10336,15495),(49049,1,3879,15496),(49050,2,10337,15496),(49051,1,3879,15497),(49052,2,4995,15497),(49053,3,39880,15497),(49054,1,3879,15498),(49055,2,10368,15498),(49056,1,9232,15499),(49057,2,39883,15499),(49058,1,6334,15500),(49059,2,39885,15500),(49060,1,6334,15501),(49061,2,39886,15501),(49062,1,3878,15502),(49063,2,3879,15502),(49064,3,39890,15502),(49065,1,3878,15503),(49066,2,10352,15503),(49067,1,3878,15504),(49068,2,39897,15504),(49069,1,10358,15505),(49070,2,10360,15505),(49071,1,16696,15506),(49072,2,10360,15506),(49073,1,36767,15507),(49074,2,10360,15507),(49075,1,39906,15508),(49076,2,10360,15508),(49077,1,3879,15509),(49078,2,39908,15509),(49079,1,3879,15510),(49080,2,10366,15510),(49081,1,16631,15511),(49082,2,3879,15511),(49083,3,10366,15511),(49084,1,16631,15512),(49085,2,3879,15512),(49086,3,10366,15512),(49087,4,4995,15512),(49088,5,24720,15512),(49089,1,39914,15513),(49090,2,3879,15513),(49091,3,10366,15513),(49092,1,39920,15514),(49093,2,39917,15514),(49094,1,3879,15515),(49095,2,10400,15515),(49096,1,39940,15516),(49097,2,25485,15516),(49098,1,6334,15517),(49099,2,25166,15517),(49100,1,6334,15518),(49101,2,25167,15518),(49102,1,25520,15519),(49103,2,3878,15519),(49104,3,39312,15519),(49105,1,3878,15520),(49106,2,10409,15520),(49107,1,3878,15521),(49108,2,25551,15521),(49109,1,10160,15522),(49110,2,10469,15522),(49111,1,6087,15523),(49112,2,3878,15523),(49113,3,6919,15523),(49114,1,6334,15524),(49115,2,39970,15524),(49116,1,9232,15525),(49117,2,39970,15525),(49118,1,3878,15526),(49119,2,3879,15526),(49120,3,25590,15526),(49121,1,3878,15527),(49122,2,10483,15527),(49123,1,10820,15528),(49124,2,3878,15528),(49125,3,10483,15528),(49126,1,3879,9223),(49127,2,10486,9223),(49128,1,11556,15529),(49129,2,3879,15529),(49130,3,10486,15529),(49131,1,3878,15530),(49132,2,3879,15530),(49133,3,22012,15530),(49134,4,39985,15530),(49135,1,39999,15531),(49136,2,38773,15531),(49137,3,40006,15531),(49138,1,39999,15532),(49139,2,6334,15532),(49140,3,40009,15532),(49141,1,17349,15533),(49142,2,6334,15533),(49143,3,40014,15533),(49144,1,17292,15534),(49145,2,40000,15534),(49146,1,15636,15535),(49147,2,40002,15535),(49148,1,15636,15535),(49149,2,40002,15535),(49150,1,3878,15536),(49151,2,40026,15536),(49152,3,40002,15536),(49153,1,3878,15537),(49154,2,40029,15537),(49155,3,15636,15537),(49156,4,40002,15537),(49157,1,40002,15538),(49158,2,6334,15538),(49159,3,40006,15538),(49160,1,40002,15539),(49161,2,3878,15539),(49162,3,40006,15539),(49163,1,3878,15540),(49164,2,3879,15540),(49165,3,10427,15540),(49166,1,3878,15541),(49167,2,10530,15541),(49168,1,10535,15542),(49169,2,4995,15542),(49170,3,3878,15542),(49171,4,24241,15542),(49172,5,40060,15542),(49173,1,3878,15543),(49174,2,40062,15543),(49175,1,40064,15544),(49176,1,3878,15545),(49177,2,9421,15545),(49178,1,3878,15546),(49179,2,10631,15546),(49180,1,3879,15547),(49181,2,10579,15547),(49182,1,21365,15548),(49183,2,3879,15548),(49184,3,10579,15548),(49185,1,10573,15549),(49186,2,3879,15549),(49187,3,10579,15549),(49188,1,4485,15550),(49189,2,10587,15550),(49190,1,3878,15551),(49191,2,3879,15551),(49192,3,10587,15551),(49193,1,3878,15552),(49194,2,25812,15552),(49195,1,3879,15553),(49196,2,10800,15553),(49197,1,3879,9318),(49198,2,10659,9318),(49199,1,40102,15554),(49200,2,3879,15554),(49201,3,10659,15554),(49202,1,40116,15555),(49203,2,3878,15555),(49204,3,9419,15555),(49205,1,36463,15556),(49206,2,10626,15556),(49207,1,3878,15557),(49208,2,3879,15557),(49209,3,10626,15557),(49210,1,34918,15558),(49211,2,40129,15558),(49212,1,4485,15559),(49213,2,10589,15559),(49214,1,3878,15560),(49215,2,3879,15560),(49216,3,10589,15560),(49217,1,3878,15561),(49218,2,40135,15561),(49219,1,36463,15562),(49220,2,25811,15562),(49221,1,3878,15563),(49222,2,25811,15563),(49223,1,36463,15564),(49224,2,25812,15564),(49225,1,3878,15563),(49226,2,25811,15563),(49227,1,3879,15565),(49228,2,5877,15565),(49229,3,3878,15565),(49230,4,25811,15565),(49231,1,6356,15566),(49232,2,36463,15566),(49233,3,25811,15566),(49234,1,6356,15567),(49235,2,3878,15567),(49236,3,25811,15567),(49237,1,38801,15568),(49238,2,3878,15568),(49239,3,25811,15568),(49240,1,40144,15569),(49241,2,36463,15569),(49242,3,25811,15569),(49243,1,36463,15570),(49244,2,40146,15570),(49245,1,3878,15571),(49246,2,40146,15571),(49247,1,40149,15572),(49248,2,3879,15572),(49249,3,10657,15572),(49250,1,3879,15573),(49251,2,10663,15573),(49252,1,4485,15574),(49253,2,25791,15574),(49254,1,3878,15575),(49255,2,10630,15575),(49256,1,37108,15576),(49257,2,10630,15576),(49258,1,4194,15577),(49259,2,34918,15577),(49260,1,3879,15578),(49261,2,40177,15578),(49262,1,3878,15579),(49263,2,10687,15579),(49264,1,36463,15580),(49265,2,25879,15580),(49266,1,3878,15581),(49267,2,25879,15581),(49268,1,3878,15582),(49269,2,40198,15582),(49270,1,36463,15583),(49271,2,25886,15583),(49272,1,3879,15584),(49273,2,25886,15584),(49274,1,4485,15585),(49275,2,25886,15585),(49276,1,3878,15586),(49277,2,40205,15586),(49278,3,4485,15586),(49279,4,25886,15586),(49280,1,4485,15587),(49281,2,25886,15587),(49282,1,3878,15588),(49283,2,25886,15588),(49284,1,3878,15589),(49285,2,3879,15589),(49286,3,25886,15589),(49287,1,3878,15590),(49288,2,40212,15590),(49289,1,40214,15591),(49290,2,4995,15591),(49291,3,5449,15591),(49292,4,10319,15591),(49293,1,3878,15592),(49294,2,10708,15592),(49295,1,3878,15593),(49296,2,10708,15593),(49297,3,4995,15593),(49298,4,3879,15593),(49299,5,7831,15593),(49300,1,3878,15594),(49301,2,10708,15594),(49302,3,4995,15594),(49303,4,3878,15594),(49304,5,17765,15594),(49305,1,40219,15595),(49306,2,11802,15595),(49307,3,25903,15595),(49308,1,40224,15596),(49309,1,36463,15597),(49310,2,25910,15597),(49311,1,9232,15598),(49312,2,10713,15598),(49313,1,36463,15599),(49314,2,40230,15599),(49315,1,9232,15600),(49316,2,40230,15600),(49317,1,40239,15601),(49318,2,3878,15601),(49319,3,40241,15601),(49320,1,36463,15602),(49321,2,40247,15602),(49322,1,33542,15603),(49323,1,3878,15604),(49324,2,34269,15604),(49325,3,6361,15604),(49326,1,3878,15605),(49327,2,25948,15605),(49328,1,3878,15606),(49329,2,25951,15606),(49330,1,40262,15607),(49331,2,3878,15607),(49332,3,40261,15607),(49333,1,3878,15608),(49334,2,10767,15608),(49335,1,36463,15609),(49336,2,40241,15609),(49337,3,17043,15609),(49338,4,17289,15609),(49339,1,3878,15610),(49340,2,40241,15610),(49341,3,17043,15610),(49342,4,17289,15610),(49343,1,3878,15611),(49344,2,10783,15611),(49345,1,3878,15612),(49346,2,40288,15612),(49347,1,3879,15613),(49348,2,10797,15613),(49349,1,9232,15614),(49350,2,40300,15614),(49351,1,3879,15615),(49352,2,10825,15615),(49353,1,3879,15616),(49354,2,40305,15616),(49355,1,3879,15617),(49356,2,10826,15617),(49357,1,3879,15618),(49358,2,10826,15618),(49359,1,3879,15619),(49360,2,4749,15619),(49361,1,3879,15619),(49362,2,4749,15619),(49363,1,40313,15620),(49364,1,4485,15621),(49365,2,40153,15621),(49366,1,40315,15622),(49367,2,4485,15622),(49368,3,40153,15622),(49369,1,3878,15623),(49370,2,40317,15623),(49371,1,3878,15624),(49372,2,40318,15624),(49373,1,36463,15625),(49374,2,4799,15625),(49375,1,3878,15626),(49376,2,4799,15626),(49377,1,4485,15627),(49378,2,10900,15627),(49379,1,18152,15628),(49380,2,20679,15628),(49381,1,4485,15629),(49382,2,40339,15629),(49383,1,36970,15630),(49384,2,24143,15630),(49385,1,36463,15631),(49386,2,9181,15631),(49387,1,3878,15632),(49388,2,9181,15632),(49389,1,3878,15633),(49390,2,24131,15633),(49391,3,38773,15633),(49392,4,40347,15633),(49393,1,3878,15634),(49394,2,10928,15634),(49395,1,36463,15635),(49396,2,40350,15635),(49397,1,3878,15636),(49398,2,40350,15636),(49399,1,40353,15637),(49400,2,3878,15637),(49401,3,40350,15637),(49402,1,4751,15638),(49403,2,3878,15638),(49404,3,11160,15638),(49405,1,40368,15639),(49406,2,9392,15639),(49407,1,36463,15640),(49408,2,37202,15640),(49409,1,36463,15641),(49410,2,4752,15641),(49411,1,3878,15642),(49412,2,3879,15642),(49413,3,40374,15642),(49414,1,40377,15643),(49415,2,4995,15643),(49416,3,31206,15643),(49417,1,4485,15644),(49418,2,40385,15644),(49419,1,3878,15645),(49420,2,3879,15645),(49421,3,26480,15645),(49422,1,36463,15646),(49423,2,11291,15646),(49424,1,36549,15647),(49425,2,11292,15647),(49426,1,3878,15648),(49427,2,11291,15648),(49428,1,3878,15649),(49429,2,11291,15649),(49430,3,40394,15649),(49431,1,10347,15650),(49432,2,3878,15650),(49433,3,26180,15650),(49434,1,40399,15651),(49435,1,36463,15652),(49436,2,24129,15652),(49437,1,3878,15653),(49438,2,10932,15653),(49439,1,7806,15654),(49440,2,39150,15654),(49441,1,3878,15655),(49442,2,3879,15655),(49443,3,26225,15655),(49444,1,3878,15656),(49445,2,3879,15656),(49446,3,26225,15656),(49447,1,36463,15657),(49448,2,40435,15657),(49449,1,3878,15658),(49450,2,40435,15658),(49451,1,3878,15659),(49452,2,11056,15659),(49453,1,3878,15660),(49454,2,11059,15660),(49455,1,36463,15661),(49456,2,36638,15661),(49457,1,37498,15662),(49458,2,40452,15662),(49459,1,7616,15663),(49460,2,4995,15663),(49461,3,6172,15663),(49462,1,8112,15664),(49463,2,26280,15664),(49464,1,3878,15665),(49465,2,40472,15665),(49466,1,11041,3644),(49467,1,4485,15666),(49468,2,40495,15666),(49469,1,36616,15667),(49470,2,24158,15667),(49471,1,5378,15668),(49472,2,40515,15668),(49473,1,36616,15669),(49474,2,40517,15669),(49475,1,3879,15670),(49476,2,40519,15670),(49477,1,3879,15671),(49478,2,40519,15671),(49479,3,3878,15671),(49480,4,9578,15671),(49481,1,3878,15672),(49482,2,11210,15672),(49483,1,3878,15673),(49484,2,40531,15673),(49485,3,40527,15673),(49486,1,3878,15674),(49487,2,3879,15674),(49488,3,11236,15674),(49489,1,6891,15675),(49490,2,4759,15675),(49491,1,40537,15676),(49492,2,4759,15676),(49493,1,3994,15677),(49494,2,11226,15677),(49495,1,3878,15678),(49496,2,4766,15678),(49497,1,40544,15679),(49498,2,10585,15679),(49499,1,3878,15680),(49500,2,4213,15680),(49501,3,3879,15680),(49502,4,10579,15680),(49503,5,10585,15680),(49504,1,36463,15681),(49505,2,11129,15681),(49506,1,3878,15682),(49507,2,40552,15682),(49508,1,3878,15683),(49509,2,11263,15683),(49510,1,3878,15684),(49511,2,3879,15684),(49512,3,11277,15684),(49513,1,3878,15685),(49514,2,40557,15685),(49515,1,3878,15686),(49516,2,11286,15686),(49517,1,3879,15687),(49518,2,26477,15687),(49519,1,4485,15688),(49520,2,11292,15688),(49521,1,3878,15689),(49522,2,3879,15689),(49523,3,11292,15689),(49524,1,11325,15690),(49525,2,4995,15690),(49526,3,36887,15690),(49527,1,36463,15691),(49528,2,11326,15691),(49529,1,3878,15692),(49530,2,6473,15692),(49531,1,32001,15693),(49532,2,40571,15693),(49533,1,40583,15694),(49534,2,4485,15694),(49535,3,11780,15694),(49536,1,40593,15695),(49537,2,36463,15695),(49538,3,4165,15695),(49539,1,3878,15696),(49540,2,40604,15696),(49541,1,3878,15697),(49542,2,40608,15697),(49543,1,12057,15698),(49544,2,4221,15698),(49545,1,36463,15699),(49546,2,26573,15699),(49547,1,3878,15700),(49548,2,40626,15700),(49549,1,3879,15701),(49550,2,40628,15701),(49551,1,40635,15702),(49552,2,40637,15702),(49553,1,40636,15703),(49554,2,40637,15703),(49555,1,36463,15704),(49556,2,40642,15704),(49557,1,4485,15705),(49558,2,7596,15705),(49559,3,26675,15705),(49560,1,3878,15706),(49561,2,11431,15706),(49562,1,3878,15707),(49563,2,3879,15707),(49564,3,11431,15707),(49565,1,40649,15708),(49566,2,3878,15708),(49567,3,3879,15708),(49568,4,11431,15708),(49569,1,11438,15709),(49570,2,40652,15709),(49571,1,4108,15710),(49572,2,11449,15710),(49573,1,10502,15711),(49574,2,11449,15711),(49575,1,3878,15712),(49576,2,26945,15712),(49577,1,3878,15713),(49578,2,3879,15713),(49579,3,11475,15713),(49580,1,3878,15714),(49581,2,11491,15714),(49582,1,36463,15715),(49583,2,11494,15715),(49584,1,3878,15716),(49585,2,3879,15716),(49586,3,11494,15716),(49587,1,36463,15717),(49588,2,11529,15717),(49589,1,36549,15718),(49590,2,3879,15718),(49591,3,11529,15718),(49592,1,40672,15719),(49593,2,11529,15719),(49594,1,15846,15720),(49595,2,11556,15720),(49596,1,15676,15721),(49597,2,11556,15721),(49598,1,16946,15722),(49599,2,11556,15722),(49600,1,40691,15723),(49601,2,11556,15723),(49602,1,3879,15724),(49603,2,40695,15724),(49604,3,40696,15724),(49605,1,19396,15725),(49606,2,40713,15725),(49607,1,36463,15726),(49608,2,40715,15726),(49609,1,4485,15727),(49610,2,30560,15727),(49611,1,3879,15728),(49612,2,26751,15728),(49613,1,14903,15729),(49614,1,36463,15730),(49615,2,40741,15730),(49616,1,4485,15731),(49617,2,40741,15731),(49618,1,4485,15732),(49619,2,40749,15732),(49620,1,3878,15733),(49621,2,40749,15733),(49622,1,3878,15734),(49623,2,39041,15734),(49624,3,3878,15734),(49625,4,40750,15734),(49626,1,3878,15735),(49627,2,40750,15735),(49628,3,38773,15735),(49629,4,39041,15735),(49630,1,36463,15736),(49631,2,26825,15736),(49632,1,40764,15737),(49633,2,14949,15737),(49634,1,13364,15738),(49635,2,14949,15738),(49636,1,40767,15739),(49637,2,40768,15739),(49638,3,40769,15739),(49639,1,9232,15740),(49640,2,40797,15740),(49641,1,36463,15741),(49642,2,40800,15741),(49643,1,36463,15742),(49644,2,40803,15742),(49645,1,3878,15743),(49646,2,11533,15743),(49647,1,3878,15744),(49648,2,37511,15744),(49649,3,3878,15744),(49650,4,40813,15744),(49651,1,3878,15745),(49652,2,37512,15745),(49653,3,3878,15745),(49654,4,40813,15745),(49655,1,3878,15746),(49656,2,37511,15746),(49657,3,3878,15746),(49658,4,3879,15746),(49659,5,40813,15746),(49660,1,3878,15747),(49661,2,37512,15747),(49662,3,3878,15747),(49663,4,3879,15747),(49664,5,40813,15747),(49665,1,40823,15748),(49666,2,40824,15748),(49667,1,33122,15749),(49668,2,3878,15749),(49669,3,11657,15749),(49670,1,4485,15750),(49671,2,30561,15750),(49672,1,3879,15751),(49673,2,11680,15751),(49674,1,3878,15752),(49675,2,3879,15752),(49676,3,11680,15752),(49677,1,34313,15753),(49678,2,6777,15753),(49679,3,34408,15753),(49680,4,3878,15753),(49681,5,3879,15753),(49682,6,11680,15753),(49683,1,40835,15754),(49684,2,3878,15754),(49685,3,3879,15754),(49686,4,11680,15754),(49687,1,34313,15755),(49688,2,6777,15755),(49689,3,34408,15755),(49690,4,3878,15755),(49691,5,3879,15755),(49692,6,11680,15755),(49693,7,3878,15755),(49694,8,40839,15755),(49695,1,36463,15756),(49696,2,11173,15756),(49697,1,36463,15757),(49698,2,11713,15757),(49699,1,4485,15758),(49700,2,11713,15758),(49701,1,3878,15759),(49702,2,11713,15759),(49703,1,38432,15760),(49704,2,3878,15760),(49705,3,11713,15760),(49706,1,3878,15761),(49707,2,3879,15761),(49708,3,11713,15761),(49709,1,36463,15762),(49710,2,40850,15762),(49711,1,11705,15763),(49712,2,11709,15763),(49713,1,36463,15764),(49714,2,40843,15764),(49715,1,36469,15765),(49716,2,3878,15765),(49717,3,39029,15765),(49718,1,36469,15766),(49719,2,3878,15766),(49720,3,36535,15766),(49721,1,40875,15767),(49722,1,36463,15768),(49723,2,11712,15768),(49724,1,4485,15769),(49725,2,11712,15769),(49726,1,3879,15770);
INSERT INTO `part_multiword_analysis` VALUES (49727,2,11716,15770),(49728,1,4485,15771),(49729,2,11716,15771),(49730,1,3878,15772),(49731,2,3879,15772),(49732,3,11716,15772),(49733,1,9232,15773),(49734,2,3879,15773),(49735,3,11716,15773),(49736,1,3879,15774),(49737,2,15022,15774),(49738,1,3878,15775),(49739,2,5079,15775),(49740,3,40894,15775),(49741,1,3878,15776),(49742,2,11747,15776),(49743,1,8111,15777),(49744,2,3878,15777),(49745,3,11747,15777),(49746,1,3878,15778),(49747,2,40906,15778),(49748,1,37737,15779),(49749,2,40912,15779),(49750,1,40389,15780),(49751,2,40915,15780),(49752,1,18896,15781),(49753,2,40916,15781),(49754,1,18896,15782),(49755,2,40914,15782),(49756,1,4485,15783),(49757,2,11476,15783),(49758,1,36463,15784),(49759,2,40924,15784),(49760,1,11694,15785),(49761,2,9232,15785),(49762,3,3879,15785),(49763,4,40926,15785),(49764,1,3879,15786),(49765,2,40928,15786),(49766,1,3879,15787),(49767,2,40519,15787),(49768,3,11794,15787),(49769,1,19425,15788),(49770,2,11794,15788),(49771,1,40934,15789),(49772,2,4726,15789),(49773,1,36463,15790),(49774,2,40943,15790),(49775,1,36463,15791),(49776,2,40947,15791),(49777,1,11817,15792),(49778,2,11826,15792),(49779,1,3878,15793),(49780,2,40961,15793),(49781,3,3878,15793),(49782,4,11847,15793),(49783,1,4485,15794),(49784,2,6007,15794),(49785,3,11887,15794),(49786,1,4485,15795),(49787,2,11981,15795),(49788,1,6949,15796),(49789,2,11910,15796),(49790,1,4485,15797),(49791,2,40977,15797),(49792,1,11908,15798),(49793,2,4995,15798),(49794,3,32532,15798),(49795,1,3878,15799),(49796,2,3879,15799),(49797,3,27045,15799),(49798,1,3878,15800),(49799,2,11872,15800),(49800,1,3878,15801),(49801,2,40993,15801),(49802,3,3878,15801),(49803,4,11872,15801),(49804,1,36463,15802),(49805,2,40996,15802),(49806,1,3878,15803),(49807,2,40996,15803),(49808,1,36715,15804),(49809,2,3878,15804),(49810,3,40996,15804),(49811,1,36463,15805),(49812,2,41001,15805),(49813,1,36463,15806),(49814,2,41005,15806),(49815,1,3878,15807),(49816,2,41005,15807),(49817,1,36463,15808),(49818,2,41010,15808),(49819,1,11888,15809),(49820,2,36463,15809),(49821,3,41020,15809),(49822,1,11926,15810),(49823,2,11927,15810),(49824,1,36463,15811),(49825,2,11976,15811),(49826,1,3878,15812),(49827,2,11976,15812),(49828,1,3879,15813),(49829,2,7447,15813),(49830,1,20648,15814),(49831,2,3878,15814),(49832,3,36673,15814),(49833,1,20648,15815),(49834,2,36463,15815),(49835,3,36673,15815),(49836,1,20648,15816),(49837,2,3878,15816),(49838,3,41042,15816),(49839,1,20648,15817),(49840,2,36463,15817),(49841,3,41042,15817),(49842,1,3878,15818),(49843,2,41042,15818),(49844,1,36463,15819),(49845,2,11998,15819),(49846,1,3878,15820),(49847,2,11998,15820),(49848,1,11618,15821),(49849,2,3878,15821),(49850,3,11998,15821),(49851,1,22121,15822),(49852,2,3878,15822),(49853,3,12011,15822),(49854,1,10695,15823),(49855,2,22121,15823),(49856,3,3878,15823),(49857,4,12011,15823),(49858,1,3878,15824),(49859,2,12006,15824),(49860,1,3878,15824),(49861,2,12006,15824),(49862,1,3878,15825),(49863,2,41066,15825),(49864,1,41069,15826),(49865,2,41068,15826),(49866,1,3878,15827),(49867,2,40401,15827),(49868,1,5680,15828),(49869,2,11530,15828),(49870,1,5680,15828),(49871,2,4995,15828),(49872,3,11530,15828),(49873,1,36463,15829),(49874,2,41080,15829),(49875,1,3878,15830),(49876,2,41080,15830),(49877,1,3879,15831),(49878,2,30029,15831),(49879,3,3878,15831),(49880,4,41084,15831),(49881,1,40406,15832),(49882,2,3879,15832),(49883,3,41089,15832),(49884,1,4485,15833),(49885,2,41091,15833),(49886,1,41093,15834),(49887,2,5680,15834),(49888,3,41094,15834),(49889,4,41095,15834),(49890,1,3878,15835),(49891,2,5680,15835),(49892,3,41099,15835),(49893,4,41096,15835),(49894,1,3878,15836),(49895,2,5680,15836),(49896,3,41099,15836),(49897,4,41097,15836),(49898,1,3878,15837),(49899,2,5680,15837),(49900,3,41099,15837),(49901,4,41102,15837),(49902,1,3878,15838),(49903,2,12032,15838),(49904,1,9232,15839),(49905,2,41106,15839),(49906,3,41107,15839),(49907,4,41095,15839),(49908,1,36463,15840),(49909,2,41109,15840),(49910,1,3878,15841),(49911,2,12041,15841),(49912,1,3878,15842),(49913,2,41113,15842),(49914,1,3878,15843),(49915,2,41125,15843),(49916,1,36463,15844),(49917,2,41126,15844),(49918,1,36463,15845),(49919,2,41133,15845),(49920,1,3878,15846),(49921,2,41133,15846),(49922,1,38801,15847),(49923,2,3878,15847),(49924,3,41139,15847),(49925,1,3879,15848),(49926,2,12102,15848),(49927,1,4485,15849),(49928,2,12102,15849),(49929,1,3878,15850),(49930,2,36453,15850),(49931,3,41153,15850),(49932,1,41155,15851),(49933,2,4224,15851),(49934,1,5541,15852),(49935,2,4217,15852),(49936,1,20679,15853),(49937,2,4217,15853),(49938,1,13420,15854),(49939,2,4217,15854),(49940,1,41167,15855),(49941,2,3878,15855),(49942,3,41168,15855),(49943,1,9232,15856),(49944,2,41170,15856),(49945,1,27303,15857),(49946,2,4995,15857),(49947,3,41173,15857),(49948,1,41177,15858),(49949,2,3879,15858),(49950,3,41178,15858),(49951,1,41181,15859),(49952,1,41186,15860),(49953,2,41189,15860),(49954,1,6334,15861),(49955,2,41195,15861),(49956,1,6334,15862),(49957,2,41197,15862),(49958,1,6334,15863),(49959,2,41211,15863),(49960,1,3879,15864),(49961,2,12182,15864),(49962,1,3879,10162),(49963,2,12189,10162),(49964,1,3879,10162),(49965,2,12189,10162),(49966,1,15690,15865),(49967,2,3879,15865),(49968,3,12189,15865),(49969,1,32824,15866),(49970,2,3879,15866),(49971,3,12189,15866),(49972,1,3878,15867),(49973,2,19669,15867),(49974,3,3879,15867),(49975,4,12189,15867),(49976,1,3879,2854),(49977,2,7338,2854),(49978,1,41237,15868),(49979,2,3879,15868),(49980,3,7338,15868),(49981,1,41238,15869),(49982,2,3879,15869),(49983,3,7338,15869),(49984,1,41242,15870),(49985,2,3879,15870),(49986,3,7338,15870),(49987,1,3879,15871),(49988,2,12192,15871),(49989,1,41247,15872),(49990,2,41235,15872),(49991,1,3878,15873),(49992,2,41260,15873),(49993,1,18022,15874),(49994,2,41265,15874),(49995,1,37973,15875),(49996,2,3878,15875),(49997,3,41265,15875),(49998,1,6334,15876),(49999,2,41270,15876),(50000,1,3878,15877),(50001,2,41270,15877),(50002,1,41278,15878),(50003,1,41286,15879),(50004,1,6334,15880),(50005,2,41296,15880),(50006,1,6334,15881),(50007,2,41300,15881),(50008,1,4485,15882),(50009,2,7443,15882),(50010,1,3878,15883),(50011,2,3879,15883),(50012,3,7443,15883),(50013,1,41312,15884),(50014,2,38092,15884),(50015,1,41316,15885),(50016,2,22888,15885),(50017,1,41319,15886),(50018,2,22888,15886),(50019,1,41323,15887),(50020,2,22888,15887),(50021,1,12341,15888),(50022,2,3878,15888),(50023,3,3879,15888),(50024,4,12342,15888),(50025,1,41326,15889),(50026,2,4995,15889),(50027,3,41327,15889),(50028,1,3878,15890),(50029,2,3879,15890),(50030,3,7581,15890),(50031,1,6334,15891),(50032,2,41345,15891),(50033,1,3879,15892),(50034,2,12498,15892),(50035,1,3878,15893),(50036,2,3879,15893),(50037,3,12499,15893),(50038,1,36714,15894),(50039,2,12541,15894),(50040,1,22758,15895),(50041,2,12541,15895),(50042,1,3878,15896),(50043,2,6473,15896),(50044,3,22758,15896),(50045,4,12541,15896),(50046,1,41356,15897),(50047,2,12541,15897),(50048,1,3879,15898),(50049,2,14450,15898),(50050,3,12550,15898),(50051,1,3878,15899),(50052,2,3879,15899),(50053,3,12424,15899),(50054,1,3878,15900),(50055,2,27578,15900),(50056,1,3879,15901),(50057,2,12438,15901),(50058,1,3878,15902),(50059,2,20648,15902),(50060,3,3879,15902),(50061,4,12438,15902),(50062,1,36463,15903),(50063,2,20648,15903),(50064,3,3879,15903),(50065,4,12438,15903),(50066,1,3879,15904),(50067,2,12445,15904),(50068,1,3878,15905),(50069,2,27612,15905),(50070,1,3878,15906),(50071,2,41395,15906),(50072,1,3878,15907),(50073,2,3879,15907),(50074,3,41403,15907),(50075,1,3878,15908),(50076,2,27672,15908),(50077,1,3879,15909),(50078,2,12573,15909),(50079,1,3878,15910),(50080,2,41436,15910),(50081,1,3878,15911),(50082,2,3879,15911),(50083,3,12568,15911),(50084,1,17342,15912),(50085,2,3879,15912),(50086,3,41446,15912),(50087,1,3879,15913),(50088,2,12613,15913),(50089,1,3878,15914),(50090,2,3879,15914),(50091,3,41459,15914),(50092,1,3878,15915),(50093,2,14950,15915),(50094,3,41466,15915),(50095,1,3878,15916),(50096,2,3879,15916),(50097,3,7994,15916),(50098,1,3878,15917),(50099,2,41470,15917),(50100,1,7229,15918),(50101,2,3878,15918),(50102,3,38228,15918),(50103,1,37434,15919),(50104,2,41096,15919),(50105,1,3878,15920),(50106,2,41097,15920),(50107,1,6334,15921),(50108,2,41490,15921),(50109,1,6891,15922),(50110,2,23227,15922),(50111,1,6067,15923),(50112,2,23228,15923),(50113,1,3879,15924),(50114,2,41511,15924),(50115,1,3878,15925),(50116,2,41513,15925),(50117,1,3878,15926),(50118,2,41516,15926),(50119,1,9232,15927),(50120,2,41521,15927),(50121,1,10574,15928),(50122,2,12724,15928),(50123,1,12724,15929),(50124,2,4995,15929),(50125,3,41524,15929),(50126,1,3878,15930),(50127,2,3879,15930),(50128,3,7863,15930),(50129,1,3879,15931),(50130,2,41530,15931),(50131,1,3878,15932),(50132,2,12759,15932),(50133,1,3878,15933),(50134,2,41536,15933),(50135,1,3879,15934),(50136,2,7831,15934),(50137,1,3878,15935),(50138,2,3879,15935),(50139,3,7812,15935),(50140,1,16946,15936),(50141,2,3878,15936),(50142,3,3879,15936),(50143,4,7812,15936),(50144,1,3879,10541),(50145,2,7941,10541),(50146,1,3878,15937),(50147,2,12791,15937),(50148,1,3878,15938),(50149,2,3879,15938),(50150,3,28101,15938),(50151,1,3878,15939),(50152,2,28100,15939),(50153,1,3878,15940),(50154,2,3879,15940),(50155,3,28100,15940),(50156,1,3879,15941),(50157,2,7010,15941),(50158,3,12827,15941),(50159,1,3878,15942),(50160,2,12827,15942),(50161,1,6334,15943),(50162,2,41586,15943),(50163,1,5873,15944),(50164,2,8150,15944),(50165,1,3878,15945),(50166,2,41595,15945),(50167,3,8186,15945),(50168,1,17778,15946),(50169,2,23337,15946),(50170,1,3878,15947),(50171,2,41600,15947),(50172,1,3879,15948),(50173,2,41602,15948),(50174,1,3878,15949),(50175,2,41613,15949),(50176,1,8172,15950),(50177,2,6334,15950),(50178,3,41397,15950),(50179,1,37672,15951),(50180,2,41624,15951),(50181,1,3879,15952),(50182,2,41627,15952),(50183,1,36769,15953),(50184,2,12927,15953),(50185,1,3878,15954),(50186,2,8290,15954),(50187,1,3879,15955),(50188,2,12929,15955),(50189,1,6334,15956),(50190,2,41643,15956),(50191,1,41648,15957),(50192,2,41649,15957),(50193,1,4485,15958),(50194,2,41652,15958),(50195,1,39387,15959),(50196,2,8308,15959),(50197,1,41658,15960),(50198,2,12956,15960),(50199,1,17622,15961),(50200,2,12956,15961),(50201,1,41677,15962),(50202,2,41672,15962),(50203,1,3878,15963),(50204,2,8321,15963),(50205,1,16923,15964),(50206,2,8312,15964),(50207,1,41153,15965),(50208,2,41418,15965),(50209,1,10358,15966),(50210,2,41683,15966),(50211,1,15847,15967),(50212,2,41685,15967),(50213,1,39579,15968),(50214,2,41685,15968),(50215,1,30642,15969),(50216,2,41685,15969),(50217,1,10358,15970),(50218,2,41685,15970),(50219,1,41691,15971),(50220,2,41685,15971),(50221,1,3878,15972),(50222,2,3879,15972),(50223,3,12984,15972),(50224,1,3878,15973),(50225,2,12989,15973),(50226,1,3988,15974),(50227,2,7347,15974),(50228,3,41696,15974),(50229,1,3988,15975),(50230,2,7347,15975),(50231,3,41705,15975),(50232,1,3878,15976),(50233,2,11410,15976),(50234,3,12997,15976),(50235,1,3988,15977),(50236,2,7347,15977),(50237,3,41709,15977),(50238,1,3988,15978),(50239,2,7347,15978),(50240,3,41712,15978),(50241,1,7347,15979),(50242,2,41714,15979),(50243,1,3988,15980),(50244,2,7347,15980),(50245,3,41722,15980),(50246,1,7347,15981),(50247,2,41724,15981),(50248,1,3988,15982),(50249,2,41728,15982),(50250,1,3878,15983),(50251,2,41731,15983),(50252,1,3878,15984),(50253,2,41733,15984),(50254,1,6334,15985),(50255,2,12990,15985),(50256,1,3878,15986),(50257,2,12990,15986),(50258,1,3879,15987),(50259,2,13001,15987),(50260,1,3988,15988),(50261,2,7347,15988),(50262,3,41740,15988),(50263,1,4846,15989),(50264,2,3988,15989),(50265,3,7347,15989),(50266,4,41740,15989),(50267,1,3988,15990),(50268,2,7347,15990),(50269,3,34883,15990),(50270,1,32821,15991),(50271,2,41744,15991),(50272,1,7347,15992),(50273,2,10279,15992),(50274,1,3988,15993),(50275,2,7347,15993),(50276,3,41747,15993),(50277,1,3988,15994),(50278,2,7347,15994),(50279,3,41751,15994),(50280,1,6334,15995),(50281,2,41753,15995),(50282,1,3878,15996),(50283,2,41753,15996),(50284,1,3988,15997),(50285,2,7347,15997),(50286,3,41756,15997),(50287,1,6334,15998),(50288,2,41759,15998),(50289,1,3988,15999),(50290,2,41763,15999),(50291,1,8861,16000),(50292,2,28520,16000),(50293,1,7347,16001),(50294,2,14377,16001),(50295,1,3878,16002),(50296,2,3879,16002),(50297,3,13031,16002),(50298,1,3878,16003),(50299,2,3879,16003),(50300,3,41784,16003),(50301,1,6334,16004),(50302,2,41790,16004),(50303,1,9232,16005),(50304,2,41790,16005),(50305,1,3879,16006),(50306,2,28592,16006),(50307,1,3879,16007),(50308,2,13049,16007),(50309,1,36616,16008),(50310,2,13049,16008),(50311,1,36353,16009),(50312,2,41802,16009),(50313,1,41805,16010),(50314,2,41802,16010),(50315,1,41812,16011),(50316,2,41802,16011),(50317,1,6334,16012),(50318,2,41814,16012),(50319,1,3879,16013),(50320,2,41814,16013),(50321,1,3878,16014),(50322,2,41814,16014),(50323,1,9232,16015),(50324,2,41814,16015),(50325,1,3879,16016),(50326,2,13051,16016),(50327,1,21188,16017),(50328,2,28641,16017),(50329,1,3988,16018),(50330,2,7347,16018),(50331,3,41835,16018),(50332,1,3988,16019),(50333,2,5843,16019),(50334,3,41841,16019),(50335,1,3988,16020),(50336,2,7347,16020),(50337,3,41843,16020),(50338,1,3988,16021),(50339,2,7347,16021),(50340,3,41845,16021),(50341,1,3988,16022),(50342,2,41848,16022),(50343,3,3988,16022),(50344,4,7347,16022),(50345,5,41849,16022),(50346,1,41852,16023),(50347,2,3988,16023),(50348,3,7347,16023),(50349,4,41854,16023),(50350,1,3988,16024),(50351,2,7347,16024),(50352,3,41857,16024),(50353,1,3988,16025),(50354,2,41869,16025),(50355,1,3988,16026),(50356,2,41878,16026),(50357,1,7347,16027),(50358,2,41884,16027),(50359,1,6334,16028),(50360,2,41890,16028),(50361,1,6334,16029),(50362,2,41892,16029),(50363,1,5843,16030),(50364,2,7008,16030),(50365,1,5843,16031),(50366,2,41896,16031),(50367,1,5843,2726),(50368,2,7768,2726),(50369,1,6334,16032),(50370,2,41900,16032),(50371,1,3878,16033),(50372,2,3879,16033),(50373,3,41904,16033),(50374,1,3878,16034),(50375,2,14560,16034),(50376,1,3878,16035),(50377,2,13252,16035),(50378,1,3879,16036),(50379,2,13190,16036),(50380,1,3878,16037),(50381,2,3879,16037),(50382,3,13190,16037),(50383,1,3878,16038),(50384,2,13199,16038),(50385,1,3878,16039),(50386,2,13199,16039),(50387,3,3878,16039),(50388,4,41919,16039),(50389,1,5843,16040),(50390,2,39438,16040),(50391,3,36616,16040),(50392,4,41928,16040),(50393,1,5843,16041),(50394,2,39470,16041),(50395,1,3878,16042),(50396,2,28810,16042),(50397,1,5777,16043),(50398,2,41945,16043),(50399,1,5843,9149),(50400,2,41947,9149),(50401,1,6334,16044),(50402,2,13178,16044),(50403,1,5843,16045),(50404,2,41954,16045),(50405,1,3878,16046),(50406,2,14563,16046),(50407,3,18464,16046),(50408,1,5843,16047),(50409,2,41961,16047),(50410,1,6334,16048),(50411,2,28813,16048),(50412,1,6334,16049),(50413,2,41967,16049),(50414,1,3879,16050),(50415,2,41969,16050),(50416,1,6334,16051),(50417,2,41972,16051),(50418,1,3879,16052),(50419,2,41972,16052),(50420,1,9232,16053),(50421,2,41972,16053),(50422,1,9232,16054),(50423,2,41973,16054),(50424,1,3879,16055),(50425,2,41970,16055),(50426,1,6334,16056),(50427,2,13237,16056),(50428,1,3878,16057),(50429,2,13237,16057),(50430,1,28873,16058),(50431,2,3878,16058),(50432,3,13237,16058),(50433,1,3879,16059),(50434,2,41988,16059),(50435,1,5843,16060),(50436,2,41993,16060),(50437,1,5843,16061),(50438,2,16469,16061),(50439,1,6334,16062),(50440,2,41996,16062),(50441,1,3988,16063),(50442,2,41999,16063),(50443,1,36616,16064),(50444,2,42001,16064),(50445,3,42002,16064),(50446,1,3878,16065),(50447,2,28697,16065),(50448,1,36616,16066),(50449,2,42005,16066),(50450,1,5843,16067),(50451,2,42008,16067),(50452,1,5843,16068),(50453,2,42023,16068),(50454,1,3988,16069),(50455,2,42027,16069),(50456,1,3988,16070),(50457,2,42029,16070),(50458,1,3879,16071),(50459,2,13276,16071),(50460,1,3911,16072),(50461,2,41927,16072),(50462,1,4278,16073),(50463,2,41927,16073),(50464,1,42045,16074),(50465,2,41927,16074),(50466,1,23157,16075),(50467,2,41927,16075),(50468,1,3878,16076),(50469,2,39318,16076),(50470,3,41927,16076),(50471,1,41927,16077),(50472,2,36463,16077),(50473,3,38193,16077),(50474,1,41927,16078),(50475,2,3878,16078),(50476,3,42050,16078),(50477,1,41927,16079),(50478,2,3878,16079),(50479,3,42052,16079),(50480,1,41927,16080),(50481,2,3878,16080),(50482,3,38203,16080),(50483,1,3878,16081),(50484,2,41927,16081),(50485,1,3878,16082),(50486,2,41927,16082),(50487,3,36616,16082),(50488,4,42056,16082),(50489,1,3878,16083),(50490,2,3879,16083),(50491,3,42058,16083),(50492,1,12057,16084),(50493,2,28837,16084),(50494,1,3988,16085),(50495,2,42064,16085),(50496,1,13947,16086),(50497,2,42068,16086),(50498,1,24598,16087),(50499,2,42075,16087),(50500,1,24601,16087),(50501,2,42075,16087),(50502,1,14820,16088),(50503,2,42075,16088),(50504,1,10974,16089),(50505,2,14820,16089),(50506,3,42075,16089),(50507,1,6334,16090),(50508,2,42075,16090),(50509,1,6334,16091),(50510,2,42080,16091),(50511,1,7938,16092),(50512,2,42086,16092),(50513,1,7939,16093),(50514,2,42086,16093),(50515,1,6334,16094),(50516,2,42095,16094),(50517,1,3878,16095),(50518,2,13332,16095),(50519,1,37522,16096),(50520,2,3878,16096),(50521,3,13332,16096),(50522,1,3878,16097),(50523,2,42099,16097),(50524,1,42102,16098),(50525,2,3988,16098),(50526,3,42107,16098),(50527,1,3878,16099),(50528,2,42111,16099),(50529,1,3878,16100),(50530,2,6960,16100),(50531,1,3878,16101),(50532,2,6958,16101),(50533,1,4224,16102),(50534,2,3879,16102),(50535,3,42119,16102),(50536,1,3988,16103),(50537,2,42121,16103),(50538,1,3878,16104),(50539,2,3879,16104),(50540,3,13337,16104),(50541,1,3878,16105),(50542,2,3879,16105),(50543,3,13343,16105),(50544,1,8075,16106),(50545,2,3878,16106),(50546,3,3879,16106),(50547,4,13343,16106),(50548,1,42127,16107),(50549,2,13343,16107),(50550,1,3878,16108),(50551,2,42136,16108),(50552,1,3879,16109),(50553,2,42138,16109),(50554,1,6334,16110),(50555,2,42142,16110),(50556,1,6334,16111),(50557,2,42146,16111),(50558,1,3879,16112),(50559,2,42146,16112),(50560,1,6334,16113),(50561,2,42154,16113),(50562,1,3878,16114),(50563,2,42154,16114),(50564,1,6334,16115),(50565,2,29050,16115),(50566,1,3878,16116),(50567,2,29050,16116),(50568,1,9860,16117),(50569,2,3878,16117),(50570,3,38205,16117),(50571,1,6334,16118),(50572,2,9860,16118),(50573,1,3878,16119),(50574,2,9860,16119),(50575,1,3878,16120),(50576,2,42169,16120),(50577,1,3878,16121),(50578,2,42186,16121),(50579,1,3878,16122),(50580,2,3879,16122),(50581,3,13375,16122),(50582,1,42201,16123),(50583,2,37817,16123),(50584,1,42208,16124),(50585,1,6334,16125),(50586,2,12366,16125),(50587,1,3878,16126),(50588,2,3879,16126),(50589,3,13392,16126),(50590,1,3878,16126),(50591,2,3879,16126),(50592,3,13392,16126),(50593,1,3878,16127),(50594,2,3879,16127),(50595,3,13393,16127),(50596,1,16542,16128),(50597,2,3878,16128),(50598,3,3879,16128),(50599,4,13392,16128),(50600,1,3878,16129),(50601,2,29092,16129),(50602,1,21188,16130),(50603,2,3878,16130),(50604,3,29092,16130),(50605,1,42219,16131),(50606,2,6334,16131),(50607,3,42220,16131),(50608,1,42224,16132),(50609,2,42223,16132),(50610,1,6334,16133),(50611,2,42227,16133),(50612,1,37557,16134),(50613,2,13420,16134),(50614,1,3988,16135),(50615,2,13419,16135),(50616,3,13420,16135),(50617,1,3988,16136),(50618,2,42248,16136),(50619,1,3878,16137),(50620,2,42250,16137),(50621,1,6334,16138),(50622,2,12364,16138),(50623,1,3878,16139),(50624,2,12364,16139),(50625,1,3878,16140),(50626,2,3879,16140),(50627,3,12364,16140),(50628,1,6334,16141),(50629,2,13449,16141),(50630,1,3878,16142),(50631,2,13449,16142),(50632,1,14202,16143),(50633,2,3878,16143),(50634,3,13449,16143),(50635,1,15703,16144),(50636,2,3878,16144),(50637,3,13449,16144),(50638,1,15705,16145),(50639,2,3878,16145),(50640,3,13449,16145),(50641,1,3879,16146),(50642,2,13466,16146),(50643,1,8695,16147),(50644,2,13488,16147),(50645,1,3988,16148),(50646,2,42270,16148),(50647,1,6334,16149),(50648,2,13475,16149),(50649,1,10181,16150),(50650,2,29267,16150),(50651,1,42304,16151),(50652,2,3878,16151),(50653,3,29267,16151),(50654,1,9232,16152),(50655,2,3879,16152),(50656,3,42311,16152),(50657,1,6334,16153),(50658,2,42320,16153),(50659,1,3879,16154),(50660,2,42324,16154),(50661,1,3878,16155),(50662,2,42326,16155),(50663,1,6334,16156),(50664,2,42339,16156),(50665,1,42345,16157),(50666,2,6777,16157),(50667,3,42347,16157),(50668,1,6334,16158),(50669,2,42345,16158),(50670,3,6777,16158),(50671,4,42347,16158),(50672,1,3878,16159),(50673,2,3879,16159),(50674,3,28825,16159),(50675,1,3879,16160),(50676,2,13345,16160),(50677,1,3878,16161),(50678,2,13345,16161),(50679,1,39584,16162),(50680,2,42362,16162),(50681,1,3878,16163),(50682,2,13582,16163),(50683,1,3879,16164),(50684,2,42366,16164),(50685,1,3878,16165),(50686,2,42368,16165),(50687,1,3878,16166),(50688,2,13589,16166),(50689,1,3878,16167),(50690,2,3879,16167),(50691,3,13592,16167),(50692,1,4485,16168),(50693,2,29368,16168),(50694,1,7053,16169),(50695,2,42375,16169),(50696,1,7052,16170),(50697,2,42375,16170),(50698,1,7056,16171),(50699,2,42375,16171),(50700,1,3878,16172),(50701,2,3879,16172),(50702,3,13593,16172),(50703,1,4485,16173),(50704,2,29370,16173),(50705,1,4485,16174),(50706,2,29370,16174),(50707,1,3878,16175),(50708,2,3879,16175),(50709,3,13668,16175),(50710,1,3879,16176),(50711,2,13680,16176),(50712,1,3878,16177),(50713,2,13583,16177),(50714,1,6334,16178),(50715,2,40962,16178),(50716,1,3878,16179),(50717,2,42424,16179),(50718,1,3879,16180),(50719,2,42426,16180),(50720,1,3878,16181),(50721,2,13351,16181),(50722,1,42438,16182),(50723,2,42437,16182),(50724,1,6334,16183),(50725,2,13352,16183),(50726,1,4485,16184),(50727,2,13352,16184),(50728,1,3878,16185),(50729,2,13352,16185),(50730,1,3878,16186),(50731,2,3879,16186),(50732,3,13352,16186),(50733,1,4485,16187),(50734,2,42449,16187),(50735,1,3988,16188),(50736,2,42452,16188),(50737,1,3988,16189),(50738,2,42463,16189),(50739,1,22758,16190),(50740,2,3988,16190),(50741,3,42463,16190),(50742,1,9232,16191),(50743,2,42471,16191),(50744,1,3988,16192),(50745,2,42478,16192),(50746,1,3988,16193),(50747,2,42465,16193),(50748,1,42486,16194),(50749,2,4485,16194),(50750,3,42487,16194),(50751,4,14202,16194),(50752,1,3878,16195),(50753,2,13350,16195),(50754,1,3878,16196),(50755,2,3879,16196),(50756,3,13350,16196),(50757,1,6334,16197),(50758,2,42491,16197),(50759,1,3878,16198),(50760,2,42493,16198),(50761,1,6334,16199),(50762,2,13718,16199),(50763,1,3988,16200),(50764,2,13718,16200),(50765,1,3878,16201),(50766,2,13718,16201),(50767,1,3878,16202),(50768,2,42507,16202),(50769,1,13770,16203),(50770,2,13771,16203),(50771,1,6334,16204),(50772,2,13819,16204),(50773,1,3879,16205),(50774,2,6067,16205),(50775,3,42541,16205),(50776,1,13830,16206),(50777,2,13831,16206),(50778,1,6334,16207),(50779,2,42546,16207),(50780,1,6334,16208),(50781,2,42560,16208),(50782,1,3878,16209),(50783,2,42560,16209),(50784,1,3879,16210),(50785,2,42565,16210),(50786,1,3878,16211),(50787,2,3879,16211),(50788,3,42575,16211),(50789,1,4485,16212),(50790,2,13851,16212),(50791,1,3878,16213),(50792,2,3879,16213),(50793,3,13851,16213),(50794,1,38062,16214),(50795,2,3878,16214),(50796,3,3879,16214),(50797,4,13851,16214),(50798,1,42583,16215),(50799,2,3878,16215),(50800,3,3879,16215),(50801,4,13851,16215),(50802,1,3878,16216),(50803,2,3879,16216),(50804,3,13881,16216),(50805,1,3878,16217),(50806,2,13895,16217),(50807,1,4379,16218),(50808,2,13903,16218),(50809,1,38810,16219),(50810,2,13903,16219),(50811,1,18121,16220),(50812,2,13903,16220),(50813,1,3879,16221),(50814,2,3882,16221),(50815,1,3878,16222),(50816,2,14061,16222),(50817,1,6334,16223),(50818,2,29603,16223),(50819,1,3879,16224),(50820,2,12102,16224),(50821,3,42606,16224),(50822,1,3879,16225),(50823,2,12102,16225),(50824,3,42608,16225),(50825,1,3879,16224),(50826,2,12102,16224),(50827,3,42606,16224),(50828,1,6334,16226),(50829,2,42610,16226),(50830,1,9232,16227),(50831,2,42610,16227),(50832,1,18731,16228),(50833,2,42642,16228),(50834,1,3878,16229),(50835,2,42650,16229),(50836,1,14360,16230),(50837,2,42656,16230),(50838,1,29657,11319),(50839,2,23192,11319),(50840,3,8107,11319),(50841,1,6334,16231),(50842,2,42665,16231),(50843,1,36085,16232),(50844,2,42675,16232),(50845,1,36085,16233),(50846,2,6334,16233),(50847,3,42675,16233),(50848,1,4108,16234),(50849,2,14009,16234),(50850,1,4217,16235),(50851,2,14009,16235),(50852,1,36616,16236),(50853,2,42710,16236),(50854,1,36616,16236),(50855,2,42710,16236),(50856,1,3879,16237),(50857,2,42710,16237),(50858,1,3879,16237),(50859,2,42710,16237),(50860,1,6334,16238),(50861,2,29477,16238),(50862,1,18641,16239),(50863,2,42721,16239),(50864,1,9232,16240),(50865,2,42729,16240),(50866,1,3878,16241),(50867,2,3879,16241),(50868,3,42731,16241),(50869,1,3878,16242),(50870,2,3879,16242),(50871,3,14041,16242),(50872,1,3878,16243),(50873,2,3879,16243),(50874,3,42734,16243),(50875,1,3878,16244),(50876,2,42738,16244),(50877,1,42742,16245),(50878,2,3988,16245),(50879,3,42745,16245),(50880,1,9232,16246),(50881,2,42752,16246),(50882,1,6334,16247),(50883,2,42756,16247),(50884,1,4485,16248),(50885,2,14070,16248),(50886,1,3878,16249),(50887,2,3879,16249),(50888,3,14070,16249),(50889,1,3878,16250),(50890,2,14085,16250),(50891,1,3879,16251),(50892,2,14092,16251),(50893,1,3878,16252),(50894,2,3879,16252),(50895,3,14092,16252),(50896,1,13770,16253),(50897,2,14104,16253),(50898,1,3878,16254),(50899,2,3879,16254),(50900,3,42767,16254),(50901,1,9654,16255),(50902,2,13945,16255),(50903,1,23227,16256),(50904,2,13945,16256),(50905,1,42113,16257),(50906,2,13945,16257),(50907,1,42184,16258),(50908,2,13945,16258),(50909,1,42183,16259),(50910,2,13945,16259),(50911,1,39579,16260),(50912,2,13945,16260),(50913,1,37434,16261),(50914,2,13945,16261),(50915,1,42780,16262),(50916,2,29875,16262),(50917,1,39612,16263),(50918,2,29875,16263),(50919,1,3878,16264),(50920,2,42626,16264),(50921,1,3879,16265),(50922,2,30237,16265),(50923,1,41787,16266),(50924,2,42794,16266),(50925,1,41786,16267),(50926,2,42794,16267),(50927,1,14166,16268),(50928,2,3878,16268),(50929,3,42798,16268),(50930,1,8308,16269),(50931,2,42802,16269),(50932,1,3878,16270),(50933,2,42804,16270),(50934,1,42807,16271),(50935,2,42806,16271),(50936,1,37332,16272),(50937,2,29925,16272),(50938,1,8323,16273),(50939,2,3878,16273),(50940,3,42815,16273),(50941,1,9232,16274),(50942,2,3879,16274),(50943,3,42820,16274),(50944,1,6334,16275),(50945,2,14131,16275),(50946,1,3879,16276),(50947,2,42831,16276),(50948,1,3879,16277),(50949,2,42839,16277),(50950,1,42850,16278),(50951,2,36463,16278),(50952,3,42851,16278),(50953,1,37973,16279),(50954,2,14237,16279),(50955,1,14237,16280),(50956,2,4995,16280),(50957,3,4194,16280),(50958,4,34918,16280),(50959,1,6334,16281),(50960,2,42860,16281),(50961,3,42861,16281),(50962,1,3878,16282),(50963,2,3879,16282),(50964,3,30031,16282),(50965,1,9232,16283),(50966,2,3879,16283),(50967,3,42867,16283),(50968,1,3878,16284),(50969,2,3879,16284),(50970,3,29972,16284),(50971,1,40298,16285),(50972,2,3878,16285),(50973,3,3879,16285),(50974,4,29972,16285),(50975,1,42875,16286),(50976,2,14286,16286),(50977,1,14281,16287),(50978,2,4995,16287),(50979,3,9788,16287),(50980,1,4485,16288),(50981,2,29975,16288),(50982,1,3879,16289),(50983,2,36760,16289),(50984,3,13877,16289),(50985,1,3988,16290),(50986,2,42900,16290),(50987,1,36616,16291),(50988,2,14279,16291),(50989,3,42904,16291),(50990,1,3879,16292),(50991,2,30029,16292),(50992,1,3879,16293),(50993,2,42917,16293),(50994,1,6334,16294),(50995,2,14351,16294),(50996,1,3879,16295),(50997,2,14351,16295),(50998,1,26516,16296),(50999,2,42930,16296),(51000,1,3878,16297),(51001,2,3879,16297),(51002,3,14397,16297),(51003,1,3879,16298),(51004,2,14450,16298),(51005,1,19702,16299),(51006,2,14403,16299),(51007,1,42938,16300),(51008,2,14403,16300),(51009,1,36803,16301),(51010,2,42941,16301),(51011,1,3878,16302),(51012,2,42943,16302),(51013,1,6334,16303),(51014,2,42946,16303),(51015,1,6334,16304),(51016,2,42948,16304),(51017,1,42955,16305),(51018,2,42953,16305),(51019,1,42959,16306),(51020,2,42961,16306),(51021,1,6334,16307),(51022,2,14453,16307),(51023,1,3878,16308),(51024,2,14453,16308),(51025,1,6334,16309),(51026,2,14454,16309),(51027,1,27717,16310),(51028,2,14457,16310),(51029,1,6334,16311),(51030,2,42985,16311),(51031,1,6334,16312),(51032,2,43000,16312),(51033,1,3878,16313),(51034,2,43000,16313),(51035,1,3878,16314),(51036,2,14511,16314),(51037,1,39824,16315),(51038,2,14536,16315),(51039,1,39824,16315),(51040,2,14536,16315),(51041,1,39823,16316),(51042,2,14536,16316),(51043,1,3878,16317),(51044,2,6469,16317),(51045,3,14536,16317),(51046,1,43022,16318),(51047,2,43023,16318),(51048,1,43025,16319),(51049,2,43026,16319),(51050,1,3879,16320),(51051,2,14555,16320),(51052,1,43037,16321),(51053,2,6334,16321),(51054,3,14563,16321),(51055,1,43037,16322),(51056,2,3878,16322),(51057,3,14563,16322),(51058,1,6334,16323),(51059,2,43047,16323),(51060,1,3879,16324),(51061,2,43051,16324),(51062,1,3878,16325),(51063,2,30301,16325),(51064,1,9232,16326),(51065,2,30304,16326),(51066,1,3988,16327),(51067,2,30332,16327),(51068,1,6334,16328),(51069,2,43099,16328),(51070,1,3878,16329),(51071,2,3879,16329),(51072,3,43099,16329),(51073,1,3878,16330),(51074,2,30376,16330),(51075,1,6334,16331),(51076,2,43112,16331),(51077,1,4861,16332),(51078,2,30397,16332),(51079,1,6334,16333),(51080,2,30404,16333),(51081,1,43120,16334),(51082,2,30404,16334),(51083,1,14692,16335),(51084,2,14678,16335),(51085,1,3878,16336),(51086,2,14683,16336),(51087,1,32431,16337),(51088,2,43136,16337),(51089,1,6334,16338),(51090,2,43113,16338),(51091,1,3878,16339),(51092,2,43140,16339),(51093,1,6334,16340),(51094,2,43145,16340),(51095,1,3879,16341),(51096,2,43153,16341),(51097,1,11794,16342),(51098,2,14772,16342),(51099,1,15936,16343),(51100,2,14781,16343),(51101,1,3878,16344),(51102,2,43182,16344),(51103,1,14555,16345),(51104,2,14784,16345),(51105,1,43191,16346),(51106,2,4995,16346),(51107,3,31855,16346),(51108,1,6334,16347),(51109,2,43202,16347),(51110,1,11907,16348),(51111,2,13282,16348),(51112,1,3878,16349),(51113,2,30513,16349),(51114,1,3878,16350),(51115,2,14810,16350),(51116,1,12032,16351),(51117,2,43222,16351),(51118,1,14820,16352),(51119,2,14818,16352),(51120,1,6334,16353),(51121,2,14655,16353),(51122,1,6334,16354),(51123,2,5985,16354),(51124,1,6334,16355),(51125,2,43234,16355),(51126,1,3878,16356),(51127,2,43234,16356),(51128,1,36573,16357),(51129,2,3878,16357),(51130,3,14581,16357),(51131,1,40583,16358),(51132,2,11780,16358),(51133,1,17429,16359),(51134,2,30642,16359),(51135,1,6334,16360),(51136,2,43243,16360),(51137,1,6334,16361),(51138,2,43245,16361),(51139,1,3878,16362),(51140,2,43245,16362),(51141,1,36463,16363),(51142,2,36461,16363),(51143,1,5985,16364),(51144,2,43253,16364),(51145,1,36463,16365),(51146,2,30761,16365),(51147,1,6334,16366),(51148,2,14964,16366),(51149,1,36463,16367),(51150,2,14872,16367),(51151,1,4485,16368),(51152,2,11780,16368),(51153,1,13903,16369),(51154,2,4485,16369),(51155,3,11780,16369),(51156,1,3879,16370),(51157,2,15820,16370),(51158,3,43264,16370),(51159,1,36463,16371),(51160,2,30691,16371),(51161,1,3878,16372),(51162,2,43276,16372),(51163,1,36463,16373),(51164,2,30696,16373),(51165,1,36463,16374),(51166,2,10359,16374),(51167,1,36616,16375),(51168,2,43285,16375),(51169,1,3878,16376),(51170,2,26691,16376),(51171,1,17960,16377),(51172,2,43293,16377),(51173,1,3878,16378),(51174,2,26779,16378),(51175,1,36616,16379),(51176,2,43296,16379),(51177,1,36463,16380),(51178,2,43298,16380),(51179,1,3988,16381),(51180,2,43300,16381),(51181,1,6334,16382),(51182,2,26793,16382),(51183,1,3878,16383),(51184,2,14923,16383),(51185,1,3878,16384),(51186,2,43307,16384),(51187,1,43309,16385),(51188,2,36549,16385),(51189,3,11448,16385),(51190,4,36550,16385),(51191,1,36463,16386),(51192,2,43309,16386),(51193,3,36549,16386),(51194,4,11448,16386),(51195,5,36550,16386),(51196,1,43315,16387),(51197,2,43314,16387),(51198,1,22853,16388),(51199,2,43320,16388),(51200,1,36463,16389),(51201,2,11452,16389),(51202,1,3878,16390),(51203,2,14956,16390),(51204,1,7673,16391),(51205,2,3878,16391),(51206,3,14956,16391),(51207,1,20679,16392),(51208,2,41242,16392),(51209,1,36463,16393),(51210,2,43333,16393),(51211,1,42749,16394),(51212,2,36463,16394),(51213,3,43333,16394),(51214,1,3878,16395),(51215,2,43333,16395),(51216,1,36463,16396),(51217,2,43334,16396),(51218,1,3878,16397),(51219,2,43334,16397),(51220,1,3878,16398),(51221,2,7107,16398),(51222,1,28281,16399),(51223,2,43343,16399),(51224,1,5363,16400),(51225,2,43348,16400),(51226,1,6961,16401),(51227,2,43348,16401),(51228,1,36463,16402),(51229,2,7092,16402),(51230,1,37236,16403),(51231,2,43363,16403),(51232,1,10555,16404),(51233,2,43363,16404),(51234,1,10555,16405),(51235,2,43365,16405),(51236,1,4432,16406),(51237,2,43370,16406),(51238,3,43371,16406),(51239,4,3878,16406),(51240,5,43372,16406),(51241,6,14555,16406),(51242,1,5793,16407),(51243,2,23755,16407),(51244,3,12949,16407),(51245,4,4042,16407),(51246,5,43370,16407),(51247,6,3878,16407),(51248,7,43372,16407),(51249,8,14555,16407),(51250,9,43374,16407),(51251,10,3879,16407),(51252,11,43375,16407),(51253,1,3980,16408),(51254,2,3917,16408),(51255,3,4078,16408),(51256,4,43377,16408),(51257,5,14360,16408),(51258,6,3878,16408),(51259,7,43372,16408),(51260,8,14555,16408),(51261,1,3980,16409),(51262,2,43379,16409),(51263,3,14360,16409),(51264,4,3878,16409),(51265,5,43372,16409),(51266,6,14555,16409),(51267,1,3980,16410),(51268,2,14360,16410),(51269,3,3878,16410),(51270,4,43372,16410),(51271,5,14555,16410),(51272,1,3980,16411),(51273,2,43382,16411),(51274,3,14360,16411),(51275,4,3878,16411),(51276,5,43372,16411),(51277,6,14555,16411),(51278,1,36616,16412),(51279,2,15016,16412),(51280,1,3878,16413),(51281,2,15018,16413),(51282,1,3878,16414),(51283,2,15025,16414),(51284,1,3878,16415),(51285,2,43402,16415),(51286,1,36463,16416),(51287,2,7108,16416),(51288,1,9232,16417),(51289,2,3879,16417),(51290,3,7108,16417),(51291,1,36463,16418),(51292,2,43411,16418),(51293,1,3879,16419),(51294,2,43417,16419),(51295,3,30853,16419),(51296,1,36463,16420),(51297,2,43423,16420),(51298,1,3878,16421),(51299,2,30753,16421),(51300,1,3878,16422),(51301,2,11495,16422),(51302,1,3878,16423),(51303,2,15094,16423),(51304,1,3878,16424),(51305,2,43440,16424),(51306,1,3878,16425),(51307,2,3879,16425),(51308,3,5604,16425),(51309,4,15142,16425),(51310,1,3879,16426),(51311,2,43451,16426),(51312,1,3878,16427),(51313,2,31269,16427),(51314,1,3878,16428),(51315,2,3879,16428),(51316,3,15187,16428),(51317,1,15830,16429),(51318,2,30951,16429),(51319,1,6334,16430),(51320,2,43467,16430),(51321,1,3878,16431),(51322,2,40029,16431),(51323,1,9232,16432),(51324,2,43481,16432),(51325,1,3879,16433),(51326,2,43492,16433),(51327,1,15239,16434),(51328,2,15233,16434),(51329,1,3988,16435),(51330,2,43514,16435),(51331,1,3878,16436),(51332,2,38957,16436),(51333,1,11545,16437),(51334,2,15291,16437),(51335,1,42955,16438),(51336,2,15291,16438),(51337,1,6334,16439),(51338,2,43533,16439),(51339,1,15317,16440),(51340,2,3878,16440),(51341,3,43543,16440),(51342,1,4485,16441),(51343,2,15321,16441),(51344,1,40705,16442),(51345,2,15343,16442),(51346,1,23227,16443),(51347,2,15343,16443),(51348,1,27867,16444),(51349,2,43560,16444),(51350,1,3878,16445),(51351,2,3879,16445),(51352,3,15393,16445),(51353,1,3878,16446),(51354,2,31096,16446),(51355,1,43573,16447),(51356,2,4995,16447),(51357,3,42629,16447),(51358,1,3878,16448),(51359,2,43579,16448),(51360,1,14563,16449),(51361,2,15297,16449),(51362,1,43585,16450),(51363,2,4995,16450),(51364,3,43586,16450),(51365,1,6334,16451),(51366,2,43589,16451),(51367,1,38949,16452),(51368,2,11010,16452),(51369,3,11529,16452),(51370,1,18115,16453),(51371,2,3878,16453),(51372,3,43597,16453),(51373,1,43613,16454),(51374,2,9232,16454),(51375,3,43615,16454),(51376,1,31150,16455),(51377,2,3878,16455),(51378,3,40840,16455),(51379,1,43632,16456),(51380,2,9232,16456),(51381,3,43638,16456),(51382,1,3878,16457),(51383,2,43640,16457),(51384,1,43632,16458),(51385,2,9232,16458),(51386,3,43644,16458),(51387,1,43632,16459),(51388,2,6334,16459),(51389,3,43638,16459),(51390,1,3878,16460),(51391,2,3879,16460),(51392,3,30872,16460),(51393,4,5378,16460),(51394,1,43649,16461),(51395,2,3988,16461),(51396,3,43650,16461),(51397,4,43657,16461),(51398,5,43658,16461),(51399,1,5843,16462),(51400,2,43671,16462),(51401,1,43683,16463),(51402,2,6334,16463),(51403,3,43684,16463),(51404,1,3878,16464),(51405,2,3879,16464),(51406,3,31247,16464),(51407,1,6334,16465),(51408,2,43466,16465),(51409,1,9232,16466),(51410,2,43466,16466),(51411,1,43695,16467),(51412,2,3988,16467),(51413,3,43696,16467),(51414,1,3879,16468),(51415,2,15329,16468),(51416,1,9232,16469),(51417,2,15329,16469),(51418,1,41150,16470),(51419,2,3878,16470),(51420,3,3879,16470),(51421,4,15602,16470),(51422,1,15605,16471),(51423,2,15613,16471),(51424,1,3878,16472),(51425,2,3879,16472),(51426,3,15626,16472),(51427,1,3878,16473),(51428,2,3879,16473),(51429,3,15626,16473),(51430,1,4485,16474),(51431,2,4568,16474),(51432,1,3878,16475),(51433,2,3879,16475),(51434,3,4568,16475),(51435,1,3878,16476),(51436,2,31321,16476),(51437,1,43724,16477),(51438,2,3879,16477),(51439,3,14116,16477),(51440,1,3878,16478),(51441,2,3879,16478),(51442,3,15627,16478),(51443,1,3878,16479),(51444,2,3879,16479),(51445,3,15627,16479),(51446,1,15636,16480),(51447,2,43025,16480),(51448,3,43026,16480),(51449,1,3879,16481),(51450,2,43736,16481),(51451,1,3879,16482),(51452,2,15628,16482),(51453,1,4485,16483),(51454,2,43745,16483),(51455,1,3878,16484),(51456,2,43756,16484),(51457,1,6334,16485),(51458,2,43762,16485),(51459,1,3878,16486),(51460,2,3879,16486),(51461,3,43741,16486),(51462,1,6334,16487),(51463,2,15640,16487),(51464,1,9232,16488),(51465,2,3879,16488),(51466,3,15758,16488),(51467,1,36241,16489),(51468,2,15685,16489),(51469,1,4485,16490),(51470,2,15685,16490),(51471,1,3879,16491),(51472,2,12189,16491),(51473,3,15690,16491),(51474,1,20448,16492),(51475,2,15676,16492),(51476,1,3879,16493),(51477,2,43780,16493),(51478,1,3879,16494),(51479,2,15706,16494),(51480,1,3879,16495),(51481,2,43792,16495),(51482,1,3878,16496),(51483,2,43795,16496),(51484,1,20670,16497),(51485,2,14360,16497),(51486,1,40583,16498),(51487,2,14360,16498),(51488,1,39906,16499),(51489,2,14360,16499),(51490,1,15750,16500),(51491,2,14360,16500),(51492,1,3879,16501),(51493,2,43813,16501),(51494,1,3878,16502),(51495,2,3879,16502),(51496,3,43818,16502),(51497,1,3879,16503),(51498,2,43824,16503),(51499,1,11708,16504),(51500,2,11709,16504),(51501,1,3878,16505),(51502,2,11708,16505),(51503,3,11709,16505),(51504,1,43832,16506),(51505,2,6334,16506),(51506,3,43833,16506),(51507,1,6777,16507),(51508,2,43842,16507),(51509,1,15343,16508),(51510,2,43846,16508),(51511,1,41927,16509),(51512,2,43854,16509),(51513,1,35902,16510),(51514,2,43854,16510),(51515,1,4485,16511),(51516,2,43860,16511),(51517,1,4485,16512),(51518,2,43860,16512),(51519,1,3879,16513),(51520,2,15820,16513),(51521,1,3878,16514),(51522,2,39764,16514),(51523,3,3879,16514),(51524,4,15820,16514),(51525,1,7941,16515),(51526,2,3879,16515),(51527,3,15820,16515),(51528,1,3879,16516),(51529,2,43874,16516),(51530,1,3878,16517),(51531,2,31536,16517),(51532,1,6334,16518),(51533,2,31551,16518),(51534,1,3878,16519),(51535,2,31559,16519),(51536,1,9232,16520),(51537,2,15867,16520),(51538,1,6334,16521),(51539,2,15866,16521),(51540,1,6334,16522),(51541,2,15869,16522),(51542,1,9232,16523),(51543,2,43925,16523),(51544,1,6334,16524),(51545,2,43929,16524),(51546,1,3878,16525),(51547,2,43931,16525),(51548,1,3879,16526),(51549,2,43938,16526),(51550,1,3878,16527),(51551,2,15904,16527),(51552,1,42388,16528),(51553,2,43966,16528),(51554,3,43967,16528),(51555,1,6334,16529),(51556,2,43969,16529),(51557,1,3878,16530),(51558,2,43969,16530),(51559,3,43972,16530),(51560,1,6334,16531),(51561,2,43974,16531),(51562,1,5363,16532),(51563,2,15934,16532),(51564,1,24843,16533),(51565,2,15934,16533),(51566,1,36769,16534),(51567,2,24843,16534),(51568,3,15934,16534),(51569,1,6334,16535),(51570,2,31693,16535),(51571,1,6334,16536),(51572,2,43984,16536),(51573,1,6334,16537),(51574,2,43991,16537),(51575,3,3879,16537),(51576,4,30291,16537),(51577,1,6334,16538),(51578,2,43991,16538),(51579,3,3879,16538),(51580,4,43995,16538),(51581,1,3878,16539),(51582,2,43991,16539),(51583,1,16796,16540),(51584,2,3878,16540),(51585,3,43998,16540),(51586,1,3878,16541),(51587,2,15946,16541),(51588,1,6334,16542),(51589,2,44005,16542),(51590,1,36616,16543),(51591,2,44005,16543),(51592,1,3878,16544),(51593,2,44005,16544),(51594,1,9232,16545),(51595,2,44005,16545),(51596,1,6334,16546),(51597,2,44012,16546),(51598,1,6777,16547),(51599,2,8402,16547),(51600,3,31898,16547),(51601,1,3879,16548),(51602,2,31898,16548),(51603,1,44026,16549),(51604,2,15999,16549),(51605,1,44030,16550),(51606,2,15999,16550),(51607,1,3879,16551),(51608,2,11350,16551),(51609,3,44033,16551),(51610,1,44057,16552),(51611,1,9232,16553),(51612,2,44059,16553),(51613,1,44066,16554),(51614,1,3879,16555),(51615,2,44071,16555),(51616,1,6334,16556),(51617,2,44078,16556),(51618,1,44088,16557),(51619,1,8749,16558),(51620,2,6334,16558),(51621,3,41069,16558),(51622,1,44091,16559),(51623,2,16030,16559),(51624,1,3878,16560),(51625,2,44094,16560),(51626,3,16030,16560),(51627,1,16030,16561),(51628,2,3878,16561),(51629,3,39371,16561),(51630,1,16030,16562),(51631,2,4485,16562),(51632,3,15685,16562),(51633,1,16030,16563),(51634,2,3878,16563),(51635,3,4485,16563),(51636,4,15685,16563),(51637,1,6777,16564),(51638,2,16048,16564),(51639,1,6334,16565),(51640,2,16048,16565),(51641,1,42763,16566),(51642,2,31852,16566),(51643,1,6334,16567),(51644,2,44130,16567),(51645,1,6334,16568),(51646,2,44006,16568),(51647,1,9232,16569),(51648,2,44006,16569),(51649,1,6334,16570),(51650,2,31727,16570),(51651,1,3878,16571),(51652,2,31727,16571),(51653,1,3879,16572),(51654,2,43417,16572),(51655,1,3878,16573),(51656,2,16174,16573),(51657,1,3988,16574),(51658,2,44151,16574),(51659,3,44152,16574),(51660,1,37810,16575),(51661,2,15939,16575),(51662,1,44163,16576),(51663,2,15939,16576),(51664,1,3878,16577),(51665,2,16109,16577),(51666,1,23658,16578),(51667,2,44169,16578),(51668,1,40438,16579),(51669,2,44171,16579),(51670,1,3878,16580),(51671,2,3879,16580),(51672,3,15987,16580),(51673,1,3878,16581),(51674,2,44179,16581),(51675,1,3878,16582),(51676,2,44185,16582),(51677,1,44187,16583),(51678,2,4995,16583),(51679,3,44188,16583),(51680,1,6334,16584),(51681,2,44120,16584),(51682,1,3878,16585),(51683,2,16217,16585),(51684,1,17341,16586),(51685,2,44196,16586),(51686,1,9232,16587),(51687,2,44198,16587),(51688,1,44204,16588),(51689,2,3988,16588),(51690,3,44205,16588),(51691,1,9232,16589),(51692,2,44204,16589),(51693,1,3879,16590),(51694,2,44218,16590),(51695,1,6334,16591),(51696,2,44220,16591),(51697,1,6334,16592),(51698,2,12204,16592),(51699,1,10873,16593),(51700,2,44233,16593),(51701,1,10873,16593),(51702,2,44233,16593),(51703,1,40341,16594),(51704,2,44233,16594),(51705,1,40341,16594),(51706,2,44233,16594),(51707,1,3878,16595),(51708,2,3879,16595),(51709,3,16326,16595),(51710,1,12174,16596),(51711,2,3878,16596),(51712,3,16350,16596),(51713,1,9232,16597),(51714,2,44248,16597),(51715,1,3879,16598),(51716,2,44250,16598),(51717,1,3878,16599),(51718,2,44264,16599),(51719,1,3878,16600),(51720,2,44274,16600),(51721,1,3879,16601),(51722,2,35802,16601),(51723,3,3988,16601),(51724,4,44277,16601),(51725,1,3878,16602),(51726,2,16369,16602),(51727,1,3878,16603),(51728,2,16370,16603),(51729,1,3879,16604),(51730,2,16275,16604),(51731,1,3879,16605),(51732,2,16273,16605),(51733,1,6334,16606),(51734,2,16431,16606),(51735,1,6334,16607),(51736,2,44317,16607),(51737,1,6334,16608),(51738,2,44318,16608),(51739,1,3878,16609),(51740,2,16441,16609),(51741,1,3878,16610),(51742,2,16422,16610),(51743,1,5628,16611),(51744,2,44329,16611),(51745,1,3878,16612),(51746,2,32129,16612),(51747,1,3879,16613),(51748,2,32063,16613),(51749,1,3879,16614),(51750,2,7829,16614),(51751,3,44345,16614),(51752,1,3879,16615),(51753,2,16470,16615),(51754,1,6334,16616),(51755,2,16391,16616),(51756,1,3878,16617),(51757,2,16391,16617),(51758,1,44358,16618),(51759,2,3878,16618),(51760,3,16391,16618),(51761,1,44360,16619),(51762,2,3878,16619),(51763,3,16391,16619),(51764,1,3878,16620),(51765,2,44367,16620),(51766,1,44371,16621),(51767,2,6334,16621),(51768,3,44372,16621),(51769,1,3879,16622),(51770,2,16580,16622),(51771,1,16530,16623),(51772,1,3879,16624),(51773,2,44404,16624),(51774,1,3878,16625),(51775,2,44409,16625),(51776,1,3879,16626),(51777,2,16583,16626),(51778,1,6334,16627),(51779,2,32272,16627),(51780,1,3878,16628),(51781,2,32272,16628),(51782,1,3878,16629),(51783,2,16078,16629),(51784,1,3878,16630),(51785,2,43038,16630),(51786,1,3878,16631),(51787,2,8866,16631),(51788,1,6334,16632),(51789,2,8860,16632),(51790,1,26688,16633),(51791,2,3878,16633),(51792,3,44436,16633),(51793,1,6334,16634),(51794,2,44443,16634),(51795,1,36616,16635),(51796,2,44450,16635),(51797,1,44452,16636),(51798,2,44454,16636),(51799,1,6334,16637),(51800,2,16644,16637),(51801,1,3878,16638),(51802,2,3879,16638),(51803,3,16644,16638),(51804,1,6334,16639),(51805,2,16653,16639),(51806,1,3878,16640),(51807,2,3879,16640),(51808,3,16653,16640),(51809,1,3878,16641),(51810,2,32416,16641),(51811,1,3879,16642),(51812,2,44483,16642),(51813,1,9232,16643),(51814,2,32419,16643),(51815,1,3878,16644),(51816,2,44437,16644),(51817,1,3878,16645),(51818,2,32400,16645),(51819,1,6334,16646),(51820,2,12769,16646),(51821,1,6334,16647),(51822,2,44525,16647),(51823,1,3878,16648),(51824,2,3879,16648),(51825,3,16696,16648),(51826,1,6334,16649),(51827,2,44529,16649),(51828,1,6334,16650),(51829,2,44535,16650),(51830,1,6334,16651),(51831,2,44536,16651),(51832,1,3878,16652),(51833,2,16723,16652),(51834,1,44540,16653),(51835,2,3878,16653),(51836,3,16723,16653),(51837,1,3879,16654),(51838,2,44552,16654),(51839,1,3878,16655),(51840,2,3879,16655),(51841,3,16750,16655),(51842,1,6334,16656),(51843,2,37117,16656),(51844,1,3878,16657),(51845,2,37117,16657),(51846,1,38261,16658),(51847,2,3878,16658),(51848,3,37117,16658),(51849,1,3879,16659),(51850,2,44571,16659),(51851,1,20673,16660),(51852,2,44577,16660),(51853,1,3879,16661),(51854,2,16803,16661),(51855,1,6334,16662),(51856,2,44586,16662),(51857,1,3878,16663),(51858,2,16842,16663),(51859,1,6777,16664),(51860,2,44607,16664),(51861,1,6334,16665),(51862,2,44608,16665),(51863,1,3879,16666),(51864,2,44608,16666),(51865,1,9232,16667),(51866,2,44608,16667),(51867,1,9232,16668),(51868,2,3879,16668),(51869,3,44608,16668),(51870,1,3879,16669),(51871,2,32599,16669),(51872,1,9232,16670),(51873,2,32601,16670),(51874,1,6334,16671),(51875,2,44617,16671),(51876,1,17037,16672),(51877,2,16859,16672),(51878,1,16861,16673),(51879,2,3878,16673),(51880,3,3879,16673),(51881,4,44632,16673),(51882,1,16865,16674),(51883,2,3878,16674),(51884,3,3879,16674),(51885,4,15112,16674),(51886,1,40452,16675),(51887,2,16876,16675),(51888,1,24875,16676),(51889,2,3878,16676),(51890,3,44656,16676),(51891,1,3879,16677),(51892,2,44660,16677),(51893,1,3879,16678),(51894,2,44662,16678),(51895,1,9232,16679),(51896,2,32655,16679),(51897,3,44665,16679),(51898,4,44666,16679),(51899,1,44671,16680),(51900,2,44672,16680),(51901,1,22707,16681),(51902,2,44678,16681),(51903,1,3879,16682),(51904,2,44685,16682),(51905,1,16894,16683),(51906,2,4995,16683),(51907,3,44688,16683),(51908,1,3878,16684),(51909,2,8880,16684),(51910,3,32739,16684),(51911,1,44691,16685),(51912,2,32739,16685),(51913,1,3879,16686),(51914,2,44695,16686),(51915,1,6334,16687),(51916,2,44701,16687),(51917,1,27783,16688),(51918,2,44706,16688),(51919,1,41434,16689),(51920,2,44706,16689),(51921,1,3878,16690),(51922,2,30635,16690),(51923,3,44706,16690),(51924,1,3878,16691),(51925,2,32758,16691),(51926,1,6334,16692),(51927,2,44738,16692),(51928,1,4485,16693),(51929,2,44742,16693),(51930,1,42661,16694),(51931,2,3878,16694),(51932,3,44745,16694),(51933,1,44765,16695),(51934,2,44766,16695),(51935,1,3878,16696),(51936,2,32963,16696),(51937,1,3878,16697),(51938,2,32962,16697),(51939,1,6334,16698),(51940,2,32969,16698),(51941,1,44784,16699),(51942,2,44783,16699),(51943,1,3879,16700),(51944,2,11350,16700),(51945,3,32911,16700),(51946,1,3878,16701),(51947,2,32961,16701),(51948,1,6334,16702),(51949,2,44801,16702),(51950,1,17043,16703),(51951,2,17044,16703),(51952,3,12201,16703),(51953,4,44803,16703),(51954,1,44805,16704),(51955,2,17043,16704),(51956,3,17044,16704),(51957,4,12201,16704),(51958,5,44803,16704),(51959,1,3878,16705),(51960,2,17044,16705),(51961,1,9232,16706),(51962,2,44814,16706),(51963,1,6334,16707),(51964,2,44816,16707),(51965,1,9232,16708),(51966,2,44818,16708),(51967,1,6334,16709),(51968,2,32997,16709),(51969,1,6334,16710),(51970,2,32534,16710),(51971,1,6334,16711),(51972,2,44847,16711),(51973,1,3878,16712),(51974,2,44847,16712),(51975,1,6334,16713),(51976,2,44867,16713),(51977,1,6334,16714),(51978,2,17096,16714),(51979,1,3878,16715),(51980,2,17096,16715),(51981,1,39649,16716),(51982,2,3878,16716),(51983,3,17096,16716),(51984,1,3878,16717),(51985,2,44888,16717),(51986,1,6334,16718),(51987,2,44891,16718),(51988,1,3878,16719),(51989,2,3879,16719),(51990,3,18280,16719),(51991,4,44893,16719),(51992,1,3879,16720),(51993,2,44900,16720),(51994,1,34918,16721),(51995,2,42127,16721),(51996,1,11352,16722),(51997,2,3878,16722),(51998,3,42127,16722),(51999,1,17155,16723),(52000,2,17156,16723),(52001,1,16030,16724),(52002,2,17155,16724),(52003,3,17156,16724),(52004,1,44927,16725),(52005,2,3878,16725),(52006,3,3879,16725),(52007,4,6627,16725),(52008,1,36529,16726),(52009,2,38569,16726),(52010,1,38570,16727),(52011,2,38773,16727),(52012,3,44936,16727),(52013,1,6334,16728),(52014,2,17168,16728),(52015,1,3878,16729),(52016,2,3879,16729),(52017,3,44954,16729),(52018,1,3879,16730),(52019,2,17068,16730),(52020,1,3878,16731),(52021,2,17068,16731),(52022,1,6334,16732),(52023,2,17072,16732),(52024,1,3879,16733),(52025,2,17072,16733),(52026,1,37498,16734),(52027,2,44846,16734),(52028,1,44980,16735),(52029,2,4496,16735),(52030,1,44982,16736),(52031,2,4496,16736),(52032,1,6334,16737),(52033,2,17197,16737),(52034,1,30406,16738),(52035,2,38568,16738),(52036,1,3878,16739),(52037,2,44997,16739),(52038,1,37977,16740),(52039,2,44999,16740),(52040,1,14419,16741),(52041,2,44999,16741),(52042,1,3879,16742),(52043,2,17221,16742),(52044,1,3879,16743),(52045,2,37308,16743),(52046,3,3879,16743),(52047,4,17221,16743),(52048,1,3878,16744),(52049,2,17225,16744),(52050,1,3878,16745),(52051,2,40353,16745),(52052,3,3878,16745),(52053,4,40350,16745),(52054,1,45025,16746),(52055,2,45026,16746),(52056,1,3878,16747),(52057,2,17086,16747),(52058,1,3878,16748),(52059,2,3879,16748),(52060,3,45034,16748),(52061,1,3879,16749),(52062,2,33285,16749),(52063,1,3878,16750),(52064,2,17266,16750),(52065,1,3878,16751),(52066,2,33299,16751),(52067,1,17272,16752),(52068,2,38773,16752),(52069,3,15073,16752),(52070,1,3879,16753),(52071,2,45044,16753),(52072,1,3878,16754),(52073,2,45044,16754),(52074,1,3878,16755),(52075,2,40840,16755),(52076,1,3878,16756),(52077,2,17289,16756),(52078,1,3878,16757),(52079,2,3879,16757),(52080,3,18280,16757),(52081,4,3878,16757),(52082,5,17289,16757),(52083,1,7043,16758),(52084,2,17273,16758),(52085,1,3878,16759),(52086,2,3879,16759),(52087,3,16644,16759),(52088,4,17273,16759),(52089,1,3878,16760),(52090,2,17288,16760),(52091,1,3878,16761),(52092,2,45054,16761),(52093,1,45060,16762),(52094,2,3878,16762),(52095,3,45054,16762),(52096,1,45064,16763),(52097,2,45063,16763),(52098,1,45067,16764),(52099,2,45063,16764),(52100,1,3878,16765),(52101,2,3879,16765),(52102,3,17300,16765),(52103,1,3878,16766),(52104,2,3879,16766),(52105,3,17301,16766),(52106,1,45071,16767),(52107,2,3878,16767),(52108,3,3879,16767),(52109,4,17301,16767),(52110,1,3878,16768),(52111,2,17368,16768),(52112,1,4848,16769),(52113,2,3878,16769),(52114,3,17368,16769),(52115,1,3879,16770),(52116,2,5876,16770),(52117,3,25811,16770),(52118,4,3878,16770),(52119,5,17368,16770),(52120,1,22751,16771),(52121,2,17342,16771),(52122,1,16396,16772),(52123,2,17342,16772),(52124,1,33148,16773),(52125,2,17342,16773),(52126,1,4485,16774),(52127,2,45096,16774),(52128,1,4999,16775),(52129,2,17419,16775),(52130,1,3879,16776),(52131,2,17441,16776),(52132,1,6334,16777),(52133,2,42235,16777),(52134,1,6334,16778),(52135,2,42238,16778),(52136,1,11556,16779),(52137,2,3878,16779),(52138,3,19697,16779),(52139,1,40406,16780),(52140,2,45140,16780),(52141,1,6334,16781),(52142,2,17489,16781),(52143,1,3878,16782),(52144,2,17489,16782),(52145,1,3878,16783),(52146,2,17490,16783),(52147,1,10299,16784),(52148,2,17519,16784),(52149,1,16664,16785),(52150,2,17519,16785),(52151,1,45166,16786),(52152,2,6334,16786),(52153,3,45168,16786),(52154,1,45166,16787),(52155,2,6334,16787),(52156,3,45169,16787),(52157,1,30596,16788),(52158,2,16747,16788),(52159,1,7603,16789),(52160,2,45181,16789),(52161,1,6334,16790),(52162,2,45185,16790),(52163,1,3878,16791),(52164,2,17544,16791),(52165,1,4485,16792),(52166,2,45188,16792),(52167,1,37389,16793),(52168,2,4485,16793),(52169,3,45188,16793),(52170,1,35902,16794),(52171,2,4485,16794),(52172,3,45188,16794),(52173,1,3878,16795),(52174,2,3879,16795),(52175,3,13337,16795),(52176,4,3878,16795),(52177,5,45200,16795),(52178,1,16927,16796),(52179,2,3878,16796),(52180,3,45202,16796),(52181,1,3878,16797),(52182,2,3879,16797),(52183,3,13343,16797),(52184,4,3878,16797),(52185,5,45205,16797),(52186,1,6334,16798),(52187,2,45214,16798),(52188,1,3878,16799),(52189,2,3879,16799),(52190,3,45218,16799),(52191,1,3878,16800),(52192,2,45221,16800),(52193,1,4485,16801),(52194,2,33604,16801),(52195,1,39084,16802),(52196,2,33625,16802),(52197,1,3878,16803),(52198,2,45242,16803),(52199,1,45250,16804),(52200,2,6334,16804),(52201,3,33671,16804),(52202,1,3878,16805),(52203,2,33671,16805),(52204,1,45251,16806),(52205,2,3878,16806),(52206,3,33671,16806),(52207,1,45251,16807),(52208,2,3878,16807),(52209,3,33671,16807),(52210,4,3878,16807),(52211,5,45255,16807),(52212,1,37914,16808),(52213,2,3878,16808),(52214,3,33669,16808),(52215,4,3878,16808),(52216,5,45257,16808),(52217,1,45250,16809),(52218,2,6334,16809),(52219,3,33670,16809),(52220,1,45251,16810),(52221,2,3878,16810),(52222,3,33670,16810),(52223,1,45251,16811),(52224,2,3878,16811),(52225,3,33670,16811),(52226,4,3878,16811),(52227,5,45257,16811),(52228,1,37914,16812),(52229,2,3878,16812),(52230,3,33670,16812),(52231,4,45230,16812),(52232,1,37914,16813),(52233,2,3878,16813),(52234,3,33670,16813),(52235,1,3988,16814),(52236,2,45266,16814),(52237,1,6334,16815),(52238,2,17642,16815),(52239,1,3878,16816),(52240,2,17642,16816),(52241,1,16972,16817),(52242,2,45279,16817),(52243,1,3878,16818),(52244,2,3879,16818),(52245,3,45291,16818),(52246,1,3878,16819),(52247,2,3879,16819),(52248,3,33632,16819),(52249,1,9232,16820),(52250,2,45296,16820),(52251,1,3878,16821),(52252,2,10282,16821),(52253,1,3878,16822),(52254,2,17664,16822),(52255,1,6334,16823),(52256,2,45311,16823),(52257,1,9232,16824),(52258,2,45313,16824),(52259,1,16946,16825),(52260,2,17678,16825),(52261,1,16972,16826),(52262,2,45280,16826),(52263,1,3878,16827),(52264,2,45340,16827),(52265,1,45250,16828),(52266,2,3878,16828),(52267,3,12685,16828),(52268,1,45349,16829),(52269,2,45350,16829),(52270,1,6334,16830),(52271,2,15239,16830),(52272,1,4759,16831),(52273,2,40537,16831),(52274,1,36767,16832),(52275,2,40537,16832),(52276,1,6334,16833),(52277,2,45358,16833),(52278,1,6334,16834),(52279,2,8241,16834),(52280,1,3878,16835),(52281,2,6958,16835),(52282,3,29014,16835),(52283,1,9232,16836),(52284,2,45383,16836),(52285,1,3878,16837),(52286,2,17765,16837),(52287,1,3878,16838),(52288,2,45396,16838),(52289,3,33848,16838),(52290,1,6334,16839),(52291,2,17439,16839),(52292,1,35775,16840),(52293,2,17448,16840),(52294,1,6334,16841),(52295,2,45406,16841),(52296,1,4036,16842),(52297,2,17843,16842),(52298,1,14457,16843),(52299,2,17843,16843),(52300,1,40315,16844),(52301,2,17843,16844),(52302,1,3878,16845),(52303,2,45430,16845),(52304,1,33851,16846),(52305,2,4995,16846),(52306,3,16887,16846),(52307,1,3878,16847),(52308,2,9357,16847),(52309,3,3878,16847),(52310,4,45449,16847),(52311,1,34855,16848),(52312,2,17876,16848),(52313,1,34855,16849),(52314,2,17876,16849),(52315,3,4995,16849),(52316,4,10535,16849),(52317,1,3879,16850),(52318,2,17888,16850),(52319,1,45468,16851),(52320,2,3878,16851),(52321,3,3879,16851),(52322,4,45470,16851),(52323,1,3878,16852),(52324,2,45468,16852),(52325,3,3878,16852),(52326,4,3879,16852),(52327,5,45470,16852),(52328,1,3878,16853),(52329,2,45488,16853),(52330,1,3878,16854),(52331,2,45494,16854),(52332,1,6334,16855),(52333,2,45496,16855),(52334,1,3878,16856),(52335,2,45498,16856),(52336,1,3878,16857),(52337,2,3879,16857),(52338,3,45523,16857),(52339,1,19702,16858),(52340,2,38432,16858),(52341,1,3878,16859),(52342,2,17961,16859),(52343,1,6334,16860),(52344,2,17962,16860),(52345,1,3878,16861),(52346,2,3879,16861),(52347,3,45531,16861),(52348,1,45535,16862),(52349,2,45533,16862),(52350,1,3878,16863),(52351,2,45538,16863),(52352,1,4091,16864),(52353,2,17959,16864),(52354,1,45546,16865),(52355,2,17959,16865),(52356,1,40537,16866),(52357,2,17959,16866),(52358,1,3879,16867),(52359,2,17959,16867),(52360,1,45550,16868),(52361,2,17969,16868),(52362,1,45554,16869),(52363,2,43657,16869),(52364,3,44803,16869),(52365,1,17043,16870),(52366,2,45554,16870),(52367,3,43657,16870),(52368,4,44803,16870),(52369,1,45557,16871),(52370,2,3878,16871),(52371,3,44552,16871),(52372,1,4485,16872),(52373,2,45564,16872),(52374,1,6334,16873),(52375,2,14826,16873),(52376,1,3878,16874),(52377,2,14826,16874),(52378,1,3879,16875),(52379,2,42477,16875),(52380,3,3878,16875),(52381,4,14826,16875),(52382,1,3879,16876),(52383,2,44005,16876),(52384,3,3878,16876),(52385,4,14826,16876),(52386,1,3878,16877),(52387,2,14826,16877),(52388,3,3878,16877),(52389,4,45572,16877),(52390,1,6334,16878),(52391,2,18012,16878),(52392,1,18121,16879),(52393,2,37785,16879),(52394,1,3878,16880),(52395,2,45586,16880),(52396,1,3879,16881),(52397,2,17073,16881),(52398,3,4485,16881),(52399,4,22012,16881),(52400,1,3879,16882),(52401,2,17073,16882),(52402,3,4485,16882),(52403,4,22011,16882),(52404,1,17073,16883),(52405,2,4485,16883),(52406,3,22013,16883),(52407,1,3879,16884),(52408,2,17076,16884),(52409,1,5363,16885),(52410,2,33148,16885),(52411,1,3878,16886),(52412,2,33073,16886),(52413,1,6334,16887),(52414,2,45597,16887),(52415,1,3878,16888),(52416,2,45597,16888),(52417,1,3878,16889),(52418,2,15863,16889),(52419,1,15129,16890),(52420,2,6334,16890),(52421,3,45605,16890),(52422,1,45617,16891),(52423,2,4995,16891),(52424,3,45618,16891),(52425,1,3879,16892),(52426,2,45631,16892),(52427,3,34066,16892),(52428,1,9232,16893),(52429,2,9234,16893),(52430,3,36767,16893),(52431,1,36529,16894),(52432,2,3878,16894),(52433,3,45655,16894),(52434,1,36529,16895),(52435,2,36549,16895),(52436,3,38268,16895),(52437,1,3879,16896),(52438,2,45665,16896),(52439,1,38918,16897),(52440,2,45669,16897),(52441,1,45684,16898),(52442,2,4995,16898),(52443,3,36863,16898),(52444,1,3878,16899),(52445,2,45689,16899),(52446,1,5449,16900),(52447,2,45708,16900),(52448,1,6334,16901),(52449,2,45717,16901),(52450,1,3878,16902),(52451,2,45724,16902),(52452,1,3878,16903),(52453,2,45727,16903),(52454,1,45742,16904),(52455,2,9232,16904),(52456,3,45743,16904),(52457,1,6334,16905),(52458,2,45745,16905),(52459,1,45492,16906),(52460,2,18121,16906),(52461,1,45761,16907),(52462,1,34313,16908),(52463,2,6334,16908),(52464,3,45768,16908),(52465,1,3878,16909),(52466,2,45772,16909),(52467,3,18129,16909),(52468,1,3878,16910),(52469,2,45776,16910),(52470,1,3879,16911),(52471,2,34305,16911),(52472,1,6334,16912),(52473,2,45796,16912),(52474,1,34313,16913),(52475,2,6334,16913),(52476,3,34408,16913),(52477,1,34313,16914),(52478,2,6777,16914),(52479,3,34408,16914),(52480,1,3878,16915),(52481,2,45812,16915),(52482,1,6334,16916),(52483,2,45831,16916),(52484,1,9287,16917),(52485,2,45873,16917),(52486,1,39579,16918),(52487,2,45873,16918),(52488,1,10358,16919),(52489,2,45873,16919),(52490,1,39906,16920),(52491,2,45873,16920),(52492,1,4485,16921),(52493,2,34332,16921),(52494,1,3878,16922),(52495,2,18214,16922),(52496,1,3878,16923),(52497,2,21145,16923),(52498,1,3879,16924),(52499,2,45894,16924),(52500,1,33696,16925),(52501,2,6464,16925),(52502,1,33148,16926),(52503,2,45898,16926),(52504,1,3878,16927),(52505,2,3879,16927),(52506,3,45903,16927),(52507,1,6496,16928),(52508,2,18233,16928),(52509,1,44360,16929),(52510,2,18233,16929),(52511,1,17843,16930),(52512,2,18233,16930),(52513,1,3878,16931),(52514,2,34498,16931),(52515,1,6334,16932),(52516,2,34370,16932),(52517,1,3878,16933),(52518,2,34500,16933),(52519,1,28543,16934),(52520,2,18242,16934),(52521,1,3878,16935),(52522,2,11361,16935),(52523,3,18242,16935),(52524,1,18242,16936),(52525,2,3878,16936),(52526,3,45923,16936),(52527,1,3879,16937),(52528,2,18242,16937),(52529,3,3878,16937),(52530,4,45923,16937),(52531,1,37557,16938),(52532,2,3879,16938),(52533,3,18242,16938),(52534,4,3878,16938),(52535,5,45923,16938),(52536,1,6334,16939),(52537,2,45931,16939),(52538,1,12974,16940),(52539,2,6334,16940),(52540,3,45931,16940),(52541,1,3878,16941),(52542,2,45931,16941),(52543,1,3878,16942),(52544,2,11129,16942),(52545,3,18261,16942),(52546,1,45937,16943),(52547,2,36425,16943),(52548,1,3878,16944),(52549,2,3879,16944),(52550,3,18282,16944),(52551,1,3878,16945),(52552,2,3879,16945),(52553,3,18281,16945),(52554,1,3878,16946),(52555,2,45813,16946),(52556,1,4485,16947),(52557,2,45968,16947),(52558,1,3878,16948),(52559,2,3879,16948),(52560,3,18280,16948),(52561,1,18285,16949),(52562,2,3878,16949),(52563,3,3879,16949),(52564,4,18280,16949),(52565,1,39831,16950),(52566,2,3878,16950),(52567,3,3879,16950),(52568,4,18280,16950),(52569,1,45975,16951),(52570,2,3878,16951),(52571,3,3879,16951),(52572,4,18280,16951),(52573,1,45669,16952),(52574,2,3878,16952),(52575,3,3879,16952),(52576,4,18280,16952),(52577,1,45978,16953),(52578,2,3878,16953),(52579,3,3879,16953),(52580,4,18280,16953),(52581,1,3878,16954),(52582,2,45815,16954),(52583,1,6334,16955),(52584,2,45982,16955),(52585,1,6334,16956),(52586,2,45984,16956),(52587,1,45986,16957),(52588,2,3878,16957),(52589,3,34567,16957),(52590,1,45987,16958),(52591,2,3878,16958),(52592,3,34567,16958),(52593,1,3878,16959),(52594,2,3879,16959),(52595,3,45994,16959),(52596,1,3878,16960),(52597,2,46010,16960),(52598,1,3878,16961),(52599,2,11893,16961),(52600,1,36463,16962),(52601,2,46023,16962),(52602,1,3878,16963),(52603,2,46026,16963),(52604,1,18309,16964),(52605,2,18311,16964),(52606,1,36241,16965),(52607,2,3878,16965),(52608,3,46030,16965),(52609,1,18195,16966),(52610,2,3878,16966),(52611,3,46032,16966),(52612,1,7941,16967),(52613,2,18319,16967),(52614,1,14536,16968),(52615,2,18323,16968),(52616,1,36463,16969),(52617,2,18315,16969),(52618,1,36463,16970),(52619,2,26314,16970),(52620,1,3878,16971),(52621,2,3879,16971),(52622,3,46061,16971),(52623,1,9232,16972),(52624,2,46065,16972),(52625,1,3878,16973),(52626,2,18335,16973),(52627,1,36463,16974),(52628,2,18340,16974),(52629,1,3988,16975),(52630,2,46081,16975),(52631,1,18417,16976),(52632,2,18384,16976),(52633,1,3879,16977),(52634,2,46073,16977),(52635,1,4042,16978),(52636,2,18383,16978),(52637,1,4902,16979),(52638,2,18383,16979),(52639,1,3878,16980),(52640,2,3879,16980),(52641,3,18383,16980),(52642,1,3878,16981),(52643,2,46087,16981),(52644,1,3988,16982),(52645,2,46113,16982),(52646,1,3878,16983),(52647,2,3879,16983),(52648,3,34682,16983),(52649,1,6334,16984),(52650,2,18417,16984),(52651,1,44623,16985),(52652,2,3878,16985),(52653,3,18417,16985),(52654,1,3878,16986),(52655,2,3879,16986),(52656,3,18417,16986),(52657,1,46128,16987),(52658,2,3878,16987),(52659,3,3879,16987),(52660,4,18417,16987),(52661,1,34735,16988),(52662,2,3878,16988),(52663,3,3879,16988),(52664,4,18417,16988),(52665,1,36616,16989),(52666,2,46131,16989),(52667,1,3879,16990),(52668,2,46131,16990),(52669,1,4485,16991),(52670,2,34702,16991),(52671,1,46139,16992),(52672,2,42956,16992),(52673,1,46142,16993),(52674,2,46141,16993),(52675,1,3879,16994),(52676,2,46146,16994),(52677,1,3879,16995),(52678,2,18435,16995),(52679,1,4485,16996),(52680,2,18435,16996),(52681,1,3878,16997),(52682,2,3879,16997),(52683,3,18435,16997),(52684,1,46153,16998),(52685,2,3988,16998),(52686,3,37953,16998),(52687,1,46153,16999),(52688,2,3878,16999),(52689,3,37953,16999),(52690,1,37948,17000),(52691,2,46153,17000),(52692,1,3878,17001),(52693,2,3879,17001),(52694,3,34683,17001),(52695,1,4485,17002),(52696,2,46160,17002),(52697,1,4485,17003),(52698,2,46160,17003),(52699,1,3878,17004),(52700,2,3879,17004),(52701,3,18406,17004),(52702,1,3878,17005),(52703,2,3879,17005),(52704,3,18406,17005),(52705,1,3878,17006),(52706,2,3879,17006),(52707,3,18406,17006),(52708,1,3878,17007),(52709,2,18471,17007),(52710,1,3878,17008),(52711,2,3879,17008),(52712,3,18471,17008),(52713,1,3878,17009),(52714,2,34773,17009),(52715,1,3879,17010),(52716,2,44482,17010),(52717,3,34755,17010),(52718,1,3879,17011),(52719,2,44482,17011),(52720,3,34755,17011),(52721,4,6334,17011),(52722,5,40840,17011),(52723,1,6334,17012),(52724,2,18493,17012),(52725,1,3878,17013),(52726,2,18478,17013),(52727,1,3878,17014),(52728,2,18477,17014),(52729,1,4485,17015),(52730,2,34737,17015),(52731,1,14034,17016),(52732,2,34754,17016),(52733,1,3879,17017),(52734,2,44482,17017),(52735,3,34754,17017),(52736,1,3878,17018),(52737,2,18502,17018),(52738,1,18505,17019),(52739,2,3878,17019),(52740,3,18502,17019),(52741,1,46192,17020),(52742,2,18519,17020),(52743,1,46142,17021),(52744,2,34701,17021),(52745,1,33277,17022),(52746,2,18524,17022),(52747,1,3879,17023),(52748,2,6902,17023),(52749,3,18577,17023),(52750,1,6334,17024),(52751,2,46200,17024),(52752,1,39524,17025),(52753,2,18669,17025),(52754,1,9232,17026),(52755,2,34676,17026),(52756,1,6334,17027),(52757,2,11361,17027),(52758,1,3878,17028),(52759,2,11361,17028),(52760,1,25811,17029),(52761,2,3878,17029),(52762,3,11361,17029),(52763,1,38582,17030),(52764,2,34918,17030),(52765,1,46264,17031),(52766,2,34918,17031),(52767,1,46266,17032),(52768,2,34918,17032),(52769,1,43476,17033),(52770,2,34918,17033),(52771,1,32593,17034),(52772,2,34918,17034),(52773,1,4485,17035),(52774,2,46271,17035),(52775,1,46275,17036),(52776,2,46277,17036),(52777,1,18786,17037),(52778,2,18783,17037),(52779,1,18782,17038),(52780,2,18783,17038),(52781,1,46286,17039),(52782,2,18783,17039),(52783,1,46288,17040),(52784,2,18783,17040),(52785,1,3879,17041),(52786,2,19064,17041),(52787,1,3878,17042),(52788,2,23558,17042),(52789,3,18790,17042),(52790,1,3879,17043),(52791,2,18804,17043),(52792,1,23297,17044),(52793,2,6334,17044),(52794,3,46304,17044),(52795,1,46309,17045),(52796,2,3878,17045),(52797,3,18826,17045),(52798,1,3878,17046),(52799,2,18769,17046),(52800,1,3878,17047),(52801,2,46319,17047),(52802,1,6334,17048),(52803,2,46320,17048),(52804,1,3878,17049),(52805,2,5511,17049),(52806,3,3878,17049),(52807,4,18873,17049),(52808,1,3878,17050),(52809,2,3879,17050),(52810,3,46325,17050),(52811,4,35010,17050),(52812,1,3878,17051),(52813,2,18955,17051),(52814,1,3879,17052),(52815,2,18905,17052),(52816,1,17420,17053),(52817,2,3879,17053),(52818,3,18905,17053),(52819,1,46345,17054),(52820,2,3878,17054),(52821,3,18926,17054),(52822,1,3878,17055),(52823,2,3879,17055),(52824,3,18940,17055),(52825,1,3879,17056),(52826,2,18918,17056),(52827,1,3878,17057),(52828,2,3879,17057),(52829,3,35089,17057),(52830,1,3878,17058),(52831,2,18953,17058),(52832,1,6334,17059),(52833,2,18962,17059),(52834,1,3878,17060),(52835,2,3879,17060),(52836,3,18962,17060),(52837,1,3878,17061),(52838,2,46357,17061),(52839,1,3878,17062),(52840,2,9499,17062),(52841,3,3878,17062),(52842,4,46357,17062),(52843,1,3879,17063),(52844,2,46362,17063),(52845,1,3878,17064),(52846,2,3879,17064),(52847,3,35200,17064),(52848,1,40916,17065),(52849,2,18896,17065),(52850,1,3879,17066),(52851,2,18896,17066),(52852,1,3879,17067),(52853,2,18896,17067),(52854,3,38773,17067),(52855,4,46375,17067),(52856,5,7507,17067),(52857,1,3879,17068),(52858,2,18896,17068),(52859,3,3878,17068),(52860,4,17664,17068),(52861,1,6334,17069),(52862,2,46385,17069),(52863,1,3879,17070),(52864,2,19002,17070),(52865,1,3879,6294),(52866,2,11350,6294),(52867,1,37471,17071),(52868,2,3879,17071),(52869,3,11350,17071),(52870,1,39757,17072),(52871,2,3879,17072),(52872,3,11350,17072),(52873,1,4229,17073),(52874,2,3879,17073),(52875,3,11350,17073),(52876,1,46397,17074),(52877,2,3879,17074),(52878,3,11350,17074),(52879,1,3878,17075),(52880,2,11350,17075),(52881,1,3879,17076),(52882,2,11352,17076),(52883,1,3879,17077),(52884,2,11354,17077),(52885,1,3878,17078),(52886,2,18555,17078),(52887,1,6334,17079),(52888,2,46410,17079),(52889,1,3879,17080),(52890,2,19074,17080),(52891,1,8209,17081),(52892,2,3879,17081),(52893,3,19074,17081),(52894,1,3878,17082),(52895,2,19082,17082),(52896,3,19083,17082),(52897,1,3878,17083),(52898,2,3879,17083),(52899,3,46423,17083),(52900,1,3879,17084),(52901,2,46426,17084),(52902,1,3878,17085),(52903,2,4200,17085),(52904,3,3879,17085),(52905,4,46426,17085),(52906,1,6334,17086),(52907,2,46447,17086),(52908,1,18896,17087),(52909,2,3879,17087),(52910,3,19076,17087),(52911,1,3878,17088),(52912,2,46453,17088),(52913,1,3879,17089),(52914,2,19109,17089),(52915,1,3878,17090),(52916,2,3879,17090),(52917,3,19109,17090),(52918,1,36656,17091),(52919,2,3878,17091),(52920,3,3879,17091),(52921,4,19109,17091),(52922,1,40406,17092),(52923,2,46467,17092),(52924,1,3878,17093),(52925,2,3879,17093),(52926,3,19075,17093),(52927,1,3878,17094),(52928,2,3879,17094),(52929,3,19075,17094),(52930,1,9232,17095),(52931,2,3879,17095),(52932,3,19075,17095),(52933,1,3879,17096),(52934,2,19095,17096),(52935,1,3878,17097),(52936,2,3879,17097),(52937,3,19095,17097),(52938,1,6334,17098),(52939,2,46483,17098),(52940,1,6334,17099),(52941,2,46487,17099),(52942,1,6334,17100),(52943,2,46484,17100),(52944,1,9232,17101),(52945,2,46484,17101),(52946,1,22746,17102),(52947,2,46497,17102),(52948,1,3878,17103),(52949,2,3879,17103),(52950,3,46430,17103),(52951,1,3878,17104),(52952,2,46509,17104),(52953,1,10964,17105),(52954,2,46523,17105),(52955,1,46525,17106),(52956,2,6334,17106),(52957,3,46526,17106),(52958,1,3878,17107),(52959,2,46528,17107),(52960,1,46530,17108),(52961,2,3878,17108),(52962,3,46528,17108),(52963,1,41874,17109),(52964,2,19162,17109),(52965,1,3878,17110),(52966,2,19162,17110),(52967,1,3878,17111),(52968,2,19160,17111),(52969,1,9232,17112),(52970,2,35405,17112),(52971,1,3878,17113),(52972,2,3879,17113),(52973,3,46549,17113),(52974,1,3878,17114),(52975,2,3879,17114),(52976,3,46556,17114),(52977,1,35439,17115),(52978,2,4995,17115),(52979,3,46561,17115),(52980,1,4485,17116),(52981,2,46563,17116),(52982,1,6334,17117),(52983,2,35469,17117),(52984,1,4485,17118),(52985,2,46577,17118),(52986,1,3879,17119),(52987,2,19193,17119),(52988,1,6334,17120),(52989,2,46583,17120),(52990,1,3878,17121),(52991,2,36453,17121),(52992,1,6334,17122),(52993,2,19189,17122),(52994,1,3879,17123),(52995,2,19189,17123),(52996,1,3878,17124),(52997,2,3879,17124),(52998,3,19331,17124),(52999,1,3879,17125),(53000,2,46600,17125),(53001,1,6334,17126),(53002,2,46610,17126),(53003,1,3878,17127),(53004,2,19110,17127),(53005,1,3878,17128),(53006,2,46620,17128),(53007,1,9232,17129),(53008,2,46620,17129),(53009,1,6334,17130),(53010,2,46635,17130),(53011,1,3878,17131),(53012,2,46622,17131),(53013,1,6334,17132),(53014,2,46624,17132),(53015,1,9232,17133),(53016,2,46649,17133),(53017,1,6334,17134),(53018,2,19237,17134),(53019,1,6334,17135),(53020,2,46657,17135),(53021,1,6334,17136),(53022,2,46668,17136),(53023,1,3878,17137),(53024,2,3879,17137),(53025,3,35648,17137),(53026,1,3878,17138),(53027,2,3879,17138),(53028,3,35647,17138),(53029,1,46672,17139),(53030,2,3878,17139),(53031,3,3879,17139),(53032,4,35647,17139),(53033,1,3878,17140),(53034,2,35881,17140),(53035,1,6334,17141),(53036,2,35882,17141),(53037,1,6334,17142),(53038,2,46680,17142),(53039,1,6334,17143),(53040,2,19257,17143),(53041,1,3879,17144),(53042,2,19257,17144),(53043,1,3878,17145),(53044,2,3879,17145),(53045,3,35699,17145),(53046,1,6334,17146),(53047,2,19295,17146),(53048,1,6777,17147),(53049,2,46699,17147),(53050,1,3878,17148),(53051,2,8355,17148),(53052,3,46714,17148),(53053,1,24125,17149),(53054,2,46718,17149),(53055,1,3878,17150),(53056,2,3879,17150),(53057,3,19332,17150),(53058,1,6334,17151),(53059,2,46721,17151),(53060,1,3878,17152),(53061,2,46732,17152),(53062,1,3879,17153),(53063,2,46652,17153),(53064,1,3878,17154),(53065,2,36933,17154),(53066,3,35902,17154),(53067,1,10832,17155),(53068,2,35902,17155),(53069,1,36275,17156),(53070,2,35902,17156),(53071,1,10832,17155),(53072,2,35902,17155),(53073,1,28543,17157),(53074,2,10832,17157),(53075,3,35902,17157),(53076,1,14085,17158),(53077,2,35902,17158),(53078,1,44683,17159),(53079,2,35902,17159),(53080,1,4379,17160),(53081,2,6334,17160),(53082,3,35902,17160),(53083,1,9232,17161),(53084,2,46746,17161),(53085,1,3878,17162),(53086,2,3879,17162),(53087,3,15876,17162),(53088,1,46765,17163),(53089,2,3878,17163),(53090,3,3879,17163),(53091,4,46766,17163),(53092,1,35902,17164),(53093,2,46773,17164),(53094,1,6334,17165),(53095,2,35878,17165),(53096,1,13945,17166),(53097,2,46777,17166),(53098,1,3879,14397),(53099,2,6666,14397),(53100,1,3988,17167),(53101,2,46788,17167),(53102,3,37313,17167),(53103,1,35902,17168),(53104,2,37313,17168),(53105,1,3879,17169),(53106,2,16583,17169),(53107,3,3879,17169),(53108,4,19587,17169),(53109,1,3988,17170),(53110,2,46797,17170),(53111,3,43657,17170),(53112,4,13490,17170),(53113,1,6334,17171),(53114,2,46800,17171),(53115,1,6334,17172),(53116,2,39906,17172),(53117,1,18202,17173),(53118,2,19421,17173),(53119,1,3879,17174),(53120,2,46824,17174),(53121,1,3879,17175),(53122,2,19467,17175),(53123,1,4485,17176),(53124,2,19467,17176),(53125,1,4485,17177),(53126,2,19468,17177),(53127,1,3878,17178),(53128,2,46842,17178),(53129,1,6334,17179),(53130,2,46845,17179),(53131,1,4485,17180),(53132,2,19466,17180),(53133,1,6334,17181),(53134,2,46849,17181),(53135,1,18255,17182),(53136,2,3878,17182),(53137,3,18565,17182),(53138,1,5541,17183),(53139,2,46855,17183),(53140,1,6334,17184),(53141,2,46863,17184),(53142,1,3878,17185),(53143,2,35684,17185),(53144,1,3879,17186),(53145,2,11803,17186),(53146,1,3879,17187),(53147,2,11807,17187),(53148,1,3878,17188),(53149,2,25811,17188),(53150,3,3879,17188),(53151,4,11807,17188),(53152,1,5877,17189),(53153,2,3878,17189),(53154,3,25811,17189),(53155,4,3879,17189),(53156,5,11807,17189),(53157,1,3879,17190),(53158,2,5877,17190),(53159,3,3878,17190),(53160,4,25811,17190),(53161,5,3879,17190),(53162,6,11807,17190),(53163,1,10974,17191),(53164,2,3878,17191),(53165,3,25811,17191),(53166,4,3879,17191),(53167,5,11807,17191),(53168,1,37909,17192),(53169,2,3879,17192),(53170,3,11807,17192),(53171,1,3879,17193),(53172,2,11802,17193),(53173,1,5468,17194),(53174,2,3879,17194),(53175,3,11802,17194),(53176,1,38559,17195),(53177,2,3879,17195),(53178,3,11802,17195),(53179,1,37526,17196),(53180,2,3879,17196),(53181,3,11802,17196),(53182,1,3879,17197),(53183,2,7706,17197),(53184,1,45181,17198),(53185,2,46898,17198),(53186,1,3878,17199),(53187,2,46901,17199),(53188,1,3946,17200),(53189,2,12653,17200),(53190,1,46907,17201),(53191,2,46909,17201),(53192,1,13993,17202),(53193,2,6141,17202),(53194,3,46911,17202),(53195,4,46912,17202),(53196,5,46913,17202),(53197,1,4349,17203),(53198,2,37087,17203),(53199,1,3957,17204),(53200,2,46916,17204),(53201,1,4564,17205),(53202,2,4281,17205),(53203,3,46918,17205),(53204,1,3946,17206),(53205,2,3957,17206),(53206,3,40326,17206),(53207,1,17481,17207),(53208,2,46912,17207),(53209,3,46921,17207),(53210,1,3946,17208),(53211,2,46912,17208),(53212,3,46923,17208),(53213,1,5446,17209),(53214,2,38442,17209),(53215,1,4173,17210),(53216,2,46926,17210),(53217,1,8051,17211),(53218,2,46928,17211),(53219,1,7259,17212),(53220,2,40268,17212),(53221,1,4173,17213),(53222,2,14505,17213),(53223,1,4328,17214),(53224,2,46933,17214),(53225,1,8051,17215),(53226,2,46935,17215),(53227,1,4173,17216),(53228,2,6334,17216),(53229,3,46937,17216),(53230,1,5289,17217),(53231,2,12335,17217),(53232,1,46940,17218),(53233,2,6334,17218),(53234,3,13200,17218),(53235,1,3957,17219),(53236,2,46944,17219),(53237,1,4173,17220),(53238,2,46946,17220),(53239,3,46947,17220),(53240,1,10780,17221),(53241,2,3878,17221),(53242,3,46949,17221),(53243,1,8422,17222),(53244,2,15143,17222),(53245,1,4496,17223),(53246,2,46912,17223),(53247,3,7005,17223),(53248,1,4232,17224),(53249,2,7689,17224),(53250,3,9232,17224),(53251,4,46953,17224),(53252,1,3957,17225),(53253,2,6334,17225),(53254,3,21337,17225),(53255,1,4173,17226),(53256,2,6334,17226),(53257,3,13352,17226),(53258,1,11190,17227),(53259,2,46957,17227),(53260,1,4489,17228),(53261,2,44917,17228),(53262,1,4173,17229),(53263,2,15664,17229),(53264,1,4173,17230),(53265,2,4529,17230),(53266,3,36463,17230),(53267,4,46962,17230),(53268,1,5054,17231),(53269,2,46964,17231),(53270,1,6245,17232),(53271,2,16919,17232),(53272,1,4529,17233),(53273,2,46967,17233),(53274,1,18252,17234),(53275,2,31990,17234),(53276,1,10725,17235),(53277,2,18401,17235),(53278,1,4349,17236),(53279,2,27658,17236),(53280,1,5054,17237),(53281,2,46972,17237),(53282,1,4246,17238),(53283,2,38309,17238),(53284,1,4402,17239),(53285,2,19446,17239),(53286,1,4232,17240),(53287,2,46976,17240),(53288,1,4349,17241),(53289,2,36463,17241),(53290,3,38672,17241),(53291,1,13993,17242),(53292,2,31759,17242),(53293,1,8051,17243),(53294,2,3878,17243),(53295,3,3879,17243),(53296,4,18962,17243),(53297,1,3946,17244),(53298,2,46982,17244),(53299,1,3957,17245),(53300,2,3878,17245),(53301,3,46912,17245),(53302,4,15627,17245),(53303,1,8051,17246),(53304,2,3878,17246),(53305,3,29050,17246),(53306,1,4402,17247),(53307,2,17009,17247),(53308,1,46991,17248),(53309,2,13993,17248),(53310,3,12334,17248),(53311,1,7958,17249),(53312,2,26916,17249),(53313,1,4402,17250),(53314,2,46912,17250),(53315,3,46994,17250),(53316,1,3922,17251),(53317,2,15436,17251),(53318,3,46996,17251),(53319,1,4529,17252),(53320,2,46998,17252),(53321,1,3957,17253),(53322,2,47001,17253),(53323,1,5289,17254),(53324,2,46912,17254),(53325,3,10456,17254),(53326,1,3946,17255),(53327,2,36967,17255),(53328,1,4246,17256),(53329,2,47005,17256),(53330,1,3946,17257),(53331,2,46912,17257),(53332,3,47007,17257),(53333,1,3946,17258),(53334,2,5644,17258),(53335,1,4173,17259),(53336,2,36463,17259),(53337,3,47010,17259),(53338,1,40162,17260),(53339,2,3878,17260),(53340,3,3879,17260),(53341,4,11277,17260),(53342,1,4339,17261),(53343,2,8392,17261),(53344,1,3946,17262),(53345,2,38309,17262),(53346,1,4342,17263),(53347,2,3878,17263),(53348,3,47015,17263),(53349,1,3946,17264),(53350,2,8113,17264),(53351,1,3946,17265),(53352,2,13287,17265),(53353,1,47019,17266),(53354,2,43574,17266),(53355,1,3946,17267),(53356,2,45737,17267),(53357,1,3957,17268),(53358,2,3878,17268),(53359,3,47022,17268),(53360,1,12434,17269),(53361,2,17311,17269),(53362,1,5289,17270),(53363,2,36463,17270),(53364,3,11369,17270),(53365,1,47026,17271),(53366,2,47028,17271),(53367,1,3946,17272),(53368,2,22900,17272),(53369,1,5238,17273),(53370,2,47032,17273),(53371,1,10725,17274),(53372,2,13151,17274),(53373,3,41962,17274),(53374,1,5238,17275),(53375,2,47036,17275),(53376,1,11190,17276),(53377,2,6334,17276),(53378,3,43203,17276),(53379,1,4173,17277),(53380,2,47039,17277),(53381,1,13993,17278),(53382,2,47041,17278),(53383,1,4173,17279),(53384,2,6485,17279),(53385,1,3965,17280),(53386,2,12773,17280),(53387,1,11771,17281),(53388,2,30225,17281),(53389,1,3957,17282),(53390,2,6334,17282),(53391,3,13343,17282),(53392,1,3946,17283),(53393,2,46998,17283),(53394,1,47048,17284),(53395,2,3878,17284),(53396,3,8398,17284),(53397,1,5289,17285),(53398,2,6334,17285),(53399,3,47050,17285),(53400,1,4529,17286),(53401,2,47053,17286),(53402,1,4700,17287),(53403,2,6334,17287),(53404,3,8882,17287),(53405,1,5446,17288),(53406,2,6334,17288),(53407,3,4769,17288),(53408,1,3946,17289),(53409,2,39327,17289),(53410,1,4173,17290),(53411,2,15436,17290),(53412,1,3946,17291),(53413,2,18027,17291),(53414,1,4173,17292),(53415,2,3878,17292),(53416,3,3879,17292),(53417,4,26225,17292),(53418,1,47064,17293),(53419,2,37217,17293),(53420,1,4333,17294),(53421,2,16552,17294),(53422,1,3946,17295),(53423,2,47069,17295),(53424,1,15193,17296),(53425,2,19720,17296),(53426,1,3946,17297),(53427,2,15241,17297),(53428,1,4529,17298),(53429,2,12076,17298),(53430,3,47073,17298),(53431,1,8051,17299),(53432,2,7055,17299),(53433,1,3895,17300),(53434,2,43201,17300),(53435,1,4123,17301),(53436,2,47077,17301),(53437,3,38975,17301),(53438,1,4909,17302),(53439,2,5718,17302),(53440,3,47079,17302),(53441,1,5054,17303),(53442,2,47081,17303),(53443,1,4173,17304),(53444,2,7300,17304),(53445,1,3946,17305),(53446,2,47086,17305),(53447,1,3957,17306),(53448,2,8458,17306),(53449,1,47089,17307),(53450,2,40258,17307),(53451,1,3946,17308),(53452,2,43633,17308),(53453,1,4173,17309),(53454,2,6860,17309),(53455,1,3957,17310),(53456,2,46912,17310),(53457,3,22979,17310),(53458,4,14140,17310),(53459,1,5430,17311),(53460,2,46912,17311),(53461,3,39554,17311),(53462,4,6777,17311),(53463,5,47096,17311),(53464,1,4333,17312),(53465,2,10708,17312),(53466,1,3957,17313),(53467,2,47099,17313),(53468,1,8501,17314),(53469,2,3878,17314),(53470,3,8356,17314),(53471,1,5952,17315),(53472,2,5484,17315),(53473,1,8417,17316),(53474,2,17009,17316),(53475,1,3895,17317),(53476,2,24268,17317),(53477,1,8537,17318),(53478,2,47105,17318),(53479,1,4173,17319),(53480,2,30181,17319),(53481,1,5437,17320),(53482,2,6334,17320),(53483,3,9439,17320),(53484,1,5718,17321),(53485,2,11261,17321),(53486,1,4342,17322),(53487,2,47110,17322),(53488,1,5597,17323),(53489,2,46106,17323),(53490,1,13998,17324),(53491,2,16756,17324),(53492,1,5289,17325),(53493,2,6334,17325),(53494,3,34745,17325),(53495,1,5289,17326),(53496,2,17667,17326),(53497,1,13995,17327),(53498,2,47116,17327),(53499,1,5289,17328),(53500,2,6334,17328),(53501,3,17674,17328),(53502,1,3957,17329),(53503,2,3878,17329),(53504,3,3879,17329),(53505,4,9107,17329),(53506,1,4529,17330),(53507,2,3878,17330),(53508,3,3879,17330),(53509,4,5581,17330),(53510,1,4173,17331),(53511,2,12936,17331),(53512,1,8417,17332),(53513,2,4217,17332),(53514,1,4173,17333),(53515,2,46912,17333),(53516,3,7009,17333),(53517,1,15193,17334),(53518,2,6334,17334),(53519,3,13451,17334),(53520,1,3946,17335),(53521,2,47126,17335),(53522,1,17281,17336),(53523,2,47128,17336),(53524,1,5289,17337),(53525,2,3878,17337),(53526,3,3879,17337),(53527,4,39659,17337),(53528,1,8051,17338),(53529,2,6334,17338),(53530,3,47131,17338),(53531,1,10725,17339),(53532,2,3878,17339),(53533,3,3879,17339),(53534,4,10630,17339),(53535,1,18252,17340),(53536,2,6334,17340),(53537,3,47135,17340),(53538,1,4342,17341),(53539,2,18670,17341),(53540,1,47138,17342),(53541,2,16286,17342),(53542,1,3895,17343),(53543,2,47140,17343),(53544,1,3922,17344),(53545,2,6334,17344),(53546,3,47144,17344),(53547,1,12654,17345),(53548,2,36451,17345),(53549,1,3946,17346),(53550,2,36451,17346),(53551,1,4342,17347),(53552,2,8886,17347),(53553,1,3957,17348),(53554,2,47149,17348),(53555,1,16900,17349),(53556,2,12658,17349),(53557,1,8051,17350),(53558,2,16796,17350),(53559,1,37125,17351),(53560,2,46912,17351),(53561,3,30029,17351),(53562,1,47155,17352),(53563,2,9660,17352),(53564,1,3986,17353),(53565,2,6334,17353),(53566,3,47157,17353),(53567,1,6344,17354),(53568,2,46912,17354),(53569,3,47159,17354),(53570,1,6305,17355),(53571,2,29580,17355),(53572,1,9722,17356),(53573,2,36463,17356),(53574,3,47163,17356),(53575,1,4409,17357),(53576,2,47165,17357),(53577,1,5289,17358),(53578,2,31632,17358),(53579,1,4173,17359),(53580,2,43855,17359),(53581,1,3946,17360),(53582,2,47169,17360),(53583,1,3946,17361),(53584,2,3878,17361),(53585,3,3879,17361),(53586,4,18962,17361),(53587,1,8631,17362),(53588,2,46912,17362),(53589,3,35467,17362),(53590,1,3946,17363),(53591,2,11939,17363),(53592,1,3946,17364),(53593,2,47174,17364),(53594,1,3957,17365),(53595,2,42090,17365),(53596,1,4529,17366),(53597,2,6334,17366),(53598,3,15721,17366),(53599,4,6334,17366),(53600,5,15726,17366),(53601,1,8537,17367),(53602,2,44720,17367),(53603,1,4246,17368),(53604,2,18886,17368),(53605,1,6249,17369),(53606,2,46912,17369),(53607,3,41999,17369),(53608,1,8051,17370),(53609,2,3878,17370),(53610,3,18559,17370),(53611,1,13998,17371),(53612,2,3878,17371),(53613,3,18559,17371),(53614,1,47186,17372),(53615,2,3878,17372),(53616,3,18559,17372),(53617,1,4339,17373),(53618,2,24598,17373),(53619,1,3946,17374),(53620,2,3878,17374),(53621,3,3879,17374),(53622,4,9845,17374),(53623,1,17481,17375),(53624,2,18195,17375),(53625,1,8051,17376),(53626,2,47192,17376),(53627,1,8674,17377),(53628,2,47194,17377),(53629,1,4496,17378),(53630,2,10456,17378),(53631,1,5178,17379),(53632,2,46912,17379),(53633,3,5466,17379),(53634,1,4461,17380),(53635,2,6334,17380),(53636,3,35741,17380),(53637,1,8674,17381),(53638,2,4618,17381),(53639,3,36463,17381),(53640,4,9171,17381),(53641,1,3957,17382),(53642,2,47200,17382),(53643,1,18252,17383),(53644,2,3878,17383),(53645,3,3879,17383),(53646,4,6348,17383),(53647,1,8051,17384),(53648,2,6334,17384),(53649,3,47203,17384),(53650,1,4496,17385),(53651,2,46912,17385),(53652,3,7009,17385),(53653,1,3984,17386),(53654,2,14614,17386),(53655,1,8051,17387),(53656,2,47208,17387),(53657,3,6334,17387),(53658,4,47132,17387),(53659,1,3957,17388),(53660,2,47210,17388),(53661,1,10872,17389),(53662,2,11888,17389),(53663,3,36463,17389),(53664,4,41021,17389),(53665,1,3965,17390),(53666,2,3878,17390),(53667,3,46912,17390),(53668,4,7813,17390),(53669,1,7689,17391),(53670,2,19634,17391),(53671,1,13085,17392),(53672,2,4489,17392),(53673,3,47215,17392),(53674,1,13085,17393),(53675,2,21008,17393),(53676,3,6334,17393),(53677,4,25261,17393),(53678,1,3946,17394),(53679,2,47218,17394),(53680,1,11105,17395),(53681,2,47221,17395),(53682,1,4342,17396),(53683,2,47223,17396),(53684,1,5289,17397),(53685,2,6334,17397),(53686,3,5583,17397),(53687,1,16900,17398),(53688,2,43157,17398),(53689,1,17281,17399),(53690,2,36463,17399),(53691,3,47227,17399),(53692,1,8051,17400),(53693,2,46912,17400),(53694,3,47229,17400),(53695,1,4339,17401),(53696,2,6334,17401),(53697,3,37351,17401),(53698,1,4909,17402),(53699,2,28912,17402),(53700,1,3895,17403),(53701,2,47233,17403),(53702,1,13998,17404),(53703,2,46106,17404),(53704,1,15056,17405),(53705,2,47236,17405),(53706,1,4173,17406),(53707,2,14198,17406),(53708,1,3946,17407),(53709,2,6914,17407),(53710,3,12402,17407),(53711,1,8051,17408),(53712,2,10953,17408),(53713,1,4384,17409),(53714,2,47241,17409),(53715,3,46912,17409),(53716,4,47244,17409),(53717,1,17481,17410),(53718,2,13587,17410),(53719,1,4349,17411),(53720,2,17197,17411),(53721,1,4496,17412),(53722,2,6334,17412),(53723,3,47250,17412),(53724,1,3895,17413),(53725,2,12495,17413),(53726,1,3963,17414),(53727,2,36463,17414),(53728,3,4313,17414),(53729,1,7100,17415),(53730,2,19198,17415),(53731,1,4342,17416),(53732,2,20665,17416),(53733,1,5690,17417),(53734,2,6334,17417),(53735,3,47256,17417),(53736,1,4402,17418),(53737,2,6334,17418),(53738,3,47258,17418),(53739,1,31595,17419),(53740,2,38357,17419),(53741,1,3946,17420),(53742,2,12653,17420),(53743,3,6334,17420),(53744,4,40031,17420),(53745,1,4402,17421),(53746,2,16552,17421),(53747,1,5289,17422),(53748,2,21672,17422),(53749,1,4402,17423),(53750,2,3878,17423),(53751,3,9387,17423),(53752,1,7865,17424),(53753,2,4851,17424),(53754,1,15119,17425),(53755,2,46383,17425),(53756,1,39567,17426),(53757,2,6334,17426),(53758,3,16041,17426),(53759,1,47270,17427),(53760,2,47271,17427),(53761,1,3895,17428),(53762,2,16716,17428),(53763,1,3894,17429),(53764,2,16070,17429),(53765,1,8051,17430),(53766,2,47276,17430),(53767,1,4243,17431),(53768,2,3878,17431),(53769,3,34745,17431),(53770,1,5289,17432),(53771,2,47279,17432),(53772,1,9848,17433),(53773,2,43598,17433),(53774,1,4306,17434),(53775,2,37713,17434),(53776,1,13998,17435),(53777,2,6028,17435),(53778,1,47285,17436),(53779,2,7234,17436),(53780,1,3894,17437),(53781,2,8903,17437),(53782,1,4402,17438),(53783,2,3878,17438),(53784,3,46912,17438),(53785,4,43740,17438),(53786,1,8715,17439),(53787,2,3878,17439),(53788,3,11571,17439),(53789,1,5054,17440),(53790,2,47291,17440),(53791,1,47296,17441),(53792,2,46964,17441),(53793,1,3957,17442),(53794,2,37826,17442),(53795,1,12653,17443),(53796,2,47300,17443),(53797,1,18252,17444),(53798,2,24590,17444),(53799,1,3946,17445),(53800,2,17852,17445),(53801,1,8417,17446),(53802,2,40023,17446),(53803,1,3957,17447),(53804,2,40023,17447),(53805,1,47306,17448),(53806,2,40023,17448),(53807,1,3894,17449),(53808,2,34595,17449),(53809,1,4173,17450),(53810,2,47309,17450),(53811,1,3957,17451),(53812,2,47311,17451),(53813,1,3946,17452),(53814,2,3878,17452),(53815,3,3879,17452),(53816,4,47314,17452),(53817,1,5238,17453),(53818,2,47318,17453),(53819,1,4123,17454),(53820,2,3878,17454),(53821,3,46912,17454),(53822,4,35089,17454),(53823,1,4342,17455),(53824,2,47321,17455),(53825,1,3963,17456),(53826,2,33273,17456),(53827,1,3946,17457),(53828,2,46928,17457),(53829,1,17481,17458),(53830,2,47325,17458),(53831,1,4123,17459),(53832,2,17587,17459),(53833,1,4243,17460),(53834,2,3878,17460),(53835,3,3879,17460),(53836,4,47329,17460),(53837,1,47332,17461),(53838,2,16469,17461),(53839,3,46912,17461),(53840,4,47333,17461),(53841,1,4947,17462),(53842,2,46912,17462),(53843,3,47335,17462),(53844,4,47336,17462),(53845,1,11077,17463),(53846,2,47338,17463),(53847,1,47340,17464),(53848,2,4382,17464),(53849,1,4342,17465),(53850,2,47343,17465),(53851,1,5238,17466),(53852,2,34676,17466),(53853,1,3946,17467),(53854,2,7253,17467),(53855,1,3895,17468),(53856,2,15575,17468),(53857,1,3965,17469),(53858,2,44796,17469),(53859,1,4496,17470),(53860,2,6334,17470),(53861,3,18493,17470),(53862,1,9737,17471),(53863,2,3878,17471),(53864,3,46912,17471),(53865,4,10337,17471),(53866,1,4339,17472),(53867,2,18937,17472),(53868,1,47353,17473),(53869,2,3878,17473),(53870,3,47354,17473),(53871,1,3946,17474),(53872,2,28974,17474),(53873,1,6248,17475),(53874,2,47358,17475),(53875,1,3957,17476),(53876,2,26157,17476),(53877,3,46912,17476),(53878,4,47361,17476),(53879,1,4461,17477),(53880,2,9634,17477),(53881,3,3878,17477),(53882,4,17038,17477),(53883,1,47365,17478),(53884,2,47369,17478),(53885,1,3895,17479),(53886,2,47371,17479),(53887,1,3957,17480),(53888,2,42643,17480),(53889,1,7759,17481),(53890,2,23412,17481),(53891,1,13993,17482),(53892,2,41113,17482),(53893,1,4173,17483),(53894,2,4769,17483),(53895,1,8051,17484),(53896,2,47377,17484),(53897,1,4173,17485),(53898,2,20534,17485),(53899,3,47379,17485),(53900,1,8051,17486),(53901,2,47381,17486),(53902,3,4995,17486),(53903,4,5777,17486),(53904,1,3922,17487),(53905,2,47383,17487),(53906,1,3957,17488),(53907,2,47385,17488),(53908,1,7759,17489),(53909,2,46912,17489),(53910,3,13542,17489),(53911,1,8051,17490),(53912,2,18896,17490),(53913,1,6393,17491),(53914,2,36967,17491),(53915,1,8421,17492),(53916,2,17413,17492),(53917,1,3895,17493),(53918,2,23371,17493),(53919,1,3946,17494),(53920,2,3878,17494),(53921,3,3879,17494),(53922,4,43742,17494),(53923,1,13998,17495),(53924,2,4459,17495),(53925,1,3946,17496),(53926,2,4459,17496),(53927,1,3946,17497),(53928,2,47395,17497),(53929,1,5004,17498),(53930,2,46912,17498),(53931,3,22979,17498),(53932,4,14140,17498),(53933,1,5430,17499),(53934,2,6496,17499),(53935,1,3895,17500),(53936,2,6324,17500),(53937,1,8715,17501),(53938,2,44446,17501),(53939,3,47400,17501),(53940,4,26270,17501),(53941,1,8537,17502),(53942,2,36463,17502),(53943,3,47405,17502),(53944,1,4342,17503),(53945,2,45624,17503),(53946,1,4246,17504),(53947,2,47408,17504),(53948,1,12653,17505),(53949,2,15407,17505),(53950,1,18252,17506),(53951,2,14987,17506),(53952,1,5054,17507),(53953,2,47412,17507),(53954,1,7958,17508),(53955,2,47414,17508),(53956,1,3946,17509),(53957,2,47416,17509),(53958,3,4995,17509),(53959,4,47417,17509),(53960,1,3957,17510),(53961,2,8386,17510),(53962,1,3946,17511),(53963,2,47420,17511),(53964,1,4402,17512),(53965,2,19067,17512),(53966,1,5289,17513),(53967,2,17593,17513),(53968,1,3965,17514),(53969,2,47424,17514),(53970,1,4342,17515),(53971,2,47426,17515),(53972,1,4700,17516),(53973,2,47428,17516),(53974,1,6272,17517),(53975,2,47431,17517),(53976,1,4342,17518),(53977,2,7706,17518),(53978,1,6485,17519),(53979,2,16714,17519),(53980,1,3894,17520),(53981,2,6334,17520),(53982,3,5363,17520),(53983,1,3965,17521),(53984,2,40843,17521),(53985,1,4786,17522),(53986,2,41581,17522),(53987,1,3946,17523),(53988,2,3878,17523),(53989,3,46912,17523),(53990,4,47439,17523),(53991,1,4461,17524),(53992,2,3878,17524),(53993,3,3879,17524),(53994,4,10589,17524),(53995,1,3910,17525),(53996,2,3878,17525),(53997,3,3879,17525),(53998,4,26225,17525),(53999,1,3946,17526),(54000,2,6860,17526),(54001,1,6245,17527),(54002,2,4333,17527),(54003,3,47445,17527),(54004,1,13607,17528),(54005,2,47447,17528),(54006,1,6484,17529),(54007,2,47449,17529),(54008,1,47455,17530),(54009,2,46520,17530),(54010,1,16535,17531),(54011,2,47458,17531),(54012,3,24601,17531),(54013,4,47459,17531),(54014,1,13998,17532),(54015,2,13925,17532),(54016,1,7847,17533),(54017,2,6334,17533),(54018,3,47462,17533),(54019,1,39567,17534),(54020,2,47464,17534),(54021,3,47467,17534),(54022,1,3895,17535),(54023,2,3878,17535),(54024,3,7453,17535),(54025,1,5289,17536),(54026,2,34840,17536),(54027,1,5446,17537),(54028,2,13282,17537),(54029,1,47472,17538),(54030,2,3878,17538),(54031,3,12373,17538),(54032,1,4232,17539),(54033,2,47474,17539),(54034,1,3946,17540),(54035,2,3878,17540),(54036,3,4769,17540),(54037,1,10725,17541),(54038,2,47477,17541),(54039,3,46504,17541),(54040,1,10725,17542),(54041,2,5157,17542),(54042,3,47479,17542),(54043,1,10726,17543),(54044,2,5718,17543),(54045,3,47481,17543),(54046,1,47483,17544),(54047,2,4339,17544),(54048,1,17481,17545),(54049,2,46912,17545),(54050,3,35467,17545),(54051,1,4173,17546),(54052,2,22093,17546),(54053,1,13993,17547),(54054,2,8537,17547),(54055,3,6334,17547),(54056,4,47489,17547),(54057,1,4173,17548),(54058,2,47491,17548),(54059,3,6334,17548),(54060,4,30934,17548),(54061,1,10725,17549),(54062,2,47493,17549),(54063,1,4246,17550),(54064,2,3878,17550),(54065,3,3879,17550),(54066,4,26225,17550),(54067,1,5004,17551),(54068,2,47496,17551),(54069,3,36463,17551),(54070,4,47497,17551),(54071,1,4402,17552),(54072,2,47499,17552),(54073,1,4349,17553),(54074,2,18885,17553),(54075,1,4349,17554),(54076,2,13957,17554),(54077,1,47504,17555),(54078,2,47505,17555),(54079,1,13998,17556),(54080,2,6334,17556),(54081,3,8405,17556),(54082,1,4333,17557),(54083,2,47512,17557),(54084,1,4342,17558),(54085,2,6334,17558),(54086,3,19720,17558),(54087,1,3895,17559),(54088,2,47236,17559),(54089,1,7935,17560),(54090,2,30189,17560),(54091,1,3895,17561),(54092,2,30189,17561),(54093,1,10725,17562),(54094,2,12334,17562),(54095,1,18252,17563),(54096,2,38884,17563),(54097,1,3946,17564),(54098,2,3878,17564),(54099,3,21337,17564),(54100,1,5004,17565),(54101,2,4402,17565),(54102,3,16757,17565),(54103,1,9297,17566),(54104,2,3878,17566),(54105,3,3879,17566),(54106,4,7518,17566),(54107,1,5054,17567),(54108,2,3878,17567),(54109,3,3879,17567),(54110,4,11645,17567),(54111,1,3946,17568),(54112,2,36193,17568),(54113,1,3946,17569),(54114,2,46912,17569),(54115,3,10486,17569),(54116,1,5054,17570),(54117,2,6334,17570),(54118,3,5210,17570),(54119,1,3946,17571),(54120,2,46912,17571),(54121,3,10023,17571),(54122,1,4333,17572),(54123,2,6334,17572),(54124,3,13346,17572),(54125,1,10454,17573),(54126,2,3878,17573),(54127,3,9490,17573),(54128,1,8537,17574),(54129,2,21297,17574),(54130,1,4402,17575),(54131,2,47532,17575),(54132,3,10754,17575),(54133,1,3946,17576),(54134,2,5047,17576),(54135,1,3984,17577),(54136,2,5047,17577),(54137,1,47536,17578),(54138,2,6334,17578),(54139,3,10274,17578),(54140,1,4243,17579),(54141,2,6334,17579),(54142,3,16196,17579),(54143,1,16535,17580),(54144,2,16681,17580),(54145,1,3984,17581),(54146,2,47540,17581),(54147,1,4339,17582),(54148,2,15517,17582),(54149,1,47544,17583),(54150,2,47545,17583),(54151,1,4173,17584),(54152,2,47547,17584),(54153,1,5238,17585),(54154,2,47549,17585),(54155,1,47552,17586),(54156,2,46912,17586),(54157,3,47553,17586),(54158,1,4173,17587),(54159,2,3878,17587),(54160,3,47555,17587),(54161,1,47557,17588),(54162,2,47558,17588),(54163,1,8673,17589),(54164,2,11535,17589),(54165,1,3946,17590),(54166,2,17481,17590),(54167,3,47561,17590),(54168,1,5446,17591),(54169,2,3878,17591),(54170,3,3879,17591),(54171,4,5945,17591),(54172,1,6872,17592),(54173,2,44622,17592),(54174,3,3878,17592),(54175,4,29923,17592),(54176,1,18252,17593),(54177,2,21592,17593),(54178,1,3926,17594),(54179,2,32688,17594),(54180,1,47568,17595),(54181,2,46912,17595),(54182,3,47159,17595),(54183,1,13993,17596),(54184,2,3878,17596),(54185,3,3879,17596),(54186,4,14397,17596),(54187,1,11771,17597),(54188,2,15204,17597),(54189,1,7402,17598),(54190,2,47572,17598),(54191,1,8718,17599),(54192,2,47575,17599),(54193,1,4402,17600),(54194,2,6334,17600),(54195,3,19160,17600),(54196,1,4173,17601),(54197,2,46912,17601),(54198,3,12192,17601),(54199,1,3895,17602),(54200,2,20723,17602),(54201,3,47579,17602),(54202,1,8051,17603),(54203,2,47586,17603),(54204,1,13998,17604),(54205,2,3878,17604),(54206,3,14960,17604),(54207,1,6245,17605),(54208,2,32129,17605),(54209,1,5289,17606),(54210,2,6334,17606),(54211,3,18559,17606),(54212,1,3957,17607),(54213,2,47593,17607),(54214,1,7850,17608),(54215,2,27747,17608),(54216,3,6334,17608),(54217,4,35741,17608),(54218,1,4339,17609),(54219,2,5217,17609),(54220,1,8417,17610),(54221,2,43879,17610),(54222,1,47089,17611),(54223,2,5542,17611),(54224,1,5054,17612),(54225,2,11226,17612),(54226,1,6141,17613),(54227,2,39567,17613),(54228,3,47600,17613),(54229,1,4402,17614),(54230,2,47602,17614),(54231,1,12475,17615),(54232,2,6334,17615),(54233,3,31639,17615),(54234,1,47607,17616),(54235,2,47608,17616),(54236,1,4246,17617),(54237,2,47610,17617),(54238,1,4173,17618),(54239,2,47612,17618),(54240,1,8051,17619),(54241,2,3878,17619),(54242,3,3879,17619),(54243,4,18769,17619),(54244,1,7259,17620),(54245,2,28907,17620),(54246,1,47616,17621),(54247,2,46784,17621),(54248,1,8598,17622),(54249,2,47618,17622),(54250,1,3871,17623),(54251,2,47620,17623),(54252,1,13993,17624),(54253,2,47622,17624),(54254,1,8051,17625),(54255,2,3878,17625),(54256,3,3879,17625),(54257,4,17835,17625),(54258,1,5289,17626),(54259,2,6084,17626),(54260,1,47626,17627),(54261,2,47627,17627),(54262,1,3946,17628),(54263,2,9232,17628),(54264,3,3879,17628),(54265,4,47629,17628),(54266,1,5178,17629),(54267,2,4402,17629),(54268,3,44204,17629),(54269,1,4246,17630),(54270,2,6334,17630),(54271,3,29477,17630),(54272,1,3895,17631),(54273,2,40477,17631),(54274,3,8093,17631),(54275,1,47634,17632),(54276,2,6334,17632),(54277,3,17456,17632),(54278,1,4339,17633),(54279,2,3878,17633),(54280,3,3879,17633),(54281,4,26225,17633),(54282,1,3957,17634),(54283,2,3878,17634),(54284,3,8398,17634),(54285,1,4173,17635),(54286,2,17852,17635),(54287,1,4402,17636),(54288,2,47639,17636),(54289,1,4402,17637),(54290,2,17451,17637),(54291,1,3946,17467),(54292,2,7253,17467),(54293,1,3984,17638),(54294,2,30312,17638),(54295,1,4402,17639),(54296,2,6334,17639),(54297,3,27651,17639),(54298,1,5054,17640),(54299,2,6334,17640),(54300,3,18027,17640),(54301,1,11105,17641),(54302,2,6334,17641),(54303,3,8398,17641),(54304,1,7958,17642),(54305,2,47649,17642),(54306,3,47650,17642),(54307,1,3895,17643),(54308,2,19160,17643),(54309,1,4402,17644),(54310,2,10459,17644),(54311,1,5004,17645),(54312,2,3878,17645),(54313,3,14765,17645),(54314,1,3946,17646),(54315,2,7414,17646),(54316,1,3957,17647),(54317,2,47656,17647),(54318,1,4339,17648),(54319,2,37307,17648),(54320,1,11190,17649),(54321,2,38407,17649),(54322,1,3946,17650),(54323,2,5258,17650),(54324,1,3895,17651),(54325,2,20479,17651),(54326,3,6334,17651),(54327,4,46662,17651),(54328,1,4402,17652),(54329,2,47663,17652),(54330,1,3946,17653),(54331,2,47665,17653),(54332,1,3895,17654),(54333,2,47667,17654),(54334,3,6334,17654),(54335,4,47668,17654),(54336,1,3895,17655),(54337,2,18682,17655),(54338,1,18252,17656),(54339,2,47671,17656),(54340,1,4384,17657),(54341,2,18200,17657),(54342,1,3957,17658),(54343,2,47674,17658),(54344,1,47676,17659),(54345,2,44204,17659),(54346,1,3957,17660),(54347,2,46912,17660),(54348,3,8314,17660),(54349,1,4402,17661),(54350,2,46912,17661),(54351,3,8314,17661),(54352,1,5054,17662),(54353,2,7055,17662),(54354,1,4402,17663),(54355,2,6334,17663),(54356,3,47681,17663),(54357,1,13998,17664),(54358,2,47684,17664),(54359,1,3946,17665),(54360,2,47686,17665),(54361,1,4173,17666),(54362,2,17769,17666),(54363,1,10725,17667),(54364,2,20534,17667),(54365,3,38320,17667),(54366,1,4387,17668),(54367,2,47691,17668),(54368,3,6334,17668),(54369,4,37886,17668),(54370,1,16535,17580),(54371,2,16681,17580),(54372,1,5289,17669),(54373,2,45652,17669),(54374,3,15673,17669),(54375,1,4700,17670),(54376,2,47694,17670),(54377,1,3946,17671),(54378,2,47696,17671),(54379,1,4173,17672),(54380,2,38800,17672),(54381,1,8051,17673),(54382,2,46912,17673),(54383,3,30312,17673),(54384,1,47700,17674),(54385,2,46912,17674),(54386,3,39554,17674),(54387,4,3878,17674),(54388,5,47096,17674),(54389,1,47048,17675),(54390,2,42857,17675),(54391,1,10781,17676),(54392,2,27709,17676),(54393,1,3895,17677),(54394,2,47704,17677),(54395,1,47708,17678),(54396,2,46912,17678),(54397,3,10657,17678),(54398,1,6249,17679),(54399,2,35595,17679),(54400,1,4173,17680),(54401,2,6334,17680),(54402,3,47462,17680),(54403,1,8537,17681),(54404,2,47714,17681),(54405,1,5289,17682),(54406,2,47717,17682),(54407,1,8629,17683),(54408,2,36463,17683),(54409,3,26540,17683),(54410,1,3895,17684),(54411,2,15427,17684),(54412,1,47721,17685),(54413,2,12402,17685),(54414,1,47724,17686),(54415,2,47725,17686),(54416,1,3946,17687),(54417,2,47727,17687),(54418,1,3946,17688),(54419,2,47725,17688),(54420,1,21126,17689),(54421,2,47732,17689),(54422,1,47734,17690),(54423,2,4978,17690),(54424,1,4232,17691),(54425,2,47736,17691),(54426,1,3946,17692),(54427,2,13993,17692),(54428,3,47738,17692),(54429,1,47741,17693),(54430,2,19595,17693),(54431,1,3965,17694),(54432,2,6334,17694),(54433,3,8578,17694),(54434,1,5289,17695),(54435,2,16704,17695),(54436,1,4958,17696),(54437,2,11105,17696),(54438,1,4402,17697),(54439,2,6334,17697),(54440,3,47746,17697),(54441,1,12653,17698),(54442,2,6334,17698),(54443,3,47746,17698),(54444,1,5152,17699),(54445,2,6334,17699),(54446,3,47746,17699),(54447,1,3946,17700),(54448,2,45762,17700),(54449,1,8051,17701),(54450,2,43681,17701),(54451,1,4387,17702),(54452,2,3957,17702),(54453,3,47753,17702),(54454,1,7130,17703),(54455,2,41517,17703),(54456,1,4402,17704),(54457,2,6334,17704),(54458,3,8404,17704),(54459,1,4402,17705),(54460,2,5588,17705),(54461,1,16535,17706),(54462,2,36695,17706),(54463,1,5430,17707),(54464,2,6334,17707),(54465,3,47759,17707),(54466,1,4173,17708),(54467,2,13758,17708),(54468,1,3946,17709),(54469,2,17228,17709),(54470,1,4011,17710),(54471,2,47764,17710),(54472,1,3946,17711),(54473,2,47766,17711),(54474,1,4173,17712),(54475,2,47768,17712),(54476,1,5289,17713),(54477,2,46912,17713),(54478,3,47771,17713),(54479,1,5004,17714),(54480,2,46912,17714),(54481,3,16469,17714),(54482,1,4236,17715),(54483,2,10708,17715),(54484,1,47776,17716),(54485,2,6334,17716),(54486,3,15953,17716),(54487,1,3946,17717),(54488,2,17954,17717),(54489,1,10776,17718),(54490,2,17197,17718),(54491,1,3946,17719),(54492,2,4402,17719),(54493,3,47780,17719),(54494,1,13993,17720),(54495,2,37217,17720),(54496,1,3957,17721),(54497,2,47783,17721),(54498,1,5004,17722),(54499,2,47783,17722),(54500,1,4333,17723),(54501,2,46416,17723),(54502,1,13998,17724),(54503,2,3878,17724),(54504,3,3879,17724),(54505,4,15626,17724),(54506,1,12434,17725),(54507,2,36637,17725),(54508,1,3946,17726),(54509,2,44511,17726),(54510,1,3957,17727),(54511,2,47412,17727),(54512,1,47791,17728),(54513,2,46912,17728),(54514,3,7338,17728),(54515,1,17481,17729),(54516,2,22024,17729),(54517,1,5238,17730),(54518,2,13151,17730),(54519,3,5470,17730),(54520,1,3895,17731),(54521,2,47795,17731),(54522,1,7096,17732),(54523,2,46706,17732),(54524,1,3894,17733),(54525,2,47602,17733),(54526,1,3946,17734),(54527,2,6334,17734),(54528,3,8402,17734),(54529,1,8718,17735),(54530,2,47800,17735),(54531,1,3946,17736),(54532,2,38274,17736),(54533,1,3957,17737),(54534,2,38628,17737),(54535,1,8813,17738),(54536,2,47804,17738),(54537,1,9709,17739),(54538,2,3878,17739),(54539,3,3879,17739),(54540,4,47807,17739),(54541,1,3957,17740),(54542,2,46912,17740),(54543,3,11014,17740),(54544,4,47809,17740),(54545,1,4251,17741),(54546,2,47812,17741),(54547,3,47813,17741),(54548,1,47815,17742),(54549,2,46517,17742),(54550,1,3895,17743),(54551,2,18691,17743),(54552,1,4060,17744),(54553,2,11070,17744),(54554,1,3957,17745),(54555,2,3878,17745),(54556,3,47821,17745),(54557,1,8417,17746),(54558,2,13549,17746),(54559,1,5290,17747),(54560,2,6334,17747),(54561,3,9439,17747),(54562,1,3946,17748),(54563,2,38800,17748),(54564,1,12434,17749),(54565,2,17783,17749),(54566,1,3926,17750),(54567,2,9480,17750),(54568,1,3895,17751),(54569,2,41987,17751),(54570,3,47828,17751),(54571,1,3984,17752),(54572,2,47830,17752),(54573,1,4342,17753),(54574,2,6334,17753),(54575,3,37098,17753),(54576,1,4339,17754),(54577,2,44349,17754),(54578,1,18252,17755),(54579,2,12242,17755),(54580,1,9307,17756),(54581,2,3878,17756),(54582,3,8402,17756),(54583,1,5289,17757),(54584,2,46912,17757),(54585,3,19093,17757),(54586,1,4173,17758),(54587,2,13561,17758),(54588,1,5054,17759),(54589,2,13993,17759),(54590,3,46912,17759),(54591,4,11003,17759),(54592,1,3946,17760),(54593,2,15567,17760),(54594,1,6245,17761),(54595,2,47840,17761),(54596,1,4278,17762),(54597,2,44348,17762),(54598,1,4342,17763),(54599,2,47843,17763),(54600,1,13993,17764),(54601,2,6334,17764),(54602,3,4769,17764),(54603,1,4232,17765),(54604,2,46912,17765),(54605,3,5467,17765),(54606,1,11188,17766),(54607,2,14261,17766),(54608,1,47848,17767),(54609,2,46912,17767),(54610,3,39449,17767),(54611,1,3946,17768),(54612,2,11039,17768),(54613,1,8051,17769),(54614,2,47851,17769),(54615,1,3946,17770),(54616,2,17838,17770),(54617,1,4333,17771),(54618,2,17838,17771),(54619,1,47856,17772),(54620,2,4467,17772),(54621,1,4232,17773),(54622,2,4618,17773),(54623,3,33847,17773),(54624,1,3946,17774),(54625,2,7829,17774),(54626,1,47860,17775),(54627,2,44228,17775),(54628,3,10216,17775),(54629,1,6001,17776),(54630,2,47863,17776),(54631,1,6429,17777),(54632,2,47865,17777),(54633,3,36820,17777),(54634,1,16535,17778),(54635,2,16714,17778),(54636,1,8629,17779),(54637,2,4485,17779),(54638,3,11780,17779),(54639,1,7689,17780),(54640,2,47869,17780),(54641,1,4947,17781),(54642,2,40023,17781),(54643,1,3922,17782),(54644,2,15259,17782),(54645,3,47873,17782),(54646,1,3957,17783),(54647,2,38039,17783),(54648,1,18252,17784),(54649,2,38039,17784),(54650,1,4173,17785),(54651,2,47877,17785),(54652,1,3946,17786),(54653,2,47879,17786),(54654,3,30513,17786),(54655,1,3957,17787),(54656,2,3878,17787),(54657,3,3879,17787),(54658,4,26225,17787),(54659,1,5238,17788),(54660,2,12233,17788),(54661,1,3946,17789),(54662,2,47883,17789),(54663,1,4342,17790),(54664,2,47885,17790),(54665,1,5597,17791),(54666,2,8392,17791),(54667,1,3946,17792),(54668,2,19722,17792),(54669,1,5597,17793),(54670,2,46912,17793),(54671,3,18510,17793),(54672,1,3946,17794),(54673,2,12264,17794),(54674,3,47890,17794),(54675,1,8051,17795),(54676,2,33469,17795),(54677,1,11190,17796),(54678,2,22850,17796),(54679,1,3895,17797),(54680,2,34071,17797),(54681,1,47895,17798),(54682,2,6334,17798),(54683,3,22165,17798),(54684,1,6249,17799),(54685,2,46912,17799),(54686,3,4874,17799),(54687,1,3895,17800),(54688,2,41299,17800),(54689,1,3957,17801),(54690,2,3878,17801),(54691,3,4352,17801),(54692,1,5238,17802),(54693,2,46912,17802),(54694,3,7338,17802),(54695,1,4333,17803),(54696,2,36451,17803),(54697,1,4402,17804),(54698,2,3894,17804),(54699,3,6334,17804),(54700,4,16704,17804),(54701,1,8051,17805),(54702,2,36193,17805),(54703,1,3926,17806),(54704,2,47904,17806),(54705,3,47905,17806),(54706,1,4402,17807),(54707,2,5446,17807),(54708,3,35046,17807),(54709,1,18252,17808),(54710,2,41517,17808),(54711,1,18252,17809),(54712,2,3878,17809),(54713,3,19697,17809),(54714,1,3957,17810),(54715,2,47910,17810),(54716,1,5437,17811),(54717,2,47910,17811),(54718,1,5238,17812),(54719,2,30931,17812),(54720,1,4173,17813),(54721,2,6334,17813),(54722,3,15721,17813),(54723,1,4173,17814),(54724,2,6334,17814),(54725,3,36143,17814),(54726,1,4564,17815),(54727,2,5959,17815),(54728,1,3946,17816),(54729,2,4485,17816),(54730,3,37212,17816),(54731,1,4402,17817),(54732,2,20479,17817),(54733,3,47918,17817),(54734,1,3946,17818),(54735,2,47920,17818),(54736,3,47922,17818),(54737,1,4489,17819),(54738,2,8206,17819),(54739,1,5004,17820),(54740,2,3878,17820),(54741,3,6422,17820),(54742,1,4342,17821),(54743,2,47926,17821),(54744,3,4995,17821),(54745,4,47927,17821),(54746,1,4785,17822),(54747,2,47477,17822),(54748,3,47929,17822),(54749,4,4995,17822),(54750,5,47930,17822),(54751,1,5690,17823),(54752,2,27658,17823),(54753,1,4173,17824),(54754,2,44514,17824),(54755,1,3895,4666),(54756,2,5606,4666),(54757,1,47616,17825),(54758,2,7055,17825),(54759,1,8814,17826),(54760,2,14345,17826),(54761,1,4333,17827),(54762,2,47940,17827),(54763,1,4339,17828),(54764,2,12861,17828),(54765,1,3957,17829),(54766,2,47943,17829),(54767,1,47945,17830),(54768,2,5446,17830),(54769,1,3895,17831),(54770,2,47947,17831),(54771,1,8537,17832),(54772,2,16927,17832),(54773,1,4402,17833),(54774,2,46998,17833),(54775,1,17481,17834),(54776,2,6334,17834),(54777,3,47951,17834),(54778,1,4402,17835),(54779,2,15721,17835),(54780,1,26654,17836),(54781,2,41215,17836),(54782,1,4339,17837),(54783,2,36463,17837),(54784,3,47955,17837),(54785,1,4700,17838),(54786,2,35889,17838),(54787,1,4173,17839),(54788,2,10552,17839),(54789,1,3895,17840),(54790,2,6001,17840),(54791,3,6384,17840),(54792,1,17379,17841),(54793,2,30226,17841),(54794,1,4342,17842),(54795,2,46912,17842),(54796,3,15824,17842),(54797,1,3957,17843),(54798,2,7034,17843),(54799,1,3957,17844),(54800,2,11588,17844),(54801,1,14121,17845),(54802,2,47964,17845),(54803,1,47368,17846),(54804,2,47966,17846),(54805,1,4341,17847),(54806,2,47968,17847),(54807,1,8417,17848),(54808,2,40852,17848),(54809,1,17481,17849),(54810,2,46912,17849),(54811,3,15823,17849),(54812,1,7689,17850),(54813,2,3878,17850),(54814,3,3879,17850),(54815,4,47972,17850),(54816,1,5289,17851),(54817,2,15733,17851),(54818,1,15334,17852),(54819,2,24397,17852),(54820,1,4173,17853),(54821,2,47978,17853),(54822,1,4496,5615),(54823,2,17197,5615),(54824,1,4349,17854),(54825,2,47983,17854),(54826,1,4173,17855),(54827,2,47985,17855),(54828,1,3946,17856),(54829,2,47988,17856),(54830,1,47990,17857),(54831,2,46912,17857),(54832,3,47991,17857),(54833,1,3895,17858),(54834,2,3878,17858),(54835,3,3879,17858),(54836,4,37668,17858),(54837,1,3895,17859),(54838,2,9232,17859),(54839,3,47996,17859),(54840,1,4173,17860),(54841,2,13992,17860),(54842,3,18260,17860),(54843,1,4361,17861),(54844,2,9697,17861),(54845,1,4339,17862),(54846,2,3878,17862),(54847,3,43235,17862),(54848,1,3957,17863),(54849,2,48002,17863),(54850,1,18252,17864),(54851,2,47696,17864),(54852,1,3926,17865),(54853,2,14746,17865),(54854,1,4402,17866),(54855,2,10181,17866),(54856,1,47064,17867),(54857,2,46912,17867),(54858,3,7833,17867),(54859,4,3878,17867),(54860,5,48007,17867),(54861,1,10725,17868),(54862,2,48011,17868),(54863,1,48013,17869),(54864,2,28583,17869),(54865,1,4489,17870),(54866,2,15692,17870),(54867,1,3946,17871),(54868,2,3878,17871),(54869,3,17667,17871),(54870,1,11771,17872),(54871,2,9480,17872),(54872,1,8629,17873),(54873,2,9480,17873),(54874,1,13993,17874),(54875,2,36463,17874),(54876,3,36744,17874),(54877,1,4060,17875),(54878,2,39326,17875),(54879,1,16900,17876),(54880,2,39096,17876),(54881,1,8051,17877),(54882,2,36463,17877),(54883,3,48023,17877),(54884,1,48025,17878),(54885,2,48026,17878),(54886,1,3895,17879),(54887,2,48028,17879),(54888,1,47019,17880),(54889,2,6334,17880),(54890,3,47951,17880),(54891,1,48031,17881),(54892,2,6334,17881),(54893,3,48032,17881),(54894,1,5004,17882),(54895,2,38247,17882),(54896,1,5430,17883),(54897,2,7829,17883),(54898,1,4361,17884),(54899,2,9891,17884),(54900,3,6777,17884),(54901,4,48036,17884),(54902,5,48037,17884),(54903,1,3894,17885),(54904,2,48039,17885),(54905,1,3965,17886),(54906,2,5898,17886),(54907,1,11105,17887),(54908,2,4874,17887),(54909,1,17379,17888),(54910,2,15513,17888),(54911,1,4333,17889),(54912,2,3878,17889),(54913,3,11496,17889),(54914,1,4349,17890),(54915,2,43116,17890),(54916,1,4173,17891),(54917,2,44720,17891),(54918,1,4402,17892),(54919,2,6334,17892),(54920,3,27578,17892),(54921,1,6078,17893),(54922,2,38275,17893),(54923,1,4496,17894),(54924,2,6334,17894),(54925,3,30513,17894),(54926,1,5289,17895),(54927,2,48050,17895),(54928,1,3957,17896),(54929,2,44002,17896),(54930,1,3922,17897),(54931,2,46706,17897),(54932,1,8051,17898),(54933,2,3878,17898),(54934,3,48056,17898),(54935,1,3895,17899),(54936,2,6334,17899),(54937,3,48056,17899),(54938,1,8051,17900),(54939,2,6334,17900),(54940,3,48059,17900),(54941,1,5004,17901),(54942,2,14360,17901),(54943,1,8051,17902),(54944,2,48062,17902),(54945,1,3895,17903),(54946,2,10741,17903),(54947,1,8051,17904),(54948,2,40628,17904),(54949,1,48066,17905),(54950,2,15436,17905),(54951,1,3946,17906),(54952,2,6323,17906),(54953,1,6001,17907),(54954,2,48069,17907),(54955,1,7958,17908),(54956,2,40358,17908),(54957,1,4349,17909),(54958,2,3878,17909),(54959,3,3879,17909),(54960,4,13851,17909),(54961,1,14098,17910),(54962,2,6334,17910),(54963,3,48075,17910),(54964,1,3926,17911),(54965,2,48079,17911),(54966,1,3957,17912),(54967,2,24874,17912),(54968,1,3946,17913),(54969,2,4618,17913),(54970,3,48082,17913),(54971,1,11188,17914),(54972,2,29604,17914),(54973,1,3926,17915),(54974,2,4485,17915),(54975,3,18406,17915),(54976,1,3963,17916),(54977,2,45720,17916),(54978,1,48087,17917),(54979,2,10181,17917),(54980,1,48089,17918),(54981,2,46912,17918),(54982,3,10023,17918),(54983,1,3957,17919),(54984,2,48091,17919),(54985,1,48093,17920),(54986,2,48094,17920),(54987,1,11107,17921),(54988,2,48096,17921),(54989,1,5597,17922),(54990,2,48098,17922),(54991,1,5054,4665),(54992,2,5606,4665),(54993,1,3946,17923),(54994,2,46912,17923),(54995,3,48100,17923),(54996,1,5004,17924),(54997,2,3957,17924),(54998,3,19636,17924),(54999,1,4496,3281),(55000,2,9797,3281),(55001,3,9798,3281),(55002,1,3895,17925),(55003,2,3957,17925),(55004,3,48104,17925),(55005,1,8715,17926),(55006,2,38102,17926),(55007,1,3957,17927),(55008,2,16861,17927),(55009,3,3878,17927),(55010,4,3879,17927),(55011,5,15114,17927),(55012,1,4402,17928),(55013,2,6334,17928),(55014,3,13475,17928),(55015,1,4489,17929),(55016,2,48111,17929),(55017,1,3895,17930),(55018,2,48113,17930),(55019,3,45612,17930),(55020,1,4384,17931),(55021,2,48115,17931),(55022,1,7847,17932),(55023,2,48117,17932),(55024,1,13993,17933),(55025,2,40162,17933),(55026,1,4333,17934),(55027,2,48120,17934),(55028,1,5289,17935),(55029,2,42081,17935),(55030,1,4060,17936),(55031,2,13651,17936),(55032,3,36463,17936),(55033,4,48123,17936),(55034,1,8537,17937),(55035,2,35406,17937),(55036,1,3957,17938),(55037,2,48126,17938),(55038,1,8051,17805),(55039,2,36193,17805),(55040,1,3946,17939),(55041,2,48128,17939),(55042,1,5289,17940),(55043,2,40934,17940),(55044,1,4339,17941),(55045,2,13993,17941),(55046,3,6334,17941),(55047,4,16576,17941),(55048,1,5289,17942),(55049,2,6334,17942),(55050,3,5509,17942),(55051,1,4342,17943),(55052,2,6334,17943),(55053,3,47489,17943),(55054,1,10725,17944),(55055,2,22256,17944),(55056,3,48134,17944),(55057,1,4489,17945),(55058,2,48136,17945),(55059,1,3895,17946),(55060,2,48138,17946),(55061,1,4981,17947),(55062,2,7168,17947),(55063,1,4173,17948),(55064,2,47691,17948),(55065,3,29146,17948),(55066,1,8537,17949),(55067,2,6334,17949),(55068,3,18953,17949),(55069,1,4246,17950),(55070,2,48143,17950),(55071,1,5004,17951),(55072,2,48145,17951),(55073,1,12264,17952),(55074,2,46912,17952),(55075,3,48147,17952),(55076,1,9456,17953),(55077,2,48149,17953),(55078,1,10725,17954),(55079,2,8814,17954),(55080,3,48151,17954),(55081,1,3946,17955),(55082,2,8813,17955),(55083,3,39840,17955),(55084,1,4236,17956),(55085,2,48159,17956),(55086,1,28112,17957),(55087,2,46912,17957),(55088,3,48161,17957),(55089,1,17481,17958),(55090,2,48163,17958),(55091,1,5289,17959),(55092,2,6334,17959),(55093,3,8661,17959),(55094,1,5238,17960),(55095,2,10885,17960),(55096,3,39357,17960),(55097,1,3946,17961),(55098,2,14568,17961),(55099,1,4173,17962),(55100,2,6334,17962),(55101,3,23783,17962),(55102,1,4339,17963),(55103,2,44720,17963),(55104,1,12287,17964),(55105,2,9172,17964),(55106,1,5238,17965),(55107,2,48171,17965),(55108,1,7259,17966),(55109,2,3878,17966),(55110,3,46912,17966),(55111,4,15627,17966),(55112,1,17379,17967),(55113,2,48174,17967),(55114,1,4078,17968),(55115,2,48177,17968),(55116,1,4342,17969),(55117,2,7029,17969),(55118,1,4232,17970),(55119,2,48181,17970),(55120,1,3895,17971),(55121,2,48183,17971),(55122,1,3946,17972),(55123,2,3922,17972),(55124,3,48185,17972),(55125,1,4489,17973),(55126,2,48187,17973),(55127,1,4243,17974),(55128,2,48189,17974),(55129,1,3957,17975),(55130,2,6334,17975),(55131,3,47760,17975),(55132,1,3946,17976),(55133,2,16900,17976),(55134,3,48192,17976),(55135,1,4173,17977),(55136,2,6334,17977),(55137,3,15722,17977),(55138,1,4489,17978),(55139,2,36992,17978),(55140,1,3965,17979),(55141,2,38427,17979),(55142,1,3965,17980),(55143,2,46912,17980),(55144,3,4874,17980),(55145,1,10725,17981),(55146,2,35683,17981),(55147,1,6245,17982),(55148,2,39159,17982),(55149,1,4402,17983),(55150,2,27190,17983),(55151,1,5289,17984),(55152,2,46912,17984),(55153,3,15825,17984),(55154,1,6249,17985),(55155,2,48202,17985),(55156,1,4173,17986),(55157,2,11588,17986),(55158,1,4060,17987),(55159,2,21098,17987),(55160,1,4342,17988),(55161,2,4863,17988),(55162,1,8417,17989),(55163,2,48207,17989),(55164,1,4339,17990),(55165,2,19438,17990),(55166,1,48210,17991),(55167,2,8986,17991),(55168,1,3895,17992),(55169,2,18670,17992),(55170,1,4339,17993),(55171,2,48213,17993),(55172,1,3946,17994),(55173,2,17481,17994),(55174,3,16757,17994),(55175,1,48216,17995),(55176,2,3878,17995),(55177,3,37364,17995),(55178,1,3946,17996),(55179,2,42276,17996),(55180,1,19294,17997),(55181,2,39249,17997),(55182,1,3946,17998),(55183,2,6682,17998),(55184,1,4496,17999),(55185,2,3878,17999),(55186,3,3879,17999),(55187,4,8794,17999),(55188,1,8537,18000),(55189,2,6334,18000),(55190,3,46937,18000),(55191,4,6334,18000),(55192,5,37746,18000),(55193,1,4402,18001),(55194,2,6334,18001),(55195,3,46937,18001),(55196,4,6334,18001),(55197,5,37746,18001),(55198,1,18252,18002),(55199,2,8457,18002),(55200,1,4339,18003),(55201,2,6334,18003),(55202,3,17828,18003),(55203,1,4173,18004),(55204,2,46912,18004),(55205,3,10580,18004),(55206,1,4333,18005),(55207,2,46912,18005),(55208,3,48227,18005),(55209,1,6485,18006),(55210,2,7161,18006),(55211,1,3895,18007),(55212,2,3878,18007),(55213,3,6469,18007),(55214,1,4333,18008),(55215,2,47851,18008),(55216,1,4173,18009),(55217,2,11595,18009),(55218,1,8538,18010),(55219,2,5090,18010),(55220,1,5289,18011),(55221,2,3878,18011),(55222,3,3879,18011),(55223,4,18417,18011),(55224,1,4461,18012),(55225,2,34092,18012),(55226,1,8051,18013),(55227,2,6334,18013),(55228,3,48236,18013),(55229,1,4700,18014),(55230,2,17783,18014),(55231,1,3946,18015),(55232,2,3878,18015),(55233,3,48239,18015),(55234,1,13993,18016),(55235,2,46912,18016),(55236,3,48241,18016),(55237,1,5289,18017),(55238,2,10355,18017),(55239,1,3946,18018),(55240,2,36463,18018),(55241,3,9490,18018),(55242,1,13079,18019),(55243,2,12076,18019),(55244,1,47734,18020),(55245,2,46937,18020),(55246,1,8051,18021),(55247,2,3878,18021),(55248,3,19697,18021),(55249,1,3895,18022),(55250,2,4585,18022),(55251,1,5238,18023),(55252,2,3965,18023),(55253,3,5606,18023),(55254,1,3946,18024),(55255,2,3878,18024),(55256,3,33272,18024),(55257,1,13998,18025),(55258,2,45740,18025),(55259,1,3946,18026),(55260,2,48252,18026),(55261,3,6334,18026),(55262,4,37347,18026),(55263,1,4246,18027),(55264,2,40477,18027),(55265,1,3946,18028),(55266,2,48256,18028),(55267,1,3957,18029),(55268,2,44300,18029),(55269,1,8051,18030),(55270,2,48259,18030),(55271,1,8051,18031),(55272,2,48261,18031),(55273,1,5258,18032),(55274,2,3878,18032),(55275,3,46842,18032),(55276,1,4339,18033),(55277,2,5574,18033),(55278,3,3878,18033),(55279,4,5127,18033),(55280,1,12434,17725),(55281,2,36637,17725),(55282,1,4402,18034),(55283,2,46505,18034),(55284,1,48266,18035),(55285,2,36463,18035),(55286,3,12055,18035),(55287,1,3984,18036),(55288,2,48270,18036),(55289,1,3957,18037),(55290,2,7144,18037),(55291,1,4333,18038),(55292,2,48273,18038),(55293,1,12434,18039),(55294,2,48275,18039),(55295,1,3957,18040),(55296,2,46912,18040),(55297,3,7338,18040),(55298,1,4173,18041),(55299,2,18923,18041),(55300,1,4342,18042),(55301,2,48279,18042),(55302,1,5428,18043),(55303,2,37098,18043),(55304,1,17481,18044),(55305,2,48287,18044),(55306,1,3946,18045),(55307,2,4529,18045),(55308,3,15636,18045),(55309,1,48290,18046),(55310,2,48291,18046),(55311,1,5446,18047),(55312,2,7847,18047),(55313,3,15636,18047),(55314,1,48295,18048),(55315,2,48296,18048),(55316,1,48298,18049),(55317,2,48299,18049),(55318,1,39567,18050),(55319,2,48301,18050),(55320,1,3894,18051),(55321,2,33619,18051),(55322,1,5238,18052),(55323,2,37510,18052),(55324,1,5054,18053),(55325,2,46912,18053),(55326,3,5205,18053),(55327,1,4333,18054),(55328,2,48306,18054),(55329,1,3895,18055),(55330,2,6356,18055),(55331,1,3926,18056),(55332,2,36463,18056),(55333,3,4132,18056),(55334,1,3946,18057),(55335,2,36463,18057),(55336,3,4132,18057),(55337,1,3957,18058),(55338,2,31208,18058),(55339,1,3946,18059),(55340,2,3878,18059),(55341,3,23543,18059),(55342,1,3946,18060),(55343,2,9104,18060),(55344,3,24798,18060),(55345,1,18252,18061),(55346,2,3878,18061),(55347,3,3879,18061),(55348,4,47933,18061),(55349,1,3926,18062),(55350,2,48316,18062),(55351,1,8051,18063),(55352,2,6334,18063),(55353,3,18187,18063),(55354,1,11188,18064),(55355,2,6334,18064),(55356,3,17489,18064),(55357,1,3946,18065),(55358,2,44374,18065),(55359,1,4342,18066),(55360,2,27003,18066),(55361,1,4173,18067),(55362,2,28502,18067),(55363,1,4785,18068),(55364,2,40484,18068),(55365,1,48324,18069),(55366,2,6334,18069),(55367,3,4820,18069),(55368,1,8715,18070),(55369,2,6334,18070),(55370,3,47051,18070),(55371,1,4173,18071),(55372,2,15605,18071),(55373,3,36463,18071),(55374,4,15613,18071),(55375,1,3967,18072),(55376,2,10282,18072),(55377,1,8629,18073),(55378,2,21098,18073),(55379,1,8813,18074),(55380,2,48330,18074),(55381,1,5718,18075),(55382,2,6334,18075),(55383,3,34682,18075),(55384,1,3926,18076),(55385,2,47714,18076),(55386,1,18252,18077),(55387,2,3878,18077),(55388,3,25263,18077),(55389,1,4402,18078),(55390,2,47219,18078),(55391,1,8718,18079),(55392,2,36616,18079),(55393,3,48336,18079),(55394,1,4123,18080),(55395,2,32258,18080),(55396,1,3946,18081),(55397,2,40207,18081),(55398,1,13993,18082),(55399,2,37350,18082),(55400,1,47483,18083),(55401,2,48341,18083),(55402,1,9372,18084),(55403,2,6334,18084),(55404,3,19567,18084),(55405,1,4173,18085),(55406,2,12653,18085),(55407,3,13651,18085),(55408,1,3946,18086),(55409,2,4342,18086),(55410,3,5583,18086),(55411,1,3946,18087),(55412,2,7847,18087),(55413,3,45678,18087),(55414,1,4814,18088),(55415,2,45678,18088),(55416,1,7847,18089),(55417,2,47270,18089),(55418,1,4342,18090),(55419,2,13287,18090),(55420,1,47457,18091),(55421,2,46912,18091),(55422,3,7338,18091),(55423,1,17481,18092),(55424,2,8204,18092),(55425,1,3895,18093),(55426,2,48352,18093),(55427,1,12653,18094),(55428,2,3878,18094),(55429,3,3879,18094),(55430,4,24551,18094),(55431,1,12653,18095),(55432,2,48358,18095),(55433,1,3946,18096),(55434,2,47312,18096),(55435,1,13993,18097),(55436,2,15902,18097),(55437,1,18252,18098),(55438,2,48362,18098),(55439,1,7958,18099),(55440,2,47019,18099),(55441,3,17272,18099),(55442,1,4496,18100),(55443,2,36463,18100),(55444,3,14955,18100),(55445,1,4402,18101),(55446,2,6334,18101),(55447,3,15866,18101),(55448,1,3926,18102),(55449,2,3878,18102),(55450,3,3879,18102),(55451,4,4769,18102),(55452,1,6485,18103),(55453,2,42857,18103),(55454,1,8715,18104),(55455,2,24606,18104),(55456,1,48370,18105),(55457,2,48372,18105),(55458,1,4339,18106),(55459,2,6334,18106),(55460,3,48307,18106),(55461,1,8051,18107),(55462,2,46912,18107),(55463,3,7706,18107),(55464,1,4243,18108),(55465,2,23542,18108),(55466,1,4700,18109),(55467,2,7253,18109),(55468,1,3895,18110),(55469,2,6334,18110),(55470,3,36153,18110),(55471,1,3957,18111),(55472,2,6334,18111),(55473,3,15235,18111),(55474,1,4402,18112),(55475,2,48380,18112),(55476,1,48382,18113),(55477,2,41166,18113),(55478,1,6249,18114),(55479,2,5222,18114),(55480,1,3926,18115),(55481,2,17292,18115),(55482,1,12598,18116),(55483,2,3878,18116),(55484,3,46912,18116),(55485,4,15387,18116),(55486,1,3946,18117),(55487,2,6334,18117),(55488,3,48389,18117),(55489,1,4402,18118),(55490,2,43897,18118),(55491,1,20448,18119),(55492,2,36463,18119),(55493,3,4754,18119),(55494,1,5157,18120),(55495,2,16681,18120),(55496,3,46912,18120),(55497,4,48394,18120),(55498,1,47270,18121),(55499,2,46912,18121),(55500,3,17072,18121),(55501,1,7759,18122),(55502,2,48397,18122),(55503,1,4479,18123),(55504,2,43133,18123),(55505,1,17281,18124),(55506,2,46912,18124),(55507,3,11350,18124),(55508,1,6245,18125),(55509,2,37836,18125),(55510,1,4349,18126),(55511,2,5718,18126),(55512,3,46297,18126),(55513,1,33729,18127),(55514,2,45678,18127),(55515,1,3922,18128),(55516,2,43614,18128),(55517,3,36463,18128),(55518,4,43616,18128),(55519,1,13993,18129),(55520,2,48406,18129),(55521,1,9456,18130),(55522,2,6334,18130),(55523,3,27187,18130),(55524,1,4947,18131),(55525,2,5157,18131),(55526,3,46247,18131),(55527,1,3895,18132),(55528,2,48410,18132),(55529,1,3894,18133),(55530,2,13049,18133),(55531,1,4489,18134),(55532,2,13049,18134),(55533,1,4342,18135),(55534,2,13085,18135),(55535,3,48414,18135),(55536,1,3946,18136),(55537,2,48416,18136),(55538,1,3946,18137),(55539,2,48418,18137),(55540,1,3980,18138),(55541,2,3878,18138),(55542,3,8398,18138),(55543,1,4384,18139),(55544,2,48421,18139),(55545,1,4785,18140),(55546,2,48425,18140),(55547,1,4402,18141),(55548,2,42667,18141),(55549,1,3895,18142),(55550,2,36637,18142),(55551,1,47064,18143),(55552,2,46912,18143),(55553,3,48147,18143),(55554,1,3894,18144),(55555,2,46912,18144),(55556,3,48147,18144),(55557,1,4785,18145),(55558,2,48431,18145),(55559,1,18699,18146),(55560,2,6334,18146),(55561,3,30411,18146),(55562,1,3926,18147),(55563,2,48434,18147),(55564,1,3895,18148),(55565,2,46109,18148),(55566,1,17481,18149),(55567,2,43471,18149),(55568,1,4489,18150),(55569,2,18017,18150),(55570,3,48438,18150),(55571,1,11771,18151),(55572,2,3878,18151),(55573,3,48440,18151),(55574,1,6245,18152),(55575,2,48442,18152),(55576,1,10725,18153),(55577,2,48444,18153),(55578,1,3957,18154),(55579,2,8393,18154),(55580,1,48447,18155),(55581,2,48448,18155),(55582,1,4333,18156),(55583,2,4232,18156),(55584,3,3878,18156),(55585,4,48450,18156),(55586,1,5238,18157),(55587,2,46912,18157),(55588,3,48452,18157),(55589,1,15651,18158),(55590,2,6334,18158),(55591,3,19162,18158),(55592,1,3895,18159),(55593,2,26716,18159),(55594,1,4173,18160),(55595,2,36463,18160),(55596,3,48456,18160),(55597,1,4700,18161),(55598,2,15436,18161),(55599,3,37510,18161),(55600,1,3946,18162),(55601,2,3878,18162),(55602,3,14393,18162),(55603,1,4333,18163),(55604,2,36463,18163),(55605,3,20582,18163),(55606,1,3984,18164),(55607,2,46678,18164),(55608,1,4173,18165),(55609,2,21473,18165),(55610,1,8715,18166),(55611,2,46912,18166),(55612,3,38746,18166),(55613,1,3946,18167),(55614,2,10885,18167),(55615,3,39365,18167),(55616,4,4995,18167),(55617,5,41299,18167),(55618,1,4402,18168),(55619,2,23580,18168),(55620,1,3946,18169),(55621,2,3878,18169),(55622,3,48466,18169),(55623,1,4173,18170),(55624,2,17895,18170),(55625,1,4342,18171),(55626,2,36637,18171),(55627,1,3926,18172),(55628,2,17085,18172),(55629,1,5597,18173),(55630,2,46912,18173),(55631,3,30029,18173),(55632,1,5004,18174),(55633,2,45175,18174),(55634,1,9722,18175),(55635,2,8860,18175),(55636,1,3895,18176),(55637,2,6334,18176),(55638,3,23543,18176),(55639,1,4947,18177),(55640,2,18082,18177),(55641,1,4342,18178),(55642,2,39922,18178),(55643,1,5289,18179),(55644,2,6334,18179),(55645,3,8404,18179),(55646,1,3946,18180),(55647,2,6334,18180),(55648,3,13449,18180),(55649,1,8417,17746),(55650,2,13549,17746),(55651,1,4246,18181),(55652,2,48479,18181),(55653,1,3957,18182),(55654,2,44347,18182),(55655,1,19073,18183),(55656,2,5250,18183),(55657,1,3926,18184),(55658,2,6448,18184),(55659,1,4402,18185),(55660,2,48485,18185),(55661,1,4246,18186),(55662,2,48490,18186),(55663,1,3895,18187),(55664,2,3878,18187),(55665,3,3879,18187),(55666,4,5585,18187),(55667,1,3922,18188),(55668,2,44376,18188),(55669,1,48494,18189),(55670,2,48495,18189),(55671,1,4947,18190),(55672,2,6334,18190),(55673,3,48497,18190),(55674,1,16900,18191),(55675,2,16704,18191),(55676,1,3957,18192),(55677,2,7803,18192),(55678,1,11105,18193),(55679,2,7803,18193),(55680,1,7100,18194),(55681,2,3878,18194),(55682,3,15018,18194),(55683,1,4909,18195),(55684,2,48503,18195),(55685,1,48505,18196),(55686,2,48506,18196),(55687,1,3895,17879),(55688,2,48028,17879),(55689,1,4342,18197),(55690,2,26677,18197),(55691,1,4461,18198),(55692,2,32800,18198),(55693,1,7759,18199),(55694,2,46912,18199),(55695,3,16469,18199),(55696,1,4384,18200),(55697,2,48511,18200),(55698,1,48513,18201),(55699,2,44200,18201),(55700,1,3946,17255),(55701,2,36967,17255),(55702,1,4402,18202),(55703,2,47077,18202),(55704,3,43636,18202),(55705,1,4947,18203),(55706,2,26792,18203),(55707,1,13993,18204),(55708,2,12233,18204),(55709,1,3946,18205),(55710,2,43735,18205),(55711,1,47921,18206),(55712,2,3957,18206),(55713,3,46912,18206),(55714,4,10023,18206),(55715,1,4173,18207),(55716,2,38780,18207),(55717,1,4173,18208),(55718,2,4785,18208),(55719,3,48521,18208),(55720,1,5289,18209),(55721,2,38317,18209),(55722,1,5690,18210),(55723,2,17462,18210),(55724,1,4402,17663),(55725,2,6334,17663),(55726,3,47681,17663),(55727,1,3984,18211),(55728,2,46912,18211),(55729,3,47157,18211),(55730,1,5597,18212),(55731,2,46912,18212),(55732,3,22979,18212),(55733,4,16233,18212),(55734,1,4402,18213),(55735,2,46912,18213),(55736,3,35887,18213),(55737,1,4298,18214),(55738,2,46804,18214),(55739,1,4173,18215),(55740,2,48529,18215),(55741,1,3895,18216),(55742,2,3878,18216),(55743,3,48533,18216),(55744,1,17481,18217),(55745,2,48535,18217),(55746,1,9737,18218),(55747,2,3878,18218),(55748,3,3879,18218),(55749,4,44545,18218),(55750,1,43632,18219),(55751,2,34842,18219),(55752,1,3965,18220),(55753,2,48540,18220),(55754,1,4173,18221),(55755,2,6334,18221),(55756,3,27681,18221),(55757,1,12653,18222),(55758,2,46912,18222),(55759,3,38421,18222),(55760,1,3895,18176),(55761,2,6334,18176),(55762,3,23543,18176),(55763,1,8051,18223),(55764,2,6334,18223),(55765,3,13449,18223),(55766,1,3957,18224),(55767,2,8101,18224),(55768,1,47626,18225),(55769,2,13151,18225),(55770,3,38927,18225),(55771,1,9456,18226),(55772,2,48547,18226),(55773,1,10725,18227),(55774,2,44712,18227),(55775,1,37906,18228),(55776,2,44037,18228),(55777,1,7689,18229),(55778,2,3878,18229),(55779,3,35744,18229),(55780,1,20534,18230),(55781,2,46912,18230),(55782,3,48552,18230),(55783,1,48554,18231),(55784,2,48556,18231),(55785,1,4384,18232),(55786,2,48558,18232),(55787,1,3946,18233),(55788,2,13085,18233),(55789,3,39246,18233),(55790,1,15119,18234),(55791,2,9232,18234),(55792,3,48561,18234),(55793,1,10725,18235),(55794,2,6334,18235),(55795,3,48565,18235),(55796,1,5178,18236),(55797,2,46912,18236),(55798,3,13190,18236),(55799,1,4342,18237),(55800,2,6334,18237),(55801,3,19669,18237),(55802,1,10725,18238),(55803,2,6334,18238),(55804,3,48569,18238),(55805,1,4349,18239),(55806,2,47815,18239),(55807,1,4402,18240),(55808,2,18898,18240),(55809,1,4349,18241),(55810,2,48573,18241),(55811,1,3895,18242),(55812,2,3878,18242),(55813,3,48575,18242),(55814,1,4785,18243),(55815,2,46912,18243),(55816,3,5286,18243),(55817,1,4700,18244),(55818,2,7875,18244),(55819,1,4339,18245),(55820,2,30409,18245),(55821,1,3957,18246),(55822,2,48580,18246),(55823,1,3965,18247),(55824,2,36463,18247),(55825,3,4317,18247),(55826,1,3946,18248),(55827,2,36154,18248),(55828,1,48585,18249),(55829,2,6334,18249),(55830,3,8324,18249),(55831,1,5597,18250),(55832,2,42524,18250),(55833,1,4363,18251),(55834,2,3878,18251),(55835,3,48056,18251),(55836,1,11920,18252),(55837,2,17555,18252),(55838,3,3878,18252),(55839,4,19112,18252),(55840,1,8051,18253),(55841,2,21751,18253),(55842,1,3946,18254),(55843,2,17702,18254),(55844,3,48591,18254),(55845,1,5690,18255),(55846,2,3878,18255),(55847,3,48593,18255),(55848,1,3895,18256),(55849,2,35292,18256),(55850,3,5969,18256),(55851,1,8051,18257),(55852,2,48596,18257),(55853,1,4173,18258),(55854,2,26156,18258),(55855,3,6334,18258),(55856,4,19674,18258),(55857,1,6245,18259),(55858,2,48599,18259),(55859,1,3895,18260),(55860,2,46111,18260),(55861,1,8051,18261),(55862,2,12438,18261),(55863,1,4243,18262),(55864,2,16657,18262),(55865,1,48604,18263),(55866,2,48608,18263),(55867,1,4909,18264),(55868,2,48610,18264),(55869,1,4302,18265),(55870,2,48610,18265),(55871,1,3946,18266),(55872,2,48613,18266),(55873,1,3946,18267),(55874,2,46912,18267),(55875,3,48615,18267),(55876,1,48621,18268),(55877,2,4217,18268),(55878,3,48622,18268),(55879,1,5952,18269),(55880,2,12829,18269),(55881,1,4173,18270),(55882,2,30820,18270),(55883,1,3946,18271),(55884,2,48626,18271),(55885,3,42429,18271),(55886,1,11772,18272),(55887,2,46912,18272),(55888,3,48629,18272),(55889,1,5430,18273),(55890,2,5945,18273),(55891,1,4402,18274),(55892,2,32890,18274),(55893,1,8051,18275),(55894,2,48633,18275),(55895,1,48635,18276),(55896,2,46245,18276),(55897,1,5428,18277),(55898,2,36463,18277),(55899,3,11534,18277),(55900,1,9922,18278),(55901,2,48638,18278),(55902,3,4995,18278),(55903,4,48639,18278),(55904,1,8051,18279),(55905,2,12546,18279),(55906,3,4995,18279),(55907,4,48639,18279),(55908,1,3957,18280),(55909,2,8392,18280),(55910,1,8051,18281),(55911,2,4860,18281),(55912,1,4298,18282),(55913,2,48646,18282),(55914,1,8537,18283),(55915,2,37577,18283),(55916,3,48648,18283),(55917,1,5289,18284),(55918,2,18934,18284),(55919,3,3878,18284),(55920,4,13343,18284),(55921,1,4060,18285),(55922,2,18934,18285),(55923,3,3878,18285),(55924,4,13343,18285),(55925,1,3895,18286),(55926,2,40851,18286),(55927,1,6245,18287),(55928,2,33689,18287),(55929,1,8417,18288),(55930,2,7763,18288),(55931,1,16900,18289),(55932,2,19383,18289),(55933,1,8051,18290),(55934,2,11949,18290),(55935,1,11920,18291),(55936,2,48657,18291),(55937,1,4529,18292),(55938,2,3878,18292),(55939,3,5210,18292),(55940,1,8537,18293),(55941,2,3878,18293),(55942,3,48660,18293),(55943,1,6065,18294),(55944,2,3878,18294),(55945,3,48660,18294),(55946,1,4342,17988),(55947,2,4863,17988),(55948,1,4173,18295),(55949,2,8631,18295),(55950,3,48663,18295),(55951,1,4173,18296),(55952,2,17657,18296),(55953,1,48666,18297),(55954,2,46912,18297),(55955,3,7706,18297),(55956,1,5289,18298),(55957,2,6334,18298),(55958,3,48668,18298),(55959,1,4333,18299),(55960,2,14259,18299),(55961,1,4251,18300),(55962,2,4361,18300),(55963,1,3902,18301),(55964,2,48673,18301),(55965,1,4342,18302),(55966,2,36463,18302),(55967,3,14998,18302),(55968,1,3894,18303),(55969,2,48676,18303),(55970,1,4333,18304),(55971,2,10694,18304),(55972,1,3946,18305),(55973,2,48679,18305),(55974,1,6245,18306),(55975,2,3878,18306),(55976,3,8541,18306),(55977,1,4785,18307),(55978,2,16964,18307),(55979,1,8629,18308),(55980,2,19113,18308),(55981,1,3946,18309),(55982,2,13497,18309),(55983,1,15193,18310),(55984,2,20676,18310),(55985,1,3926,18311),(55986,2,8111,18311),(55987,1,3894,18312),(55988,2,38057,18312),(55989,1,4496,18313),(55990,2,6334,18313),(55991,3,17436,18313),(55992,1,48089,18314),(55993,2,48689,18314),(55994,3,13085,18314),(55995,4,9695,18314),(55996,1,4251,18315),(55997,2,46912,18315),(55998,3,7938,18315),(55999,1,48692,18316),(56000,2,48693,18316),(56001,1,5054,17612),(56002,2,11226,17612),(56003,1,48605,18317),(56004,2,6334,18317),(56005,3,48695,18317),(56006,1,17481,18318),(56007,2,6170,18318),(56008,3,38318,18318),(56009,1,10725,18319),(56010,2,25106,18319),(56011,1,4333,18320),(56012,2,13593,18320),(56013,1,4173,18321),(56014,2,6334,18321),(56015,3,47110,18321),(56016,1,4251,18322),(56017,2,40193,18322),(56018,1,4173,18323),(56019,2,6334,18323),(56020,3,17456,18323),(56021,1,4349,18324),(56022,2,35741,18324),(56023,1,4785,18325),(56024,2,48704,18325),(56025,1,15651,18326),(56026,2,6030,18326),(56027,1,12434,18327),(56028,2,48707,18327),(56029,1,6485,18328),(56030,2,16329,18328),(56031,1,8051,18329),(56032,2,12457,18329),(56033,1,5289,18330),(56034,2,27362,18330),(56035,1,18252,18331),(56036,2,6334,18331),(56037,3,38785,18331),(56038,1,4333,18332),(56039,2,10556,18332),(56040,1,11180,18333),(56041,2,6334,18333),(56042,3,48714,18333),(56043,1,17481,18334),(56044,2,6334,18334),(56045,3,48717,18334),(56046,1,8537,18335),(56047,2,46912,18335),(56048,3,16160,18335),(56049,1,17481,18336),(56050,2,44204,18336),(56051,1,12434,18337),(56052,2,11529,18337),(56053,1,4489,18338),(56054,2,39501,18338),(56055,1,3894,18339),(56056,2,48723,18339),(56057,1,4173,18340),(56058,2,38256,18340),(56059,1,5238,18341),(56060,2,7938,18341),(56061,1,4342,18342),(56062,2,46912,18342),(56063,3,5749,18342),(56064,1,3957,18343),(56065,2,40477,18343),(56066,1,4342,18344),(56067,2,46505,18344),(56068,1,48731,18345),(56069,2,18079,18345),(56070,3,18081,18345),(56071,1,4402,18346),(56072,2,3965,18346),(56073,3,3878,18346),(56074,4,3879,18346),(56075,5,10932,18346),(56076,1,3946,18347),(56077,2,48735,18347),(56078,1,3946,18348),(56079,2,16580,18348),(56080,1,3926,18349),(56081,2,45792,18349),(56082,1,12598,18350),(56083,2,3878,18350),(56084,3,3879,18350),(56085,4,29051,18350),(56086,1,3946,18351),(56087,2,48746,18351),(56088,1,3946,18352),(56089,2,15279,18352),(56090,1,3946,18353),(56091,2,48749,18353),(56092,1,3946,18354),(56093,2,48752,18354),(56094,1,4173,18355),(56095,2,3878,18355),(56096,3,3879,18355),(56097,4,48754,18355),(56098,1,3984,18356),(56099,2,3878,18356),(56100,3,47157,18356),(56101,1,6485,18357),(56102,2,6334,18357),(56103,3,23409,18357),(56104,1,4700,18358),(56105,2,47725,18358),(56106,1,11206,18359),(56107,2,5238,18359),(56108,3,48760,18359),(56109,1,4246,18360),(56110,2,7253,18360),(56111,1,5430,18361),(56112,2,8402,18361),(56113,1,11771,18362),(56114,2,48764,18362),(56115,1,8051,18363),(56116,2,44337,18363),(56117,1,3946,18364),(56118,2,6334,18364),(56119,3,48767,18364),(56120,1,3965,18365),(56121,2,6334,18365),(56122,3,48768,18365),(56123,1,3922,17897),(56124,2,46706,17897),(56125,1,8631,18366),(56126,2,48772,18366),(56127,1,13996,18367),(56128,2,37309,18367),(56129,1,13993,18368),(56130,2,35467,18368),(56131,1,6485,18369),(56132,2,6334,18369),(56133,3,30411,18369),(56134,1,5289,18370),(56135,2,36178,18370),(56136,1,11190,17649),(56137,2,38407,17649),(56138,1,3965,18371),(56139,2,43853,18371),(56140,1,5238,18372),(56141,2,3878,18372),(56142,3,3879,18372),(56143,4,13150,18372),(56144,1,16589,18373),(56145,2,46912,18373),(56146,3,5466,18373),(56147,1,18252,18374),(56148,2,48275,18374),(56149,1,8417,18375),(56150,2,48275,18375),(56151,1,3895,18376),(56152,2,48783,18376),(56153,1,4402,18377),(56154,2,6334,18377),(56155,3,12990,18377),(56156,1,4618,18378),(56157,2,7300,18378),(56158,1,3895,5071),(56159,2,15550,5071),(56160,1,4243,18379),(56161,2,38091,18379),(56162,1,3922,18380),(56163,2,36463,18380),(56164,3,47805,18380),(56165,1,3894,18381),(56166,2,4402,18381),(56167,3,36463,18381),(56168,4,43309,18381),(56169,1,7847,18382),(56170,2,6334,18382),(56171,3,41790,18382),(56172,1,4402,18383),(56173,2,48791,18383),(56174,1,4173,18384),(56175,2,48793,18384),(56176,1,4402,18385),(56177,2,6334,18385),(56178,3,6381,18385),(56179,1,3957,18386),(56180,2,27169,18386),(56181,1,3946,18387),(56182,2,48798,18387),(56183,1,47366,18388),(56184,2,18079,18388),(56185,3,39669,18388),(56186,1,9483,18389),(56187,2,48801,18389),(56188,1,17481,18390),(56189,2,48804,18390),(56190,1,3926,18391),(56191,2,4485,18391),(56192,3,33624,18391),(56193,1,48266,18035),(56194,2,36463,18035),(56195,3,12055,18035),(56196,1,3946,18392),(56197,2,38473,18392),(56198,1,48810,18393),(56199,2,41943,18393),(56200,1,7689,18394),(56201,2,3878,18394),(56202,3,6958,18394),(56203,1,5690,18395),(56204,2,45102,18395),(56205,1,3980,18396),(56206,2,48814,18396),(56207,1,8813,18397),(56208,2,10660,18397),(56209,1,47285,18398),(56210,2,22416,18398),(56211,1,48818,18399),(56212,2,22416,18399),(56213,1,3984,17638),(56214,2,30312,17638),(56215,1,4947,18400),(56216,2,11838,18400),(56217,1,4565,18401),(56218,2,3878,18401),(56219,3,48821,18401),(56220,1,16900,18402),(56221,2,3894,18402),(56222,3,6334,18402),(56223,4,48825,18402),(56224,1,5428,18403),(56225,2,3878,18403),(56226,3,3879,18403),(56227,4,9200,18403),(56228,1,4244,18404),(56229,2,6334,18404),(56230,3,8356,18404),(56231,1,17233,18405),(56232,2,5491,18405),(56233,1,6926,18406),(56234,2,48830,18406),(56235,1,3895,18407),(56236,2,46912,18407),(56237,3,6763,18407),(56238,1,5004,18408),(56239,2,48833,18408),(56240,1,5289,18409),(56241,2,3946,18409),(56242,3,18384,18409),(56243,1,3946,18410),(56244,2,48145,18410),(56245,1,4529,18411),(56246,2,48354,18411),(56247,1,4529,18412),(56248,2,8715,18412),(56249,3,11093,18412),(56250,1,4402,18413),(56251,2,48839,18413),(56252,1,3946,18414),(56253,2,48841,18414),(56254,1,48843,18415),(56255,2,48844,18415),(56256,1,29266,18416),(56257,2,3878,18416),(56258,3,3879,18416),(56259,4,13851,18416),(56260,1,8051,18417),(56261,2,30189,18417),(56262,1,10725,18418),(56263,2,43063,18418),(56264,1,4402,18419),(56265,2,31362,18419),(56266,1,11771,18420),(56267,2,48850,18420),(56268,1,3946,18421),(56269,2,38325,18421),(56270,1,4173,18422),(56271,2,17809,18422),(56272,1,5446,18423),(56273,2,3878,18423),(56274,3,9490,18423),(56275,1,8051,18424),(56276,2,8310,18424),(56277,1,5289,18425),(56278,2,37940,18425),(56279,1,4173,18426),(56280,2,6810,18426),(56281,3,8661,18426),(56282,1,4409,18427),(56283,2,3878,18427),(56284,3,3879,18427),(56285,4,18962,18427),(56286,1,17379,18428),(56287,2,39567,18428),(56288,3,46912,18428),(56289,4,11591,18428),(56290,1,6748,18429),(56291,2,3878,18429),(56292,3,48861,18429),(56293,1,3895,18430),(56294,2,36463,18430),(56295,3,4799,18430),(56296,1,47485,18431),(56297,2,48865,18431),(56298,3,48866,18431),(56299,4,3878,18431),(56300,5,48865,18431),(56301,1,5289,18432),(56302,2,36463,18432),(56303,3,11716,18432),(56304,1,6831,18433),(56305,2,48870,18433),(56306,1,48872,18434),(56307,2,28522,18434),(56308,1,4402,18435),(56309,2,6334,18435),(56310,3,48874,18435),(56311,1,4339,18436),(56312,2,19274,18436),(56313,1,13993,18437),(56314,2,14762,18437),(56315,1,3946,18438),(56316,2,48878,18438),(56317,1,3946,18439),(56318,2,46912,18439),(56319,3,48880,18439),(56320,1,3895,18440),(56321,2,32564,18440),(56322,1,4342,18441),(56323,2,38452,18441),(56324,1,3957,18442),(56325,2,15675,18442),(56326,3,6334,18442),(56327,4,48884,18442),(56328,1,8417,18443),(56329,2,39515,18443),(56330,1,9737,18444),(56331,2,46912,18444),(56332,3,5877,18444),(56333,1,4173,18445),(56334,2,4232,18445),(56335,3,48767,18445),(56336,1,4173,18446),(56337,2,48893,18446),(56338,1,3926,18447),(56339,2,7968,18447),(56340,1,8631,18448),(56341,2,6334,18448),(56342,3,48772,18448),(56343,1,4342,18449),(56344,2,40626,18449),(56345,1,8051,18450),(56346,2,6334,18450),(56347,3,48898,18450),(56348,1,4342,18451),(56349,2,36893,18451),(56350,1,7689,18452),(56351,2,48901,18452),(56352,1,11105,18453),(56353,2,48903,18453),(56354,1,4183,18454),(56355,2,3878,18454),(56356,3,48905,18454),(56357,1,11188,18455),(56358,2,13032,18455),(56359,1,4402,18456),(56360,2,15851,18456),(56361,1,4402,18457),(56362,2,3878,18457),(56363,3,48909,18457),(56364,1,3895,18458),(56365,2,26364,18458),(56366,1,3965,18459),(56367,2,10042,18459),(56368,1,5430,18460),(56369,2,6334,18460),(56370,3,8357,18460),(56371,1,3895,18461),(56372,2,3878,18461),(56373,3,29050,18461),(56374,1,5289,18462),(56375,2,38796,18462),(56376,1,8051,18463),(56377,2,46912,18463),(56378,3,10023,18463),(56379,1,6737,18464),(56380,2,16714,18464),(56381,1,3922,18465),(56382,2,6334,18465),(56383,3,27610,18465),(56384,1,12535,18466),(56385,2,8113,18466),(56386,1,4970,18467),(56387,2,48923,18467),(56388,1,17481,18468),(56389,2,5843,18468),(56390,3,4995,18468),(56391,4,48925,18468),(56392,1,9722,18469),(56393,2,48927,18469),(56394,1,4402,18470),(56395,2,48929,18470),(56396,1,4173,18471),(56397,2,10199,18471),(56398,1,4402,18472),(56399,2,39535,18472),(56400,3,46912,18472),(56401,4,13472,18472),(56402,1,6831,18473),(56403,2,4700,18473),(56404,3,48933,18473),(56405,1,8718,18474),(56406,2,10200,18474),(56407,1,48936,18475),(56408,2,46912,18475),(56409,3,37293,18475),(56410,1,4333,18476),(56411,2,8184,18476),(56412,1,3946,18477),(56413,2,6334,18477),(56414,3,48940,18477),(56415,1,5803,18478),(56416,2,6119,18478),(56417,3,3878,18478),(56418,4,3879,18478),(56419,5,14070,18478),(56420,1,4700,18479),(56421,2,48944,18479),(56422,1,48946,18480),(56423,2,48947,18480),(56424,1,4402,18481),(56425,2,3878,18481),(56426,3,31732,18481),(56427,1,8051,18482),(56428,2,22406,18482),(56429,1,4785,18483),(56430,2,46912,18483),(56431,3,48951,18483),(56432,1,5264,18484),(56433,2,6081,18484),(56434,1,3895,18485),(56435,2,48955,18485),(56436,1,8538,18486),(56437,2,15143,18486),(56438,1,3895,18487),(56439,2,48959,18487),(56440,1,4278,18488),(56441,2,4425,18488),(56442,3,43610,18488),(56443,1,4278,18489),(56444,2,12653,18489),(56445,3,24601,18489),(56446,1,5395,18490),(56447,2,6334,18490),(56448,3,41890,18490),(56449,1,6305,18491),(56450,2,3878,18491),(56451,3,46437,18491),(56452,1,8051,18492),(56453,2,3878,18492),(56454,3,13199,18492),(56455,1,4402,18493),(56456,2,22850,18493),(56457,1,3946,18494),(56458,2,37545,18494),(56459,1,4173,18495),(56460,2,48968,18495),(56461,1,5054,18496),(56462,2,4953,18496),(56463,1,4173,18497),(56464,2,28812,18497),(56465,1,4060,18498),(56466,2,43200,18498),(56467,1,3965,18499),(56468,2,16578,18499),(56469,1,4402,18500),(56470,2,6334,18500),(56471,3,14026,18500),(56472,1,4496,18501),(56473,2,48975,18501),(56474,1,3926,18502),(56475,2,48980,18502),(56476,1,11190,18503),(56477,2,3878,18503),(56478,3,48983,18503),(56479,1,4173,18504),(56480,2,30566,18504),(56481,1,5289,18505),(56482,2,48986,18505),(56483,1,3895,18506),(56484,2,48988,18506),(56485,1,11105,18507),(56486,2,14599,18507),(56487,1,6249,18508),(56488,2,48389,18508),(56489,1,3926,18509),(56490,2,48992,18509),(56491,1,6170,18510),(56492,2,5157,18510),(56493,3,6344,18510),(56494,4,48994,18510),(56495,1,3957,18511),(56496,2,3878,18511),(56497,3,27681,18511),(56498,1,48997,18512),(56499,2,17569,18512),(56500,1,7865,18513),(56501,2,7938,18513),(56502,1,49001,18514),(56503,2,46912,18514),(56504,3,15133,18514),(56505,1,4246,18515),(56506,2,10885,18515),(56507,3,49005,18515),(56508,1,9875,18516),(56509,2,12832,18516),(56510,1,4342,18517),(56511,2,10885,18517),(56512,3,49008,18517),(56513,4,4995,18517),(56514,5,49009,18517),(56515,1,4173,18518),(56516,2,5718,18518),(56517,3,47885,18518),(56518,1,3957,18519),(56519,2,49012,18519),(56520,3,49013,18519),(56521,1,6245,18520),(56522,2,17009,18520),(56523,1,5054,18521),(56524,2,11261,18521),(56525,1,3957,18522),(56526,2,16927,18522),(56527,1,13569,18523),(56528,2,3878,18523),(56529,3,9387,18523),(56530,1,8537,18524),(56531,2,46912,18524),(56532,3,22979,18524),(56533,4,49019,18524),(56534,1,4342,18525),(56535,2,18885,18525),(56536,1,5430,18526),(56537,2,3878,18526),(56538,3,3879,18526),(56539,4,19112,18526),(56540,1,49025,18527),(56541,2,46912,18527),(56542,3,6798,18527),(56543,1,3922,18528),(56544,2,46912,18528),(56545,3,19313,18528),(56546,1,8051,18529),(56547,2,3878,18529),(56548,3,3879,18529),(56549,4,19543,18529),(56550,1,4173,18530),(56551,2,6270,18530),(56552,1,47270,18531),(56553,2,11294,18531),(56554,1,13993,18532),(56555,2,4577,18532),(56556,1,13998,18533),(56557,2,3878,18533),(56558,3,49033,18533),(56559,1,3946,18534),(56560,2,49036,18534),(56561,1,4328,18535),(56562,2,16552,18535),(56563,1,4011,18536),(56564,2,37279,18536),(56565,1,17795,18537),(56566,2,6334,18537),(56567,3,14085,18537),(56568,1,4564,18538),(56569,2,3878,18538),(56570,3,3879,18538),(56571,4,9107,18538),(56572,1,4461,18539),(56573,2,3878,18539),(56574,3,13378,18539),(56575,4,46912,18539),(56576,5,49042,18539),(56577,1,4461,18540),(56578,2,46912,18540),(56579,3,13190,18540),(56580,1,4342,18541),(56581,2,36463,18541),(56582,3,4799,18541),(56583,1,8051,18542),(56584,2,6448,18542),(56585,1,3957,18543),(56586,2,36463,18543),(56587,3,49047,18543),(56588,1,11180,18544),(56589,2,8392,18544),(56590,1,4173,18545),(56591,2,49051,18545),(56592,1,31595,18546),(56593,2,42519,18546),(56594,1,13085,18547),(56595,2,17481,18547),(56596,3,9232,18547),(56597,4,38540,18547),(56598,1,17135,18548),(56599,2,14154,18548),(56600,3,49056,18548),(56601,1,4173,18549),(56602,2,3957,18549),(56603,3,33060,18549),(56604,1,5004,18550),(56605,2,7706,18550),(56606,1,4342,18551),(56607,2,6313,18551),(56608,1,8051,18552),(56609,2,25282,18552),(56610,1,6305,18553),(56611,2,36500,18553),(56612,3,6334,18553),(56613,4,37322,18553),(56614,1,3895,18554),(56615,2,48986,18554),(56616,1,11920,18555),(56617,2,37602,18555),(56618,3,3878,18555),(56619,4,13343,18555),(56620,1,18252,18556),(56621,2,33048,18556),(56622,1,4402,18557),(56623,2,6334,18557),(56624,3,30996,18557),(56625,1,49067,18558),(56626,2,36463,18558),(56627,3,14923,18558),(56628,1,49069,18559),(56629,2,36662,18559),(56630,1,4649,18560),(56631,2,38002,18560),(56632,3,9232,18560),(56633,4,41107,18560),(56634,5,40768,18560),(56635,6,49074,18560),(56636,1,4173,18561),(56637,2,49076,18561),(56638,1,13995,18562),(56639,2,49078,18562),(56640,1,3957,18563),(56641,2,16657,18563),(56642,1,4342,18564),(56643,2,5122,18564),(56644,1,3965,18565),(56645,2,49083,18565),(56646,1,4349,18566),(56647,2,49085,18566),(56648,1,5004,18567),(56649,2,49087,18567),(56650,1,3946,18568),(56651,2,49089,18568),(56652,1,3965,18569),(56653,2,4737,18569),(56654,1,18252,18570),(56655,2,46912,18570),(56656,3,49092,18570),(56657,1,3895,18571),(56658,2,49094,18571),(56659,1,4243,18572),(56660,2,10456,18572),(56661,1,3965,18573),(56662,2,46912,18573),(56663,3,6798,18573),(56664,1,4060,18574),(56665,2,17554,18574),(56666,1,3946,17760),(56667,2,15567,17760),(56668,1,3946,18575),(56669,2,49099,18575),(56670,1,4246,18576),(56671,2,15905,18576),(56672,1,17281,18577),(56673,2,49104,18577),(56674,1,5430,18578),(56675,2,47656,18578),(56676,1,4060,18579),(56677,2,46912,18579),(56678,3,16553,18579),(56679,1,8538,18580),(56680,2,49110,18580),(56681,1,7865,18581),(56682,2,3878,18581),(56683,3,3879,18581),(56684,4,5577,18581),(56685,1,6245,18582),(56686,2,3878,18582),(56687,3,3879,18582),(56688,4,10589,18582),(56689,1,4700,18583),(56690,2,49116,18583),(56691,1,4173,18584),(56692,2,15837,18584),(56693,1,3946,18585),(56694,2,3878,18585),(56695,3,29050,18585),(56696,1,8051,18363),(56697,2,44337,18363),(56698,1,4173,18586),(56699,2,13401,18586),(56700,1,3946,18587),(56701,2,37835,18587),(56702,1,8051,18588),(56703,2,46912,18588),(56704,3,7202,18588),(56705,4,3878,18588),(56706,5,49123,18588),(56707,1,3946,18589),(56708,2,12487,18589),(56709,1,5289,18590),(56710,2,16734,18590),(56711,1,4489,18591),(56712,2,49131,18591),(56713,1,4489,18592),(56714,2,49133,18592),(56715,1,15119,18593),(56716,2,33052,18593),(56717,1,10924,18594),(56718,2,40477,18594),(56719,1,11105,18595),(56720,2,49137,18595),(56721,1,4211,18596),(56722,2,49139,18596),(56723,1,3922,18597),(56724,2,8113,18597),(56725,1,3905,18598),(56726,2,3878,18598),(56727,3,16428,18598),(56728,1,4173,18599),(56729,2,49143,18599),(56730,1,8051,18600),(56731,2,3878,18600),(56732,3,3879,18600),(56733,4,19524,18600),(56734,1,12535,18601),(56735,2,36463,18601),(56736,3,9490,18601),(56737,1,3946,17445),(56738,2,17852,17445),(56739,1,5178,18602),(56740,2,3878,18602),(56741,3,8398,18602),(56742,1,4339,18603),(56743,2,12832,18603),(56744,1,8715,18604),(56745,2,15143,18604),(56746,1,4785,18605),(56747,2,46912,18605),(56748,3,10657,18605),(56749,1,4173,18606),(56750,2,7442,18606),(56751,1,3895,18607),(56752,2,48633,18607),(56753,1,4384,18608),(56754,2,37279,18608),(56755,1,4384,18609),(56756,2,48422,18609),(56757,1,3946,18610),(56758,2,48051,18610),(56759,1,5718,18611),(56760,2,49157,18611),(56761,1,4342,18612),(56762,2,6334,18612),(56763,3,15721,18612),(56764,1,18252,18613),(56765,2,49160,18613),(56766,1,4402,18614),(56767,2,3878,18614),(56768,3,14923,18614),(56769,1,49163,18615),(56770,2,7958,18615),(56771,3,44408,18615),(56772,1,9737,18616),(56773,2,5892,18616),(56774,1,3957,18617),(56775,2,49166,18617),(56776,1,4342,18618),(56777,2,3878,18618),(56778,3,3879,18618),(56779,4,36554,18618),(56780,1,4700,18619),(56781,2,36463,18619),(56782,3,36744,18619),(56783,1,47626,17627),(56784,2,47627,17627),(56785,1,5054,18620),(56786,2,49171,18620),(56787,1,3946,18621),(56788,2,5004,18621),(56789,1,4173,18622),(56790,2,7757,18622),(56791,1,3895,18176),(56792,2,6334,18176),(56793,3,23543,18176),(56794,1,4173,18623),(56795,2,5587,18623),(56796,1,3894,18624),(56797,2,49176,18624),(56798,3,46912,18624),(56799,4,49178,18624),(56800,1,8629,18625),(56801,2,18079,18625),(56802,1,4700,18626),(56803,2,5718,18626),(56804,3,49181,18626),(56805,4,4995,18626),(56806,5,49182,18626),(56807,1,3895,18627),(56808,2,41215,18627),(56809,3,37209,18627),(56810,1,7865,18628),(56811,2,49185,18628),(56812,1,4785,18629),(56813,2,49187,18629),(56814,3,45621,18629),(56815,1,3946,18630),(56816,2,6334,18630),(56817,3,49189,18630),(56818,1,3946,18631),(56819,2,6334,18631),(56820,3,5582,18631),(56821,1,3946,18632),(56822,2,3878,18632),(56823,3,46912,18632),(56824,4,15387,18632),(56825,1,3895,18633),(56826,2,11595,18633),(56827,1,4402,18634),(56828,2,11226,18634),(56829,1,3957,18635),(56830,2,17783,18635),(56831,1,4342,18636),(56832,2,10654,18636),(56833,1,6485,18637),(56834,2,49197,18637),(56835,1,18252,18638),(56836,2,13651,18638),(56837,1,4700,18639),(56838,2,46912,18639),(56839,3,49201,18639),(56840,1,4173,18640),(56841,2,24598,18640),(56842,1,7847,18641),(56843,2,19086,18641),(56844,1,49205,18642),(56845,2,47904,18642),(56846,1,4232,18643),(56847,2,49209,18643),(56848,1,4700,18479),(56849,2,48944,18479),(56850,1,13998,18644),(56851,2,28015,18644),(56852,1,49213,18645),(56853,2,49214,18645),(56854,1,4328,18646),(56855,2,45472,18646),(56856,1,17481,18647),(56857,2,49221,18647),(56858,1,48946,18480),(56859,2,48947,18480),(56860,1,8051,18648),(56861,2,49224,18648),(56862,1,8051,18649),(56863,2,49226,18649),(56864,1,4402,18650),(56865,2,4378,18650),(56866,1,4489,18592),(56867,2,49133,18592),(56868,1,4785,18651),(56869,2,49229,18651),(56870,1,4173,18652),(56871,2,31208,18652),(56872,1,4173,18653),(56873,2,46064,18653),(56874,1,8051,18654),(56875,2,36463,18654),(56876,3,9387,18654),(56877,1,5004,18655),(56878,2,36463,18655),(56879,3,26944,18655),(56880,1,4246,18656),(56881,2,46345,18656),(56882,1,3895,18657),(56883,2,46345,18657),(56884,1,4785,18658),(56885,2,36909,18658),(56886,1,4342,18659),(56887,2,49238,18659),(56888,1,49242,18660),(56889,2,5178,18660),(56890,3,8877,18660),(56891,1,4349,18661),(56892,2,24262,18661),(56893,1,49245,18662),(56894,2,49246,18662),(56895,1,18699,18663),(56896,2,49248,18663),(56897,1,4947,18664),(56898,2,6334,18664),(56899,3,5511,18664),(56900,1,4700,18665),(56901,2,49255,18665),(56902,1,4402,18666),(56903,2,49257,18666),(56904,1,4402,18667),(56905,2,49259,18667),(56906,1,31595,18668),(56907,2,26676,18668),(56908,1,4384,18669),(56909,2,49262,18669),(56910,1,3946,18670),(56911,2,29353,18670),(56912,1,3918,18671),(56913,2,43801,18671),(56914,1,13996,18672),(56915,2,32119,18672),(56916,1,18252,18673),(56917,2,8813,18673),(56918,3,6334,18673),(56919,4,9933,18673),(56920,1,5597,18674),(56921,2,49268,18674),(56922,1,4387,18675),(56923,2,6334,18675),(56924,3,49271,18675),(56925,1,12653,18676),(56926,2,46912,18676),(56927,3,11803,18676),(56928,1,11105,18677),(56929,2,29156,18677),(56930,1,4402,18678),(56931,2,39324,18678),(56932,1,18252,18679),(56933,2,5217,18679),(56934,1,49277,18680),(56935,2,4947,18680),(56936,3,49278,18680),(56937,4,32408,18680),(56938,1,3946,18681),(56939,2,15610,18681),(56940,1,4251,18682),(56941,2,44002,18682),(56942,1,5054,18683),(56943,2,3878,18683),(56944,3,49282,18683),(56945,1,4402,18684),(56946,2,30779,18684),(56947,1,8631,18685),(56948,2,6334,18685),(56949,3,18025,18685),(56950,1,3946,18686),(56951,2,49287,18686),(56952,1,4173,18687),(56953,2,3878,18687),(56954,3,3879,18687),(56955,4,25793,18687),(56956,1,5004,18688),(56957,2,13118,18688),(56958,1,8813,18689),(56959,2,37605,18689),(56960,1,3946,18690),(56961,2,6334,18690),(56962,3,31732,18690),(56963,1,4402,18691),(56964,2,4485,18691),(56965,3,4976,18691),(56966,1,4173,18692),(56967,2,16964,18692),(56968,3,6334,18692),(56969,4,49294,18692),(56970,1,10725,18693),(56971,2,49297,18693),(56972,1,4909,18694),(56973,2,49299,18694),(56974,1,10725,18695),(56975,2,6344,18695),(56976,3,49301,18695),(56977,1,5240,18696),(56978,2,3878,18696),(56979,3,6974,18696),(56980,1,3922,18697),(56981,2,23862,18697),(56982,1,13993,18698),(56983,2,49305,18698),(56984,1,4402,18699),(56985,2,23166,18699),(56986,3,3878,18699),(56987,4,3879,18699),(56988,5,5210,18699),(56989,1,46941,18700),(56990,2,49309,18700),(56991,1,4489,18701),(56992,2,16756,18701),(56993,1,11188,18702),(56994,2,40830,18702),(56995,1,13998,18703),(56996,2,49318,18703),(56997,1,4700,18704),(56998,2,49320,18704),(56999,1,49322,18705),(57000,2,49323,18705),(57001,1,49325,18706),(57002,2,49326,18706),(57003,3,36463,18706),(57004,4,49327,18706),(57005,1,3894,18707),(57006,2,49330,18707),(57007,1,6249,18708),(57008,2,17379,18708),(57009,3,44832,18708),(57010,1,4232,18709),(57011,2,42246,18709),(57012,1,4700,18710),(57013,2,15325,18710),(57014,1,8537,18711),(57015,2,49337,18711),(57016,1,18252,18712),(57017,2,7329,18712),(57018,1,16124,18713),(57019,2,24598,18713),(57020,1,19073,18714),(57021,2,49026,18714),(57022,3,10512,18714),(57023,1,4402,18715),(57024,2,46912,18715),(57025,3,16469,18715),(57026,1,8629,18716),(57027,2,3878,18716),(57028,3,3879,18716),(57029,4,12424,18716),(57030,1,11771,18717),(57031,2,3878,18717),(57032,3,3879,18717),(57033,4,45296,18717),(57034,1,3895,18718),(57035,2,49345,18718),(57036,1,18252,18719),(57037,2,14614,18719),(57038,1,6484,18720),(57039,2,49348,18720),(57040,1,4342,18721),(57041,2,38317,18721),(57042,1,4402,18722),(57043,2,9703,18722),(57044,1,8051,18723),(57045,2,46912,18723),(57046,3,8833,18723),(57047,1,8501,18724),(57048,2,8392,18724),(57049,1,4339,18725),(57050,2,40207,18725),(57051,1,7689,18726),(57052,2,49355,18726),(57053,1,12264,18727),(57054,2,5289,18727),(57055,3,36463,18727),(57056,4,11160,18727),(57057,1,48605,18728),(57058,2,5574,18728),(57059,1,3965,18729),(57060,2,42034,18729),(57061,1,17481,18730),(57062,2,20836,18730),(57063,1,3967,18731),(57064,2,46912,18731),(57065,3,49361,18731),(57066,1,3967,18732),(57067,2,3878,18732),(57068,3,3879,18732),(57069,4,10630,18732),(57070,1,7259,18733),(57071,2,49366,18733),(57072,1,3926,18734),(57073,2,11044,18734),(57074,1,5994,18735),(57075,2,46345,18735),(57076,1,5004,18736),(57077,2,49370,18736),(57078,1,5718,18737),(57079,2,3878,18737),(57080,3,16005,18737),(57081,1,47366,18738),(57082,2,18903,18738),(57083,1,4333,18739),(57084,2,3878,18739),(57085,3,15031,18739),(57086,1,4339,18740),(57087,2,6334,18740),(57088,3,49375,18740),(57089,1,4173,18741),(57090,2,32769,18741),(57091,1,13993,18742),(57092,2,20723,18742),(57093,1,12653,18743),(57094,2,36616,18743),(57095,3,24158,18743),(57096,1,4246,18744),(57097,2,40598,18744),(57098,1,4173,18745),(57099,2,16411,18745),(57100,1,3957,18746),(57101,2,49382,18746),(57102,1,48605,18747),(57103,2,49384,18747),(57104,1,4339,18748),(57105,2,49386,18748),(57106,1,4333,18749),(57107,2,6383,18749),(57108,1,5238,18750),(57109,2,17956,18750),(57110,1,3895,18751),(57111,2,12939,18751),(57112,1,47270,18752),(57113,2,38985,18752),(57114,1,4173,18753),(57115,2,49392,18753),(57116,1,4173,18754),(57117,2,46912,18754),(57118,3,7167,18754),(57119,1,11180,18544),(57120,2,8392,18544),(57121,1,8537,18755),(57122,2,30412,18755),(57123,1,4402,18756),(57124,2,49396,18756),(57125,1,12434,18757),(57126,2,12611,18757),(57127,1,9230,18758),(57128,2,49399,18758),(57129,1,4243,18759),(57130,2,17018,18759),(57131,1,3946,18760),(57132,2,6334,18760),(57133,3,13237,18760),(57134,1,13992,18761),(57135,2,5374,18761),(57136,1,8417,18762),(57137,2,28975,18762),(57138,1,4402,18763),(57139,2,13758,18763),(57140,1,31595,17419),(57141,2,38357,17419),(57142,1,11774,18764),(57143,2,22590,18764),(57144,1,4173,18765),(57145,2,3878,18765),(57146,3,9198,18765),(57147,1,3895,18766),(57148,2,6334,18766),(57149,3,6733,18766),(57150,1,4232,18767),(57151,2,3878,18767),(57152,3,18769,18767),(57153,1,3946,18768),(57154,2,5446,18768),(57155,3,41990,18768),(57156,1,13993,18769),(57157,2,18856,18769),(57158,1,3895,17743),(57159,2,18691,17743),(57160,1,4243,18770),(57161,2,36463,18770),(57162,3,7092,18770),(57163,1,3946,18771),(57164,2,3878,18771),(57165,3,8391,18771),(57166,1,4339,18772),(57167,2,3878,18772),(57168,3,3879,18772),(57169,4,49415,18772),(57170,1,4342,18773),(57171,2,49418,18773),(57172,1,8051,18774),(57173,2,22093,18774),(57174,1,6249,18775),(57175,2,18923,18775),(57176,1,4361,18776),(57177,2,6334,18776),(57178,3,49426,18776),(57179,1,4489,18777),(57180,2,46819,18777),(57181,1,5289,18778),(57182,2,6334,18778),(57183,3,19313,18778),(57184,1,4529,18779),(57185,2,6334,18779),(57186,3,15721,18779),(57187,4,6334,18779),(57188,5,15728,18779),(57189,1,49432,18780),(57190,2,41153,18780),(57191,3,46912,18780),(57192,4,12102,18780),(57193,1,4461,17524),(57194,2,3878,17524),(57195,3,3879,17524),(57196,4,10589,17524),(57197,1,3895,18781),(57198,2,18436,18781),(57199,3,5210,18781),(57200,1,3946,18782),(57201,2,49437,18782),(57202,1,4496,18783),(57203,2,49441,18783),(57204,1,3926,18784),(57205,2,8417,18784),(57206,3,14614,18784),(57207,1,47340,18785),(57208,2,4737,18785),(57209,1,4402,18786),(57210,2,48052,18786),(57211,1,7958,18787),(57212,2,49447,18787),(57213,1,49449,18788),(57214,2,38985,18788),(57215,1,3957,18789),(57216,2,5112,18789),(57217,1,4232,18790),(57218,2,49452,18790),(57219,3,3878,18790),(57220,4,44553,18790),(57221,1,4173,18791),(57222,2,8490,18791),(57223,1,4785,18792),(57224,2,14154,18792),(57225,1,18252,18793),(57226,2,15611,18793),(57227,1,4236,18794),(57228,2,46912,18794),(57229,3,16160,18794),(57230,1,3946,18795),(57231,2,49458,18795),(57232,1,4339,18796),(57233,2,46912,18796),(57234,3,11350,18796),(57235,1,5289,18797),(57236,2,8904,18797),(57237,1,4333,18798),(57238,2,49462,18798),(57239,1,6245,18799),(57240,2,39041,18799),(57241,1,5289,18800),(57242,2,7754,18800),(57243,1,3946,18801),(57244,2,17481,18801),(57245,3,6334,18801),(57246,4,17439,18801),(57247,1,17481,18802),(57248,2,11712,18802),(57249,1,4956,18803),(57250,2,49468,18803),(57251,1,4402,18804),(57252,2,49470,18804),(57253,1,4173,18805),(57254,2,49470,18805),(57255,1,4564,18806),(57256,2,17667,18806),(57257,1,49474,18807),(57258,2,36463,18807),(57259,3,36578,18807),(57260,1,4909,18808),(57261,2,49477,18808),(57262,1,4529,18809),(57263,2,49479,18809),(57264,1,3895,18810),(57265,2,6334,18810),(57266,3,44437,18810),(57267,1,8051,18811),(57268,2,12076,18811),(57269,1,4489,18812),(57270,2,49483,18812),(57271,3,45621,18812),(57272,1,3965,18813),(57273,2,12772,18813),(57274,1,4173,18814),(57275,2,40272,18814),(57276,1,4173,18815),(57277,2,41507,18815),(57278,1,9273,18816),(57279,2,49488,18816),(57280,1,17481,18817),(57281,2,15080,18817),(57282,1,8537,18818),(57283,2,12434,18818),(57284,1,7689,18819),(57285,2,11872,18819),(57286,1,13993,18820),(57287,2,49493,18820),(57288,1,3957,18821),(57289,2,36463,18821),(57290,3,26328,18821),(57291,1,3957,18822),(57292,2,49496,18822),(57293,1,49498,18823),(57294,2,49499,18823),(57295,1,6485,18824),(57296,2,14281,18824),(57297,1,10725,18825),(57298,2,18691,18825),(57299,1,3957,18826),(57300,2,49503,18826),(57301,1,49506,18827),(57302,2,6334,18827),(57303,3,13199,18827),(57304,1,48025,18828),(57305,2,47355,18828),(57306,1,3957,18829),(57307,2,6334,18829),(57308,3,17456,18829),(57309,1,5178,18830),(57310,2,3878,18830),(57311,3,30411,18830),(57312,1,5289,18831),(57313,2,15436,18831),(57314,1,4529,18832),(57315,2,6448,18832),(57316,1,49513,18833),(57317,2,6334,18833),(57318,3,49514,18833),(57319,1,3957,18834),(57320,2,46912,18834),(57321,3,14279,18834),(57322,1,13993,18835),(57323,2,6334,18835),(57324,3,49519,18835),(57325,1,18252,18836),(57326,2,17862,18836),(57327,1,48692,18837),(57328,2,7762,18837),(57329,1,4909,18838),(57330,2,49525,18838),(57331,1,49527,18839),(57332,2,33702,18839),(57333,1,47484,18840),(57334,2,46105,18840),(57335,1,4173,18841),(57336,2,13106,18841),(57337,1,5597,18842),(57338,2,6334,18842),(57339,3,38785,18842),(57340,1,4361,18843),(57341,2,49534,18843),(57342,1,18252,18844),(57343,2,46912,18844),(57344,3,36193,18844),(57345,1,3946,18845),(57346,2,36463,18845),(57347,3,47086,18845),(57348,1,3946,18846),(57349,2,36463,18846),(57350,3,26792,18846),(57351,1,8939,18847),(57352,2,16861,18847),(57353,3,3878,18847),(57354,4,3879,18847),(57355,5,15114,18847),(57356,1,13993,18848),(57357,2,6334,18848),(57358,3,49540,18848),(57359,1,4243,18849),(57360,2,29198,18849),(57361,1,4251,18850),(57362,2,6897,18850),(57363,1,3895,18851),(57364,2,5940,18851),(57365,1,18252,18852),(57366,2,49545,18852),(57367,1,9738,18853),(57368,2,49547,18853),(57369,1,18252,18854),(57370,2,3878,18854),(57371,3,3879,18854),(57372,4,18962,18854),(57373,1,3957,18855),(57374,2,49550,18855),(57375,1,3946,18205),(57376,2,43735,18205),(57377,1,3946,18856),(57378,2,49555,18856),(57379,1,4173,18857),(57380,2,4485,18857),(57381,3,49558,18857),(57382,1,9737,18858),(57383,2,17884,18858),(57384,1,48025,18859),(57385,2,6334,18859),(57386,3,49561,18859),(57387,1,47366,18860),(57388,2,49564,18860),(57389,1,5049,18861),(57390,2,49566,18861),(57391,1,4700,18862),(57392,2,9447,18862),(57393,1,3895,18863),(57394,2,49569,18863),(57395,1,4384,18864),(57396,2,19484,18864),(57397,1,8537,18865),(57398,2,49573,18865),(57399,1,18252,18866),(57400,2,3878,18866),(57401,3,3879,18866),(57402,4,5210,18866),(57403,1,3871,18867),(57404,2,49576,18867),(57405,1,3957,18868),(57406,2,16714,18868),(57407,1,3957,18869),(57408,2,22092,18869),(57409,1,4700,18870),(57410,2,49581,18870),(57411,1,4529,18871),(57412,2,13878,18871),(57413,1,4402,18872),(57414,2,49584,18872),(57415,1,4278,18873),(57416,2,3878,18873),(57417,3,49586,18873),(57418,1,3957,18874),(57419,2,49588,18874),(57420,1,4173,18875),(57421,2,17352,18875),(57422,1,8537,18876),(57423,2,49593,18876),(57424,1,4173,18877),(57425,2,3965,18877),(57426,3,6334,18877),(57427,4,49595,18877),(57428,1,4402,18878),(57429,2,6334,18878),(57430,3,49598,18878),(57431,1,4342,18879),(57432,2,18754,18879),(57433,1,4349,18880),(57434,2,40850,18880),(57435,1,3946,18881),(57436,2,46912,18881),(57437,3,19653,18881),(57438,1,4173,18882),(57439,2,3878,18882),(57440,3,5981,18882),(57441,1,3895,18883),(57442,2,17363,18883),(57443,1,3895,18884),(57444,2,20672,18884),(57445,1,4342,18885),(57446,2,25130,18885),(57447,1,6245,18886),(57448,2,5221,18886),(57449,1,4489,18887),(57450,2,36463,18887),(57451,3,40472,18887),(57452,1,5289,18888),(57453,2,4076,18888),(57454,1,4588,18889),(57455,2,39567,18889),(57456,3,43794,18889),(57457,1,49612,18890),(57458,2,4909,18890),(57459,3,3878,18890),(57460,4,49615,18890),(57461,1,3895,4666),(57462,2,5606,4666),(57463,1,4342,18891),(57464,2,13151,18891),(57465,3,15433,18891),(57466,1,3922,18892),(57467,2,4293,18892),(57468,1,5054,18893),(57469,2,46912,18893),(57470,3,7125,18893),(57471,1,49620,18894),(57472,2,23644,18894),(57473,1,5238,18895),(57474,2,37300,18895),(57475,1,3965,18896),(57476,2,38654,18896),(57477,1,4402,18897),(57478,2,48283,18897),(57479,3,6334,18897),(57480,4,49626,18897),(57481,1,4489,18898),(57482,2,41392,18898),(57483,1,3946,18899),(57484,2,49629,18899),(57485,1,49631,18900),(57486,2,4565,18900),(57487,3,37844,18900),(57488,1,12475,18901),(57489,2,3878,18901),(57490,3,3879,18901),(57491,4,18417,18901),(57492,1,10725,18902),(57493,2,8814,18902),(57494,3,49634,18902),(57495,1,4700,18903),(57496,2,49636,18903),(57497,3,49637,18903),(57498,1,12653,18904),(57499,2,49641,18904),(57500,1,4473,18905),(57501,2,13452,18905),(57502,1,4246,18906),(57503,2,6334,18906),(57504,3,14766,18906),(57505,1,8051,18907),(57506,2,49645,18907),(57507,1,6305,18908),(57508,2,46912,18908),(57509,3,7010,18908),(57510,1,5597,18909),(57511,2,49639,18909),(57512,1,3946,18910),(57513,2,49649,18910),(57514,1,7357,18911),(57515,2,7358,18911),(57516,1,4173,18912),(57517,2,17379,18912),(57518,3,8444,18912),(57519,1,3894,18913),(57520,2,13998,18913),(57521,3,28995,18913),(57522,1,5004,18914),(57523,2,8562,18914),(57524,3,28994,18914),(57525,1,3946,18915),(57526,2,20479,18915),(57527,1,3946,18916),(57528,2,49656,18916),(57529,1,8051,18917),(57530,2,49658,18917),(57531,3,36447,18917),(57532,1,8501,18918),(57533,2,49660,18918),(57534,1,47270,18919),(57535,2,35269,18919),(57536,1,3946,18920),(57537,2,36463,18920),(57538,3,4716,18920),(57539,1,11771,18921),(57540,2,46912,18921),(57541,3,15820,18921),(57542,1,16900,18922),(57543,2,7958,18922),(57544,3,46600,18922),(57545,1,5446,18923),(57546,2,4281,18923),(57547,3,46600,18923),(57548,1,7958,18924),(57549,2,49667,18924),(57550,1,8051,18925),(57551,2,8068,18925),(57552,1,49670,18926),(57553,2,17274,18926),(57554,1,4402,18927),(57555,2,31824,18927),(57556,1,3946,18928),(57557,2,46912,18928),(57558,3,5729,18928),(57559,1,5238,18929),(57560,2,41657,18929),(57561,3,36463,18929),(57562,4,15084,18929),(57563,1,6249,18930),(57564,2,6334,18930),(57565,3,6022,18930),(57566,1,17481,18931),(57567,2,41251,18931),(57568,1,3895,18932),(57569,2,44911,18932),(57570,1,4173,18933),(57571,2,36794,18933),(57572,1,4173,18934),(57573,2,13517,18934),(57574,1,3926,18935),(57575,2,36134,18935),(57576,1,4243,18936),(57577,2,6334,18936),(57578,3,5512,18936),(57579,1,3957,18937),(57580,2,18384,18937),(57581,1,5289,18938),(57582,2,16681,18938),(57583,1,5289,18939),(57584,2,10952,18939),(57585,3,3878,18939),(57586,4,47588,18939),(57587,1,8537,18940),(57588,2,16739,18940),(57589,1,8051,18941),(57590,2,13449,18941),(57591,1,42534,18942),(57592,2,3917,18942),(57593,1,3895,18943),(57594,2,43049,18943),(57595,1,10725,18944),(57596,2,49690,18944),(57597,1,3946,18945),(57598,2,49694,18945),(57599,1,8051,18946),(57600,2,4217,18946),(57601,1,3957,18947),(57602,2,6923,18947),(57603,1,3946,18948),(57604,2,4761,18948),(57605,1,8051,18949),(57606,2,44002,18949),(57607,1,10781,18950),(57608,2,15415,18950),(57609,1,5054,18951),(57610,2,41412,18951),(57611,1,3946,18952),(57612,2,6657,18952),(57613,1,4173,18953),(57614,2,36463,18953),(57615,3,11160,18953),(57616,1,3926,18954),(57617,2,3931,18954),(57618,1,3894,18955),(57619,2,28522,18955),(57620,3,4485,18955),(57621,4,25886,18955),(57622,1,4060,18956),(57623,2,49706,18956),(57624,3,46078,18956),(57625,1,5289,18957),(57626,2,30494,18957),(57627,1,4402,18958),(57628,2,44348,18958),(57629,1,3946,18959),(57630,2,18824,18959),(57631,1,5289,18960),(57632,2,42035,18960),(57633,1,3957,18961),(57634,2,46912,18961),(57635,3,24158,18961),(57636,1,47270,18531),(57637,2,11294,18531),(57638,1,3926,18962),(57639,2,8005,18962),(57640,1,4339,18963),(57641,2,41215,18963),(57642,3,49714,18963),(57643,1,17135,18964),(57644,2,49716,18964),(57645,1,49719,18965),(57646,2,27168,18965),(57647,1,6245,18966),(57648,2,36463,18966),(57649,3,49723,18966),(57650,1,8051,18967),(57651,2,3878,18967),(57652,3,19674,18967),(57653,1,4471,18968),(57654,2,49726,18968),(57655,1,48606,18969),(57656,2,30107,18969),(57657,1,3946,18970),(57658,2,36463,18970),(57659,3,49733,18970),(57660,1,4333,18971),(57661,2,6334,18971),(57662,3,49189,18971),(57663,1,11188,18972),(57664,2,45762,18972),(57665,3,36734,18972),(57666,1,4060,18973),(57667,2,12032,18973),(57668,3,43222,18973),(57669,1,3946,18974),(57670,2,49739,18974),(57671,1,6050,18975),(57672,2,49742,18975),(57673,1,5289,18976),(57674,2,5258,18976),(57675,1,4339,18977),(57676,2,4783,18977),(57677,1,4173,18978),(57678,2,41413,18978),(57679,1,6485,18979),(57680,2,19647,18979),(57681,1,3957,18980),(57682,2,19647,18980),(57683,1,5289,18981),(57684,2,19647,18981),(57685,1,3946,18982),(57686,2,40923,18982),(57687,1,9875,18983),(57688,2,42035,18983),(57689,1,3946,18984),(57690,2,19484,18984),(57691,1,35491,18985),(57692,2,19484,18985),(57693,1,3926,18986),(57694,2,27117,18986),(57695,1,5289,18987),(57696,2,42293,18987),(57697,1,3946,18988),(57698,2,6823,18988),(57699,1,3946,18989),(57700,2,30107,18989),(57701,1,15654,18990),(57702,2,7986,18990),(57703,1,4402,18991),(57704,2,49759,18991),(57705,1,9307,18992),(57706,2,49761,18992),(57707,1,12434,18993),(57708,2,38626,18993),(57709,3,23369,18993),(57710,1,5289,18994),(57711,2,49765,18994),(57712,1,3895,18995),(57713,2,45762,18995),(57714,3,46912,18995),(57715,4,13049,18995),(57716,1,12247,18996),(57717,2,11105,18996),(57718,1,4173,18997),(57719,2,49769,18997),(57720,1,8537,18998),(57721,2,49771,18998),(57722,1,4402,18999),(57723,2,40051,18999),(57724,1,5238,19000),(57725,2,49774,19000),(57726,1,39567,19001),(57727,2,49776,19001),(57728,1,6714,19002),(57729,2,49778,19002),(57730,1,4402,19003),(57731,2,36463,19003),(57732,3,12067,19003),(57733,1,4402,19004),(57734,2,6334,19004),(57735,3,18493,19004),(57736,1,8537,19005),(57737,2,8444,19005),(57738,1,4402,19006),(57739,2,4232,19006),(57740,3,49783,19006),(57741,1,4173,19007),(57742,2,17481,19007),(57743,3,9232,19007),(57744,4,49786,19007),(57745,1,5004,19008),(57746,2,6334,19008),(57747,3,42115,19008),(57748,1,3946,19009),(57749,2,49790,19009),(57750,1,4355,19010),(57751,2,33136,19010),(57752,1,47268,19011),(57753,2,3894,19011),(57754,3,6334,19011),(57755,4,41456,19011),(57756,1,49475,19012),(57757,2,11717,19012),(57758,1,8417,19013),(57759,2,41617,19013),(57760,1,3946,19014),(57761,2,41617,19014),(57762,1,3946,19015),(57763,2,45712,19015),(57764,1,31377,19016),(57765,2,6258,19016),(57766,1,9737,19017),(57767,2,36463,19017),(57768,3,49800,19017),(57769,1,4333,19018),(57770,2,48660,19018),(57771,1,8051,19019),(57772,2,6334,19019),(57773,3,36193,19019),(57774,1,4342,19020),(57775,2,49804,19020),(57776,1,8051,19021),(57777,2,47852,19021),(57778,1,8537,19022),(57779,2,11748,19022),(57780,1,3946,19023),(57781,2,47852,19023),(57782,1,4244,19024),(57783,2,7161,19024),(57784,1,4402,19025),(57785,2,6334,19025),(57786,3,47242,19025),(57787,1,8051,19026),(57788,2,6334,19026),(57789,3,49209,19026),(57790,1,8537,19027),(57791,2,6334,19027),(57792,3,49812,19027),(57793,1,8417,19028),(57794,2,49816,19028),(57795,1,4342,19029),(57796,2,36463,19029),(57797,3,24138,19029),(57798,1,3946,19030),(57799,2,3878,19030),(57800,3,23953,19030),(57801,1,5289,19031),(57802,2,49250,19031),(57803,1,4173,19032),(57804,2,13901,19032),(57805,1,5289,19033),(57806,2,6334,19033),(57807,3,8883,19033),(57808,1,9332,19034),(57809,2,18729,19034),(57810,1,3926,19035),(57811,2,44060,19035),(57812,1,4123,19036),(57813,2,46912,19036),(57814,3,49827,19036),(57815,1,8939,19037),(57816,2,17009,19037),(57817,1,12535,19038),(57818,2,49830,19038),(57819,1,4402,19039),(57820,2,9606,19039),(57821,1,3946,19040),(57822,2,17088,19040),(57823,1,4342,19041),(57824,2,49834,19041),(57825,1,3957,19042),(57826,2,49837,19042),(57827,1,5004,19043),(57828,2,37279,19043),(57829,1,10725,19044),(57830,2,3878,19044),(57831,3,49841,19044),(57832,1,5952,19045),(57833,2,44977,19045),(57834,1,3957,19046),(57835,2,13151,19046),(57836,3,49844,19046),(57837,1,4339,19047),(57838,2,49846,19047),(57839,1,4232,19048),(57840,2,33088,19048),(57841,1,7689,19049),(57842,2,49323,19049),(57843,3,6723,19049),(57844,4,15464,19049),(57845,1,4423,19050),(57846,2,13903,19050),(57847,1,49851,19051),(57848,2,41166,19051),(57849,1,3946,19052),(57850,2,46912,19052),(57851,3,42710,19052),(57852,1,49854,19053),(57853,2,49855,19053),(57854,1,3894,19054),(57855,2,49857,19054),(57856,1,18699,19055),(57857,2,49859,19055),(57858,1,3926,19056),(57859,2,10558,19056),(57860,1,7865,19057),(57861,2,46912,19057),(57862,3,16469,19057),(57863,1,8537,19058),(57864,2,6334,19058),(57865,3,49864,19058),(57866,1,8715,19059),(57867,2,49866,19059),(57868,1,3957,19060),(57869,2,33656,19060),(57870,1,4402,19061),(57871,2,49869,19061),(57872,1,3895,19062),(57873,2,47077,19062),(57874,3,21893,19062),(57875,1,8537,19063),(57876,2,49872,19063),(57877,1,18252,19064),(57878,2,49875,19064),(57879,1,4402,19065),(57880,2,47649,19065),(57881,3,6334,19065),(57882,4,31269,19065),(57883,1,4342,19066),(57884,2,48423,19066),(57885,1,4173,19067),(57886,2,8827,19067),(57887,1,3895,19068),(57888,2,46912,19068),(57889,3,49880,19068),(57890,1,4232,19069),(57891,2,6334,19069),(57892,3,43439,19069),(57893,1,5238,19070),(57894,2,41509,19070),(57895,1,3957,19071),(57896,2,4217,19071),(57897,1,3895,19072),(57898,2,6375,19072),(57899,1,5054,19073),(57900,2,33088,19073),(57901,1,18252,19074),(57902,2,44897,19074),(57903,1,4384,19075),(57904,2,49888,19075),(57905,1,4246,19076),(57906,2,46107,19076),(57907,1,3946,19077),(57908,2,49891,19077),(57909,3,3878,19077),(57910,4,3879,19077),(57911,5,13851,19077),(57912,1,5952,19078),(57913,2,36463,19078),(57914,3,39041,19078),(57915,1,13993,19079),(57916,2,5004,19079),(57917,3,49894,19079),(57918,1,4461,19080),(57919,2,15605,19080),(57920,3,3878,19080),(57921,4,15613,19080),(57922,1,5920,19081),(57923,2,7689,19081),(57924,3,7223,19081),(57925,1,8051,19082),(57926,2,36463,19082),(57927,3,11747,19082),(57928,1,3946,19083),(57929,2,49900,19083),(57930,1,4339,19084),(57931,2,49902,19084),(57932,1,4342,19085),(57933,2,49904,19085),(57934,1,3946,19086),(57935,2,7847,19086),(57936,3,49907,19086),(57937,1,4489,19087),(57938,2,49909,19087),(57939,1,17976,19088),(57940,2,39276,19088),(57941,3,4995,19088),(57942,4,49911,19088),(57943,1,4785,19089),(57944,2,5718,19089),(57945,3,49913,19089),(57946,1,5054,19090),(57947,2,3878,19090),(57948,3,5199,19090),(57949,1,47270,19091),(57950,2,17379,19091),(57951,3,6851,19091),(57952,1,47064,19092),(57953,2,49917,19092),(57954,3,6850,19092),(57955,1,4349,19093),(57956,2,45538,19093),(57957,1,41215,19094),(57958,2,6334,19094),(57959,3,45538,19094),(57960,1,4246,19095),(57961,2,41315,19095),(57962,1,49922,19096),(57963,2,40089,19096),(57964,1,4246,19097),(57965,2,39856,19097),(57966,1,11793,3870),(57967,2,11794,3870),(57968,1,3895,19098),(57969,2,36463,19098),(57970,3,49926,19098),(57971,1,3895,19099),(57972,2,46912,19099),(57973,3,4378,19099),(57974,1,8051,19100),(57975,2,49931,19100),(57976,1,49933,19101),(57977,2,36463,19101),(57978,3,4153,19101),(57979,4,5733,19101),(57980,1,4951,19102),(57981,2,44211,19102),(57982,1,8051,19103),(57983,2,13464,19103),(57984,1,4173,19104),(57985,2,38049,19104),(57986,1,4402,19105),(57987,2,19078,19105),(57988,1,3946,19106),(57989,2,12434,19106),(57990,1,4173,19107),(57991,2,49941,19107),(57992,3,49942,19107),(57993,1,11188,19108),(57994,2,49944,19108),(57995,1,7865,19109),(57996,2,28267,19109),(57997,1,4529,19110),(57998,2,49948,19110),(57999,1,4402,19111),(58000,2,6334,19111),(58001,3,22305,19111),(58002,1,5429,19112),(58003,2,30818,19112),(58004,1,3926,19113),(58005,2,22215,19113),(58006,1,3946,19114),(58007,2,3878,19114),(58008,3,20970,19114),(58009,1,4173,19115),(58010,2,9785,19115),(58011,1,4173,17359),(58012,2,43855,17359),(58013,1,4173,19116),(58014,2,5364,19116),(58015,1,8501,18724),(58016,2,8392,18724),(58017,1,4700,19117),(58018,2,11261,19117),(58019,1,5289,19118),(58020,2,39513,19118),(58021,1,3957,19119),(58022,2,13745,19119),(58023,1,3957,19120),(58024,2,14419,19120),(58025,1,4402,19121),(58026,2,8376,19121),(58027,1,3957,19122),(58028,2,49961,19122),(58029,3,46912,19122),(58030,4,36900,19122),(58031,1,3895,19123),(58032,2,22345,19123),(58033,1,12653,19124),(58034,2,10199,19124),(58035,1,4060,19125),(58036,2,6334,19125),(58037,3,35526,19125),(58038,1,5289,19126),(58039,2,40957,19126),(58040,3,24408,19126),(58041,1,5004,19127),(58042,2,5639,19127),(58043,1,5289,19128),(58044,2,5638,19128),(58045,1,4402,19129),(58046,2,49969,19129),(58047,1,3957,19130),(58048,2,7569,19130),(58049,1,5597,19131),(58050,2,49570,19131),(58051,1,5054,19132),(58052,2,27658,19132),(58053,1,4402,19133),(58054,2,6334,19133),(58055,3,16909,19133),(58056,1,4785,19134),(58057,2,49975,19134),(58058,1,4384,19135),(58059,2,6334,19135),(58060,3,8695,19135),(58061,1,5289,19136),(58062,2,17335,19136),(58063,1,7253,19137),(58064,2,18934,19137),(58065,3,6334,19137),(58066,4,13343,19137),(58067,1,3895,19138),(58068,2,3878,19138),(58069,3,9193,19138),(58070,1,3895,19139),(58071,2,49982,19139),(58072,1,3922,19140),(58073,2,14419,19140),(58074,1,4232,19141),(58075,2,42277,19141),(58076,1,4402,19142),(58077,2,6334,19142),(58078,3,49987,19142),(58079,1,3949,19143),(58080,2,14132,19143),(58081,1,4565,19144),(58082,2,3878,19144),(58083,3,3879,19144),(58084,4,9113,19144),(58085,1,5289,19145),(58086,2,3878,19145),(58087,3,3879,19145),(58088,4,9113,19145),(58089,1,4529,19146),(58090,2,3926,19146),(58091,3,6334,19146),(58092,4,22435,19146),(58093,1,3946,19147),(58094,2,37577,19147),(58095,3,44672,19147),(58096,1,9384,19148),(58097,2,36463,19148),(58098,3,49994,19148),(58099,1,4402,19149),(58100,2,36463,19149),(58101,3,11658,19149),(58102,1,5238,19150),(58103,2,4496,19150),(58104,1,21008,19151),(58105,2,18695,19151),(58106,1,18699,19152),(58107,2,26364,19152),(58108,3,18725,19152),(58109,1,3957,19153),(58110,2,5010,19153),(58111,1,3895,19154),(58112,2,50003,19154),(58113,1,3926,19155),(58114,2,50005,19155),(58115,1,3957,18617),(58116,2,49166,18617),(58117,1,4333,19156),(58118,2,6334,19156),(58119,3,50007,19156),(58120,1,4232,19157),(58121,2,7689,19157),(58122,3,24590,19157),(58123,1,5289,19158),(58124,2,16714,19158),(58125,1,13998,19159),(58126,2,4542,19159),(58127,1,4333,19160),(58128,2,21499,19160),(58129,3,3878,19160),(58130,4,3879,19160),(58131,5,5585,19160),(58132,1,4489,19161),(58133,2,3878,19161),(58134,3,18902,19161),(58135,1,5298,19162),(58136,2,6334,19162),(58137,3,50015,19162),(58138,1,4384,19163),(58139,2,12233,19163),(58140,1,33254,19164),(58141,2,50019,19164),(58142,3,9232,19164),(58143,4,50020,19164),(58144,1,6925,19165),(58145,2,5647,19165),(58146,1,3946,19166),(58147,2,50023,19166),(58148,1,13999,19167),(58149,2,4459,19167),(58150,1,50026,19168),(58151,2,50027,19168),(58152,1,4173,19169),(58153,2,50029,19169),(58154,1,4173,19170),(58155,2,50031,19170),(58156,1,14865,19171),(58157,2,50033,19171),(58158,1,3957,19172),(58159,2,50035,19172),(58160,1,4173,19173),(58161,2,11261,19173),(58162,1,8715,19174),(58163,2,18700,19174),(58164,1,4173,19175),(58165,2,13634,19175),(58166,1,5004,19176),(58167,2,49944,19176),(58168,1,4173,19177),(58169,2,3878,19177),(58170,3,3879,19177),(58171,4,35374,19177),(58172,1,4173,19178),(58173,2,6334,19178),(58174,3,50042,19178),(58175,1,3922,19179),(58176,2,50046,19179),(58177,1,8538,19180),(58178,2,3878,19180),(58179,3,3879,19180),(58180,4,11716,19180),(58181,1,4173,19181),(58182,2,5289,19181),(58183,3,46912,19181),(58184,4,50049,19181),(58185,1,3946,19182),(58186,2,46912,19182),(58187,3,14617,19182),(58188,1,3991,19183),(58189,2,36616,19183),(58190,3,9171,19183),(58191,4,46912,19183),(58192,5,50052,19183),(58193,1,3957,19184),(58194,2,3878,19184),(58195,3,19720,19184),(58196,1,17281,19185),(58197,2,6334,19185),(58198,3,49812,19185),(58199,1,4402,19186),(58200,2,50056,19186),(58201,1,4339,19187),(58202,2,44619,19187),(58203,1,4173,19188),(58204,2,50060,19188),(58205,1,3922,19189),(58206,2,24262,19189),(58207,1,3957,19190),(58208,2,50063,19190),(58209,1,3957,18543),(58210,2,36463,18543),(58211,3,49047,18543),(58212,1,3946,19191),(58213,2,13319,19191),(58214,1,18252,19192),(58215,2,46912,19192),(58216,3,50066,19192),(58217,1,5289,19193),(58218,2,3878,19193),(58219,3,13375,19193),(58220,1,4339,19194),(58221,2,50071,19194),(58222,1,4349,19195),(58223,2,50073,19195),(58224,1,5289,19196),(58225,2,33656,19196),(58226,1,50076,19197),(58227,2,4108,19197),(58228,1,13993,19198),(58229,2,35741,19198),(58230,1,8537,19199),(58231,2,36463,19199),(58232,3,40146,19199),(58233,1,4251,19200),(58234,2,16985,19200),(58235,1,50082,19201),(58236,2,46912,19201),(58237,3,19587,19201),(58238,1,5004,19202),(58239,2,45177,19202),(58240,1,11105,19203),(58241,2,48177,19203),(58242,1,5289,19204),(58243,2,50086,19204),(58244,1,3984,19205),(58245,2,45608,19205),(58246,1,10725,19206),(58247,2,45788,19206),(58248,1,3946,19207),(58249,2,8814,19207),(58250,3,50090,19207),(58251,1,10725,19208),(58252,2,13085,19208),(58253,3,44856,19208),(58254,1,4333,19209),(58255,2,50093,19209),(58256,1,4339,19210),(58257,2,8661,19210),(58258,1,4173,19211),(58259,2,6334,19211),(58260,3,7888,19211),(58261,1,5289,19212),(58262,2,36878,19212),(58263,1,3957,19213),(58264,2,40708,19213),(58265,1,4173,19214),(58266,2,6334,19214),(58267,3,8889,19214),(58268,1,3957,19215),(58269,2,6334,19215),(58270,3,50100,19215),(58271,1,4173,19216),(58272,2,46912,19216),(58273,3,50103,19216),(58274,1,3926,19217),(58275,2,4863,19217),(58276,1,4246,19076),(58277,2,46107,19076),(58278,1,10725,19218),(58279,2,50106,19218),(58280,1,3946,19219),(58281,2,43953,19219),(58282,1,4251,19220),(58283,2,18361,19220),(58284,1,10725,19221),(58285,2,50111,19221),(58286,1,3946,19222),(58287,2,50113,19222),(58288,1,3957,19223),(58289,2,50116,19223),(58290,1,4060,19224),(58291,2,39866,19224),(58292,1,3895,19225),(58293,2,43164,19225),(58294,1,4785,19226),(58295,2,39327,19226),(58296,1,5157,19227),(58297,2,50121,19227),(58298,1,8537,19228),(58299,2,6334,19228),(58300,3,37757,19228),(58301,1,3895,19229),(58302,2,46912,19229),(58303,3,50124,19229),(58304,1,4339,18603),(58305,2,12832,18603),(58306,1,50126,19230),(58307,2,50127,19230),(58308,1,11771,19231),(58309,2,50129,19231),(58310,1,4173,19232),(58311,2,50131,19232),(58312,1,13993,19233),(58313,2,30988,19233),(58314,1,46908,19234),(58315,2,12264,19234),(58316,3,50134,19234),(58317,1,8562,19235),(58318,2,50136,19235),(58319,1,3957,19236),(58320,2,46912,19236),(58321,3,21337,19236),(58322,1,3946,19237),(58323,2,8448,19237),(58324,1,4700,19238),(58325,2,12264,19238),(58326,3,8448,19238),(58327,1,41812,19239),(58328,2,3957,19239),(58329,3,8448,19239),(58330,1,8630,19240),(58331,2,7847,19240),(58332,3,5437,19240),(58333,4,8448,19240),(58334,1,8631,19241),(58335,2,6321,19241),(58336,1,4402,19242),(58337,2,50146,19242),(58338,1,50148,19243),(58339,2,6334,19243),(58340,3,37948,19243),(58341,1,4349,19244),(58342,2,45342,19244),(58343,1,3946,19245),(58344,2,4485,19245),(58345,3,45096,19245),(58346,1,5289,19246),(58347,2,50152,19246),(58348,1,3946,19247),(58349,2,9232,19247),(58350,3,50154,19247),(58351,1,5597,19248),(58352,2,50156,19248),(58353,1,47484,19249),(58354,2,34853,19249),(58355,1,4402,19250),(58356,2,50161,19250),(58357,1,17481,19251),(58358,2,50163,19251),(58359,1,4173,19252),(58360,2,50165,19252),(58361,1,10725,19253),(58362,2,5718,19253),(58363,3,50167,19253),(58364,1,4173,19254),(58365,2,4618,19254),(58366,3,41331,19254),(58367,1,4700,19255),(58368,2,50170,19255),(58369,1,5238,19256),(58370,2,49246,19256),(58371,1,4529,19257),(58372,2,6334,19257),(58373,3,5210,19257),(58374,1,3946,19258),(58375,2,46912,19258),(58376,3,22979,19258),(58377,4,50174,19258),(58378,1,4173,19259),(58379,2,18691,19259),(58380,1,5004,19260),(58381,2,12434,19260),(58382,1,8417,19261),(58383,2,13381,19261),(58384,3,42293,19261),(58385,1,4339,19262),(58386,2,50179,19262),(58387,1,4700,19263),(58388,2,3878,19263),(58389,3,16469,19263),(58390,1,3895,19264),(58391,2,7861,19264),(58392,1,3871,19265),(58393,2,49246,19265),(58394,1,6344,19266),(58395,2,3878,19266),(58396,3,3879,19266),(58397,4,18417,19266),(58398,1,4173,19267),(58399,2,43753,19267),(58400,1,5054,19268),(58401,2,28594,19268),(58402,1,3946,19269),(58403,2,12546,19269),(58404,1,6050,19270),(58405,2,41131,19270),(58406,1,6001,19271),(58407,2,38455,19271),(58408,1,3957,19272),(58409,2,46830,19272),(58410,1,4333,19273),(58411,2,49078,19273),(58412,1,3957,19274),(58413,2,7221,19274),(58414,1,4173,19275),(58415,2,14538,19275),(58416,1,3946,19276),(58417,2,50194,19276),(58418,1,9875,19277),(58419,2,6207,19277),(58420,1,3895,19278),(58421,2,27063,19278),(58422,1,4173,19279),(58423,2,6334,19279),(58424,3,49595,19279),(58425,1,4333,19280),(58426,2,43049,19280),(58427,1,4236,19281),(58428,2,43049,19281),(58429,1,3895,19282),(58430,2,50202,19282),(58431,1,4173,19283),(58432,2,36463,19283),(58433,3,24267,19283),(58434,1,8417,19284),(58435,2,25626,19284),(58436,1,4402,19285),(58437,2,6334,19285),(58438,3,47951,19285),(58439,1,13996,19286),(58440,2,7933,19286),(58441,1,50208,19287),(58442,2,3878,19287),(58443,3,13306,19287),(58444,1,50210,19288),(58445,2,3878,19288),(58446,3,30868,19288),(58447,4,4316,19288),(58448,1,3895,19289),(58449,2,50212,19289),(58450,1,3957,19290),(58451,2,6115,19290),(58452,1,5597,19291),(58453,2,46912,19291),(58454,3,50215,19291),(58455,1,3965,19292),(58456,2,4485,19292),(58457,3,29536,19292),(58458,1,3946,18795),(58459,2,49458,18795),(58460,1,4173,19293),(58461,2,46912,19293),(58462,3,50218,19293),(58463,1,4342,19294),(58464,2,6334,19294),(58465,3,50220,19294),(58466,1,48494,19295),(58467,2,6334,19295),(58468,3,50224,19295),(58469,1,3946,19296),(58470,2,16363,19296),(58471,1,5428,19297),(58472,2,6334,19297),(58473,3,38765,19297),(58474,1,13993,19298),(58475,2,30457,19298),(58476,1,4244,19024),(58477,2,7161,19024),(58478,1,19073,19299),(58479,2,9357,19299),(58480,1,4402,19300),(58481,2,46784,19300),(58482,1,4402,19301),(58483,2,50231,19301),(58484,1,4232,19302),(58485,2,3879,19302),(58486,3,10371,19302),(58487,1,19294,19303),(58488,2,50234,19303),(58489,1,3965,18459),(58490,2,10042,18459),(58491,1,4402,19304),(58492,2,50238,19304),(58493,1,3957,19305),(58494,2,37947,19305),(58495,1,11105,19306),(58496,2,50241,19306),(58497,1,6485,19307),(58498,2,49348,19307),(58499,1,3946,19308),(58500,2,12539,19308),(58501,1,5238,19309),(58502,2,7552,19309),(58503,1,4333,19310),(58504,2,15143,19310),(58505,1,5289,19311),(58506,2,3878,19311),(58507,3,3879,19311),(58508,4,19524,19311),(58509,1,4333,19312),(58510,2,3878,19312),(58511,3,3879,19312),(58512,4,19524,19312),(58513,1,11105,19313),(58514,2,6334,19313),(58515,3,50252,19313),(58516,1,3946,19314),(58517,2,32706,19314),(58518,1,18252,19315),(58519,2,32706,19315),(58520,1,3957,19316),(58521,2,50257,19316),(58522,1,5238,19317),(58523,2,5718,19317),(58524,3,50259,19317),(58525,1,5054,19318),(58526,2,10820,19318),(58527,1,13993,19319),(58528,2,19078,19319),(58529,1,3946,19320),(58530,2,6334,19320),(58531,3,17938,19320),(58532,1,3946,19321),(58533,2,6334,19321),(58534,3,27596,19321),(58535,1,16210,19322),(58536,2,50265,19322),(58537,1,17481,19323),(58538,2,12264,19323),(58539,3,6334,19323),(58540,4,8523,19323),(58541,1,4402,19324),(58542,2,4529,19324),(58543,3,6334,19324),(58544,4,50268,19324),(58545,1,4529,19325),(58546,2,17379,19325),(58547,3,36463,19325),(58548,4,50270,19325),(58549,1,50272,19326),(58550,2,4398,19326),(58551,3,6334,19326),(58552,4,45687,19326),(58553,1,4173,19327),(58554,2,50274,19327),(58555,1,3895,19328),(58556,2,12264,19328),(58557,3,8149,19328),(58558,1,19524,19329),(58559,2,4445,19329),(58560,3,9232,19329),(58561,4,17091,19329),(58562,1,3946,19330),(58563,2,31652,19330),(58564,1,3957,19331),(58565,2,45479,19331),(58566,1,10190,19332),(58567,2,43546,19332),(58568,1,4173,19333),(58569,2,50281,19333),(58570,1,3946,19334),(58571,2,17379,19334),(58572,3,15513,19334),(58573,1,5004,19335),(58574,2,37947,19335),(58575,1,13997,19336),(58576,2,21006,19336),(58577,1,49475,19337),(58578,2,4496,19337),(58579,3,9232,19337),(58580,4,3879,19337),(58581,5,11716,19337),(58582,1,4173,19338),(58583,2,33655,19338),(58584,1,17481,19339),(58585,2,8814,19339),(58586,3,50289,19339),(58587,1,5289,19340),(58588,2,6334,19340),(58589,3,37098,19340),(58590,1,18252,19341),(58591,2,3946,19341),(58592,3,50292,19341),(58593,1,4232,19342),(58594,2,4485,19342),(58595,3,10589,19342),(58596,1,47616,19343),(58597,2,28346,19343),(58598,1,4342,19344),(58599,2,6334,19344),(58600,3,50296,19344),(58601,1,5289,19345),(58602,2,50298,19345),(58603,1,47095,19346),(58604,2,50301,19346),(58605,1,3896,19347),(58606,2,17436,19347),(58607,1,4384,19348),(58608,2,22127,19348),(58609,1,5719,19349),(58610,2,9232,19349),(58611,3,36578,19349),(58612,1,3985,19350),(58613,2,44727,19350),(58614,1,8939,19351),(58615,2,3957,19351),(58616,3,3878,19351),(58617,4,50308,19351),(58618,1,50313,19352),(58619,2,49995,19352),(58620,1,8051,19353),(58621,2,50315,19353),(58622,1,8051,19354),(58623,2,49658,19354),(58624,3,36463,19354),(58625,4,50318,19354),(58626,1,4564,19355),(58627,2,3878,19355),(58628,3,3879,19355),(58629,4,10337,19355),(58630,1,8051,19356),(58631,2,3878,19356),(58632,3,16392,19356),(58633,1,4402,19357),(58634,2,46912,19357),(58635,3,50323,19357),(58636,1,3926,19358),(58637,2,46336,19358),(58638,1,4173,19359),(58639,2,16985,19359),(58640,1,3957,17938),(58641,2,48126,17938),(58642,1,5289,19360),(58643,2,6389,19360),(58644,1,4529,19361),(58645,2,6389,19361),(58646,1,3895,19362),(58647,2,3878,19362),(58648,3,3879,19362),(58649,4,19653,19362),(58650,1,8418,19363),(58651,2,49089,19363),(58652,1,47791,19364),(58653,2,13810,19364),(58654,1,10725,19365),(58655,2,50336,19365),(58656,1,8537,19366),(58657,2,5632,19366),(58658,1,3957,19367),(58659,2,36463,19367),(58660,3,44635,19367),(58661,1,7689,19368),(58662,2,11226,19368),(58663,1,4173,19369),(58664,2,50343,19369),(58665,1,3895,19370),(58666,2,48281,19370),(58667,1,3965,19371),(58668,2,50346,19371),(58669,1,4387,19372),(58670,2,40851,19372),(58671,1,8537,19373),(58672,2,4466,19373),(58673,1,3946,19374),(58674,2,15768,19374),(58675,1,3895,19375),(58676,2,8075,19375),(58677,1,12916,19376),(58678,2,37279,19376),(58679,1,3946,19377),(58680,2,11588,19377),(58681,1,5238,19378),(58682,2,3878,19378),(58683,3,3879,19378),(58684,4,9196,19378),(58685,1,18252,19379),(58686,2,48580,19379),(58687,1,3946,19380),(58688,2,50358,19380),(58689,1,11188,19381),(58690,2,13381,19381),(58691,1,3957,19382),(58692,2,49493,19382),(58693,1,5718,19383),(58694,2,3878,19383),(58695,3,7646,19383),(58696,1,8631,19384),(58697,2,44830,19384),(58698,1,4402,19385),(58699,2,50365,19385),(58700,1,3965,19386),(58701,2,33343,19386),(58702,1,6249,19387),(58703,2,45763,19387),(58704,1,7847,19388),(58705,2,50373,19388),(58706,1,3895,19389),(58707,2,6723,19389),(58708,1,4384,19390),(58709,2,18195,19390),(58710,1,11920,19391),(58711,2,3878,19391),(58712,3,11727,19391),(58713,1,8417,18762),(58714,2,28975,18762),(58715,1,4342,19392),(58716,2,15098,19392),(58717,1,4384,19393),(58718,2,40023,19393),(58719,1,9737,19394),(58720,2,49547,19394),(58721,1,19073,19395),(58722,2,50381,19395),(58723,3,6334,19395),(58724,4,8699,19395),(58725,1,4251,19396),(58726,2,13745,19396),(58727,1,7847,19397),(58728,2,6334,19397),(58729,3,5210,19397),(58730,1,11771,19398),(58731,2,5875,19398),(58732,1,4529,19399),(58733,2,6334,19399),(58734,3,16967,19399),(58735,1,3946,19400),(58736,2,10611,19400),(58737,1,4342,19401),(58738,2,17013,19401),(58739,1,4339,19402),(58740,2,8068,19402),(58741,3,28077,19402),(58742,1,4173,19403),(58743,2,46912,19403),(58744,3,4378,19403),(58745,1,3895,19404),(58746,2,50358,19404),(58747,1,4786,19405),(58748,2,50392,19405),(58749,1,11014,19406),(58750,2,50395,19406),(58751,1,4947,19407),(58752,2,35744,19407),(58753,1,7958,19408),(58754,2,35744,19408),(58755,1,4243,19409),(58756,2,50401,19409),(58757,1,8051,19410),(58758,2,3878,19410),(58759,3,3879,19410),(58760,4,13851,19410),(58761,1,47657,19411),(58762,2,31409,19411),(58763,1,3946,19412),(58764,2,13631,19412),(58765,1,4564,19413),(58766,2,3878,19413),(58767,3,5071,19413),(58768,1,7958,19414),(58769,2,48079,19414),(58770,1,44335,19415),(58771,2,6334,19415),(58772,3,37171,19415),(58773,1,50409,19416),(58774,2,9563,19416),(58775,1,4060,19417),(58776,2,27055,19417),(58777,1,48864,19418),(58778,2,31208,19418),(58779,1,6923,19419),(58780,2,45740,19419),(58781,1,4333,19420),(58782,2,3878,19420),(58783,3,44635,19420),(58784,1,8051,19421),(58785,2,3878,19421),(58786,3,44635,19421),(58787,1,3946,19422),(58788,2,44720,19422),(58789,1,3957,19423),(58790,2,13178,19423),(58791,1,3946,19424),(58792,2,47656,19424),(58793,1,8051,19425),(58794,2,37239,19425),(58795,1,12264,19426),(58796,2,16075,19426),(58797,1,4402,19427),(58798,2,6334,19427),(58799,3,48821,19427),(58800,1,4339,19428),(58801,2,3878,19428),(58802,3,3879,19428),(58803,4,47933,19428),(58804,1,3895,19429),(58805,2,8886,19429),(58806,1,11105,19430),(58807,2,50424,19430),(58808,1,8051,19431),(58809,2,17838,19431),(58810,1,47776,19432),(58811,2,38646,19432),(58812,1,12475,19433),(58813,2,50428,19433),(58814,3,4995,19433),(58815,4,43064,19433),(58816,1,4489,19434),(58817,2,50430,19434),(58818,1,3946,19435),(58819,2,3878,19435),(58820,3,3879,19435),(58821,4,34105,19435),(58822,1,18252,19436),(58823,2,50433,19436),(58824,1,4251,19437),(58825,2,6334,19437),(58826,3,22435,19437),(58827,1,17481,19438),(58828,2,24948,19438),(58829,1,4402,19439),(58830,2,30468,19439),(58831,1,49308,19440),(58832,2,6334,19440),(58833,3,41557,19440),(58834,1,5238,19441),(58835,2,50439,19441),(58836,1,4339,19442),(58837,2,48479,19442),(58838,1,5718,19443),(58839,2,4246,19443),(58840,3,27303,19443),(58841,4,50442,19443),(58842,1,50448,19444),(58843,2,6045,19444),(58844,1,3922,19445),(58845,2,21040,19445),(58846,3,50450,19445),(58847,4,4995,19445),(58848,5,44189,19445),(58849,1,10725,19446),(58850,2,40296,19446),(58851,1,7847,19447),(58852,2,50453,19447),(58853,1,9456,19448),(58854,2,50455,19448),(58855,1,3957,19449),(58856,2,50457,19449),(58857,1,4785,19450),(58858,2,38736,19450),(58859,1,6923,19451),(58860,2,6334,19451),(58861,3,18953,19451),(58862,1,13993,19452),(58863,2,6321,19452),(58864,1,4387,19453),(58865,2,36463,19453),(58866,3,50462,19453),(58867,1,7958,19454),(58868,2,50465,19454),(58869,1,9228,19455),(58870,2,41676,19455),(58871,1,5437,19456),(58872,2,6914,19456),(58873,3,50468,19456),(58874,1,4402,19457),(58875,2,50470,19457),(58876,3,50471,19457),(58877,1,3946,19458),(58878,2,40411,19458),(58879,1,3946,18915),(58880,2,20479,18915),(58881,1,4496,19459),(58882,2,28883,19459),(58883,1,4342,19460),(58884,2,6334,19460),(58885,3,13375,19460),(58886,1,3957,19461),(58887,2,23078,19461),(58888,1,4423,19462),(58889,2,18898,19462),(58890,1,4402,19463),(58891,2,50478,19463),(58892,1,8051,19464),(58893,2,6334,19464),(58894,3,15627,19464),(58895,1,4384,19465),(58896,2,46912,19465),(58897,3,19076,19465),(58898,1,3957,19466),(58899,2,46912,19466),(58900,3,50482,19466),(58901,1,4339,19467),(58902,2,14980,19467),(58903,1,3895,19468),(58904,2,3984,19468),(58905,3,50485,19468),(58906,1,3895,19469),(58907,2,6334,19469),(58908,3,17522,19469),(58909,1,8051,19470),(58910,2,7194,19470),(58911,1,8051,19471),(58912,2,22752,19471),(58913,1,4173,19472),(58914,2,6334,19472),(58915,3,32769,19472),(58916,1,4402,19473),(58917,2,38357,19473),(58918,1,3946,19474),(58919,2,4251,19474),(58920,3,33354,19474),(58921,1,3895,19475),(58922,2,50493,19475),(58923,1,3980,19476),(58924,2,7968,19476),(58925,1,3946,19477),(58926,2,47805,19477),(58927,1,4243,19478),(58928,2,12076,19478),(58929,1,4342,19479),(58930,2,17838,19479),(58931,1,6249,19480),(58932,2,9563,19480),(58933,1,4402,19481),(58934,2,9603,19481),(58935,1,3957,19482),(58936,2,33030,19482),(58937,1,8538,19483),(58938,2,36463,19483),(58939,3,50502,19483),(58940,1,5289,19484),(58941,2,46419,19484),(58942,1,3957,19485),(58943,2,6334,19485),(58944,3,49514,19485),(58945,1,7865,19486),(58946,2,13287,19486),(58947,1,3946,19487),(58948,2,6334,19487),(58949,3,50507,19487),(58950,1,4339,19488),(58951,2,6334,19488),(58952,3,42611,19488),(58953,1,3922,19489),(58954,2,8898,19489),(58955,1,4384,19490),(58956,2,50511,19490),(58957,1,8120,19491),(58958,2,50513,19491),(58959,1,4333,19492),(58960,2,46714,19492),(58961,1,4339,19493),(58962,2,46912,19493),(58963,3,16122,19493),(58964,1,4786,19494),(58965,2,43471,19494),(58966,1,4246,19495),(58967,2,45863,19495),(58968,1,4402,18691),(58969,2,4485,18691),(58970,3,4976,18691),(58971,1,4489,19496),(58972,2,7253,19496),(58973,3,6334,19496),(58974,4,50519,19496),(58975,1,4243,19497),(58976,2,40441,19497),(58977,1,3946,19498),(58978,2,22979,19498),(58979,3,50524,19498),(58980,1,8051,19499),(58981,2,41298,19499),(58982,1,3957,17282),(58983,2,6334,17282),(58984,3,13343,17282),(58985,1,8051,19500),(58986,2,36463,19500),(58987,3,4757,19500),(58988,1,3957,19501),(58989,2,6218,19501),(58990,1,4173,19502),(58991,2,50529,19502),(58992,1,5289,19503),(58993,2,7809,19503),(58994,1,4173,19504),(58995,2,3878,19504),(58996,3,4739,19504),(58997,1,3894,19505),(58998,2,50445,19505),(58999,1,3946,19506),(59000,2,36463,19506),(59001,3,50537,19506),(59002,1,3965,19507),(59003,2,28525,19507),(59004,1,5289,19508),(59005,2,50541,19508),(59006,1,17281,19509),(59007,2,20479,19509),(59008,1,3957,19510),(59009,2,47431,19510),(59010,1,4328,19511),(59011,2,4489,19511),(59012,3,16552,19511),(59013,1,8051,19512),(59014,2,35534,19512),(59015,1,3957,19331),(59016,2,45479,19331),(59017,1,8939,19513),(59018,2,50547,19513),(59019,1,11105,19514),(59020,2,50549,19514),(59021,1,18252,19515),(59022,2,4485,19515),(59023,3,7596,19515),(59024,1,8051,19516),(59025,2,17831,19516),(59026,1,50553,19517),(59027,2,8068,19517),(59028,1,3946,19518),(59029,2,4408,19518),(59030,3,50555,19518),(59031,1,4402,19519),(59032,2,10660,19519),(59033,1,47332,19520),(59034,2,50558,19520),(59035,3,6334,19520),(59036,4,50559,19520),(59037,1,3946,19521),(59038,2,39567,19521),(59039,3,50558,19521),(59040,4,6334,19521),(59041,5,50560,19521),(59042,1,50563,19522),(59043,2,11793,19522),(59044,3,50564,19522),(59045,1,49308,19523),(59046,2,20645,19523),(59047,1,8538,19524),(59048,2,17348,19524),(59049,1,50568,19525),(59050,2,5054,19525),(59051,3,46912,19525),(59052,4,18896,19525),(59053,5,6334,19525),(59054,6,17666,19525),(59055,1,8051,19526),(59056,2,8485,19526),(59057,1,4335,19527),(59058,2,3878,19527),(59059,3,47996,19527),(59060,1,5435,19528),(59061,2,18384,19528),(59062,1,5289,19529),(59063,2,36463,19529),(59064,3,50573,19529),(59065,1,3965,19530),(59066,2,50575,19530),(59067,1,3957,19531),(59068,2,50577,19531),(59069,1,47791,19532),(59070,2,50580,19532),(59071,3,6334,19532),(59072,4,50582,19532),(59073,1,50584,19533),(59074,2,50585,19533),(59075,1,50588,19534),(59076,2,50589,19534),(59077,1,8538,19535),(59078,2,11572,19535),(59079,1,7759,19536),(59080,2,15797,19536),(59081,3,50592,19536),(59082,1,49322,19537),(59083,2,50594,19537),(59084,3,50595,19537),(59085,1,4402,19538),(59086,2,3878,19538),(59087,3,3879,19538),(59088,4,5581,19538),(59089,1,4700,19539),(59090,2,16976,19539),(59091,1,3946,19540),(59092,2,6001,19540),(59093,3,39181,19540),(59094,1,3905,19541),(59095,2,36463,19541),(59096,3,30822,19541),(59097,1,3965,19542),(59098,2,6334,19542),(59099,3,50601,19542),(59100,1,5238,19543),(59101,2,25927,19543),(59102,1,4700,19544),(59103,2,25927,19544),(59104,1,3946,19545),(59105,2,4529,19545),(59106,3,25927,19545),(59107,1,13998,19546),(59108,2,25927,19546),(59109,1,47366,19547),(59110,2,6242,19547),(59111,1,18252,19548),(59112,2,37551,19548),(59113,1,47270,19549),(59114,2,6334,19549),(59115,3,50611,19549),(59116,1,17481,19550),(59117,2,40410,19550),(59118,3,11476,19550),(59119,1,3926,19551),(59120,2,3878,19551),(59121,3,3879,19551),(59122,4,14070,19551),(59123,1,4060,19552),(59124,2,3878,19552),(59125,3,3879,19552),(59126,4,14070,19552),(59127,1,7689,19553),(59128,2,39567,19553),(59129,3,40767,19553),(59130,1,3894,19554),(59131,2,39922,19554),(59132,1,8051,19555),(59133,2,50619,19555),(59134,1,3980,19556),(59135,2,3878,19556),(59136,3,5210,19556),(59137,1,17481,19557),(59138,2,50623,19557),(59139,1,3957,19558),(59140,2,21236,19558),(59141,1,3946,19559),(59142,2,10537,19559),(59143,1,6429,19560),(59144,2,13286,19560),(59145,1,4700,19561),(59146,2,50628,19561),(59147,1,4361,19562),(59148,2,3878,19562),(59149,3,12497,19562),(59150,1,5719,19563),(59151,2,11014,19563),(59152,3,4564,19563),(59153,4,3878,19563),(59154,5,50631,19563),(59155,1,8537,19564),(59156,2,38102,19564),(59157,1,4461,19565),(59158,2,3878,19565),(59159,3,9171,19565),(59160,1,8051,19566),(59161,2,6334,19566),(59162,3,18417,19566),(59163,1,3946,19567),(59164,2,3878,19567),(59165,3,3879,19567),(59166,4,25886,19567),(59167,1,4700,19568),(59168,2,50639,19568),(59169,1,8537,19569),(59170,2,16025,19569),(59171,1,4349,19570),(59172,2,46912,19570),(59173,3,50642,19570),(59174,1,4173,19571),(59175,2,28240,19571),(59176,1,6001,19572),(59177,2,50647,19572),(59178,1,3946,18856),(59179,2,49555,18856),(59180,1,50649,19573),(59181,2,8458,19573),(59182,1,3946,19574),(59183,2,50651,19574),(59184,1,4342,19575),(59185,2,50654,19575),(59186,1,3957,19501),(59187,2,6218,19501),(59188,1,3957,19461),(59189,2,23078,19461),(59190,1,8051,19576),(59191,2,19103,19576),(59192,1,6831,19577),(59193,2,49835,19577),(59194,1,50658,19578),(59195,2,3878,19578),(59196,3,19313,19578),(59197,4,3878,19578),(59198,5,50308,19578),(59199,1,5597,19579),(59200,2,6334,19579),(59201,3,38787,19579),(59202,1,3946,19580),(59203,2,3878,19580),(59204,3,3879,19580),(59205,4,35372,19580),(59206,1,9875,19277),(59207,2,6207,19277),(59208,1,50584,19581),(59209,2,3878,19581),(59210,3,19669,19581),(59211,1,4342,18885),(59212,2,25130,18885),(59213,1,4173,19582),(59214,2,3878,19582),(59215,3,3879,19582),(59216,4,6448,19582),(59217,1,17281,19185),(59218,2,6334,19185),(59219,3,49812,19185),(59220,1,3895,18751),(59221,2,12939,18751),(59222,1,5238,19583),(59223,2,37297,19583),(59224,1,7847,19584),(59225,2,15440,19584),(59226,3,50665,19584),(59227,1,4349,19570),(59228,2,46912,19570),(59229,3,50642,19570),(59230,1,47366,18738),(59231,2,18903,18738),(59232,1,8537,19027),(59233,2,6334,19027),(59234,3,49812,19027),(59235,1,4236,19585),(59236,2,9936,19585),(59237,1,3965,19586),(59238,2,50668,19586),(59239,1,50649,19573),(59240,2,8458,19573),(59241,1,4461,19587),(59242,2,50670,19587),(59243,1,8051,19588),(59244,2,13473,19588),(59245,1,41207,19589),(59246,2,50529,19589),(59247,1,3911,19590),(59248,2,3878,19590),(59249,3,50537,19590),(59250,1,6525,19591),(59251,2,50678,19591),(59252,1,4496,19592),(59253,2,46912,19592),(59254,3,7124,19592),(59255,1,3946,19593),(59256,2,7104,19593),(59257,3,50681,19593),(59258,1,11105,19306),(59259,2,50241,19306),(59260,1,3946,19594),(59261,2,5363,19594),(59262,1,50553,19595),(59263,2,8069,19595),(59264,1,3895,19596),(59265,2,15953,19596),(59266,1,3895,19362),(59267,2,3878,19362),(59268,3,3879,19362),(59269,4,19653,19362),(59270,1,4173,19597),(59271,2,11105,19597),(59272,1,4402,19186),(59273,2,50056,19186),(59274,1,4402,19598),(59275,2,36463,19598),(59276,3,9200,19598),(59277,1,3926,19599),(59278,2,36463,19599),(59279,3,9200,19599),(59280,1,3957,19600),(59281,2,7017,19600),(59282,1,49177,19601),(59283,2,50693,19601),(59284,1,9332,19034),(59285,2,18729,19034),(59286,1,4529,19257),(59287,2,6334,19257),(59288,3,5210,19257),(59289,1,5289,19602),(59290,2,46912,19602),(59291,3,17959,19602),(59292,1,13993,19603),(59293,2,6334,19603),(59294,3,50696,19603),(59295,1,3946,19604),(59296,2,6334,19604),(59297,3,9337,19604),(59298,1,3926,19605),(59299,2,3878,19605),(59300,3,3879,19605),(59301,4,11713,19605),(59302,1,4251,19606),(59303,2,39567,19606),(59304,3,47890,19606),(59305,1,18252,19607),(59306,2,30409,19607),(59307,1,3965,19608),(59308,2,18900,19608),(59309,3,36463,19608),(59310,4,50704,19608),(59311,1,3946,19609),(59312,2,3895,19609),(59313,3,3878,19609),(59314,4,3879,19609),(59315,5,18471,19609),(59316,1,4402,19610),(59317,2,6334,19610),(59318,3,31727,19610),(59319,1,3895,19611),(59320,2,24536,19611),(59321,1,50709,19612),(59322,2,6334,19612),(59323,3,50711,19612),(59324,1,50715,19613),(59325,2,50717,19613),(59326,1,9483,19614),(59327,2,8624,19614),(59328,1,4173,19615),(59329,2,6334,19615),(59330,3,48909,19615),(59331,1,4496,19616),(59332,2,3878,19616),(59333,3,50722,19616),(59334,1,13993,19617),(59335,2,28345,19617),(59336,1,7690,19618),(59337,2,50725,19618),(59338,1,3946,19619),(59339,2,50733,19619),(59340,1,47368,19620),(59341,2,46912,19620),(59342,3,10337,19620),(59343,1,6914,19621),(59344,2,50736,19621),(59345,1,16124,19622),(59346,2,4529,19622),(59347,3,36463,19622),(59348,4,24131,19622),(59349,1,50739,19623),(59350,2,6448,19623),(59351,3,36463,19623),(59352,4,15031,19623),(59353,1,11244,19624),(59354,2,6334,19624),(59355,3,15722,19624),(59356,1,4786,19625),(59357,2,6334,19625),(59358,3,42804,19625),(59359,1,4342,19626),(59360,2,50743,19626),(59361,1,3895,19627),(59362,2,3878,19627),(59363,3,18417,19627),(59364,1,3895,19628),(59365,2,8017,19628),(59366,1,5054,19629),(59367,2,6334,19629),(59368,3,18406,19629),(59369,1,3946,19630),(59370,2,6334,19630),(59371,3,18406,19630),(59372,1,3965,19631),(59373,2,45177,19631),(59374,1,13993,19632),(59375,2,6334,19632),(59376,3,16174,19632),(59377,1,5446,19633),(59378,2,50752,19633),(59379,1,50754,19634),(59380,2,36265,19634),(59381,1,4342,19635),(59382,2,34828,19635),(59383,1,5289,19636),(59384,2,14281,19636),(59385,1,18252,19637),(59386,2,3878,19637),(59387,3,19309,19637),(59388,1,3946,19638),(59389,2,18659,19638),(59390,1,8051,19639),(59391,2,36463,19639),(59392,3,11059,19639),(59393,1,21008,19640),(59394,2,36463,19640),(59395,3,47227,19640),(59396,1,5289,19641),(59397,2,43164,19641),(59398,1,4355,19642),(59399,2,50763,19642),(59400,1,4173,19643),(59401,2,3878,19643),(59402,3,3879,19643),(59403,4,11716,19643),(59404,1,3895,4666),(59405,2,5606,4666),(59406,1,7865,19644),(59407,2,36463,19644),(59408,3,12033,19644),(59409,1,4342,19645),(59410,2,32535,19645),(59411,1,5289,19646),(59412,2,6334,19646),(59413,3,50769,19646),(59414,1,8538,19647),(59415,2,6334,19647),(59416,3,28075,19647),(59417,1,4333,19648),(59418,2,49189,19648),(59419,1,16964,19649),(59420,2,3878,19649),(59421,3,21337,19649),(59422,1,50775,19650),(59423,2,50776,19650),(59424,3,6334,19650),(59425,4,9635,19650),(59426,1,6714,19651),(59427,2,50778,19651),(59428,1,8051,19652),(59429,2,48120,19652),(59430,1,3946,19653),(59431,2,26751,19653),(59432,1,5296,19654),(59433,2,50782,19654),(59434,1,50210,19655),(59435,2,3878,19655),(59436,3,3879,19655),(59437,4,30411,19655),(59438,1,4251,19656),(59439,2,15223,19656),(59440,1,4173,19657),(59441,2,18900,19657),(59442,1,4342,19658),(59443,2,40851,19658),(59444,1,4173,19659),(59445,2,6334,19659),(59446,3,32129,19659),(59447,1,47626,19660),(59448,2,11835,19660),(59449,1,8939,19661),(59450,2,45959,19661),(59451,1,6249,19662),(59452,2,16949,19662),(59453,1,3965,19608),(59454,2,18900,19608),(59455,3,36463,19608),(59456,4,50704,19608),(59457,1,8814,19663),(59458,2,6334,19663),(59459,3,50792,19663),(59460,1,16964,19664),(59461,2,3878,19664),(59462,3,50794,19664),(59463,1,3946,19665),(59464,2,6334,19665),(59465,3,18471,19665),(59466,1,5054,19629),(59467,2,6334,19629),(59468,3,18406,19629),(59469,1,5004,19260),(59470,2,12434,19260),(59471,1,4402,19666),(59472,2,45099,19666),(59473,1,5004,19667),(59474,2,5289,19667),(59475,3,6334,19667),(59476,4,50798,19667),(59477,1,6714,19668),(59478,2,6068,19668),(59479,1,4342,19669),(59480,2,6448,19669),(59481,1,13993,19670),(59482,2,47760,19670),(59483,1,3926,19671),(59484,2,3878,19671),(59485,3,11497,19671),(59486,1,3895,19475),(59487,2,50493,19475),(59488,1,4402,19672),(59489,2,50156,19672),(59490,1,3957,19673),(59491,2,18550,19673),(59492,1,9737,18858),(59493,2,17884,18858),(59494,1,41215,19674),(59495,2,50806,19674),(59496,1,11771,19675),(59497,2,46912,19675),(59498,3,50809,19675),(59499,1,3895,19676),(59500,2,10025,19676),(59501,1,5289,19636),(59502,2,14281,19636),(59503,1,5289,19646),(59504,2,6334,19646),(59505,3,50769,19646),(59506,1,18252,19677),(59507,2,3878,19677),(59508,3,5556,19677),(59509,1,4496,19678),(59510,2,4076,19678),(59511,1,8051,19679),(59512,2,36463,19679),(59513,3,4051,19679),(59514,1,4402,19680),(59515,2,31727,19680),(59516,1,3946,19681),(59517,2,37442,19681),(59518,1,12598,19682),(59519,2,31759,19682),(59520,1,18252,19683),(59521,2,6334,19683),(59522,3,19309,19683),(59523,1,3895,4666),(59524,2,5606,4666),(59525,1,3984,19684),(59526,2,19309,19684),(59527,3,50819,19684),(59528,1,3965,19631),(59529,2,45177,19631),(59530,1,4402,19357),(59531,2,46912,19357),(59532,3,50323,19357),(59533,1,8051,19685),(59534,2,6334,19685),(59535,3,15733,19685),(59536,1,12434,19686),(59537,2,46912,19686),(59538,3,50824,19686),(59539,1,7259,19687),(59540,2,6334,19687),(59541,3,37245,19687),(59542,1,12653,19688),(59543,2,6334,19688),(59544,3,46308,19688),(59545,1,44300,19689),(59546,2,32800,19689),(59547,1,6305,19690),(59548,2,46912,19690),(59549,3,7009,19690),(59550,1,3922,19691),(59551,2,3878,19691),(59552,3,3879,19691),(59553,4,50832,19691),(59554,1,6926,19692),(59555,2,50836,19692),(59556,1,3926,19693),(59557,2,50839,19693),(59558,1,5690,19694),(59559,2,6034,19694),(59560,1,5289,19695),(59561,2,3878,19695),(59562,3,3879,19695),(59563,4,50842,19695),(59564,1,8051,19696),(59565,2,3878,19696),(59566,3,3879,19696),(59567,4,49100,19696),(59568,1,13996,19697),(59569,2,6334,19697),(59570,3,12990,19697),(59571,1,5054,3711),(59572,2,3878,3711),(59573,3,3879,3711),(59574,4,11277,3711),(59575,1,18252,19698),(59576,2,50847,19698),(59577,1,4060,19699),(59578,2,37446,19699),(59579,1,3926,19700),(59580,2,50854,19700),(59581,1,3957,19701),(59582,2,3878,19701),(59583,3,3879,19701),(59584,4,13851,19701),(59585,1,4342,19702),(59586,2,50858,19702),(59587,1,3905,19703),(59588,2,50860,19703),(59589,1,5289,19704),(59590,2,15194,19704),(59591,1,11105,19705),(59592,2,3879,19705),(59593,3,17817,19705),(59594,1,5289,19706),(59595,2,6334,19706),(59596,3,50770,19706),(59597,1,4496,19707),(59598,2,50865,19707),(59599,1,4461,19708),(59600,2,50869,19708),(59601,1,7958,19709),(59602,2,3878,19709),(59603,3,11494,19709),(59604,1,5430,19710),(59605,2,28266,19710),(59606,1,6429,19711),(59607,2,9353,19711),(59608,1,4173,19712),(59609,2,13810,19712),(59610,1,3946,19713),(59611,2,7849,19713),(59612,3,24598,19713),(59613,1,3946,19714),(59614,2,50876,19714),(59615,1,7958,19715),(59616,2,50876,19715),(59617,1,3946,19716),(59618,2,50880,19716),(59619,1,8417,19717),(59620,2,50884,19717),(59621,1,7259,19718),(59622,2,11618,19718),(59623,1,3984,19719),(59624,2,3895,19719),(59625,3,50887,19719),(59626,1,48093,19720),(59627,2,3878,19720),(59628,3,29000,19720),(59629,1,5609,19721),(59630,2,50890,19721),(59631,3,46912,19721),(59632,4,29632,19721),(59633,1,42534,19722),(59634,2,3878,19722),(59635,3,3879,19722),(59636,4,50892,19722),(59637,1,5289,19723),(59638,2,21238,19723),(59639,1,4342,19635),(59640,2,34828,19635),(59641,1,4384,19490),(59642,2,50511,19490),(59643,1,7958,19724),(59644,2,45320,19724),(59645,1,5810,19725),(59646,2,50897,19725),(59647,1,5054,19726),(59648,2,16326,19726),(59649,1,5054,19727),(59650,2,3878,19727),(59651,3,16722,19727),(59652,1,3957,19728),(59653,2,44514,19728),(59654,1,17481,19729),(59655,2,6334,19729),(59656,3,50902,19729),(59657,1,17281,19730),(59658,2,28930,19730),(59659,1,5289,19731),(59660,2,18885,19731),(59661,1,33254,19732),(59662,2,33278,19732),(59663,1,7259,19733),(59664,2,7958,19733),(59665,3,36860,19733),(59666,1,3946,19734),(59667,2,50908,19734),(59668,1,8537,19735),(59669,2,50424,19735),(59670,1,4173,19736),(59671,2,3878,19736),(59672,3,3879,19736),(59673,4,13851,19736),(59674,1,12598,19737),(59675,2,3878,19737),(59676,3,36161,19737),(59677,1,4564,19738),(59678,2,49555,19738),(59679,1,4504,19739),(59680,2,26225,19739),(59681,1,47065,19740),(59682,2,24393,19740),(59683,1,50916,19741),(59684,2,5875,19741),(59685,1,5054,19742),(59686,2,3878,19742),(59687,3,3879,19742),(59688,4,11288,19742),(59689,1,3965,19743),(59690,2,39146,19743),(59691,1,4333,19744),(59692,2,49166,19744),(59693,1,3926,19745),(59694,2,3878,19745),(59695,3,46912,19745),(59696,4,15387,19745),(59697,1,5004,19202),(59698,2,45177,19202),(59699,1,8051,19746),(59700,2,3878,19746),(59701,3,46912,19746),(59702,4,30410,19746),(59703,1,47270,19747),(59704,2,8041,19747),(59705,1,3946,19748),(59706,2,17481,19748),(59707,3,14633,19748),(59708,1,8417,19749),(59709,2,3878,19749),(59710,3,17935,19749),(59711,1,4461,19750),(59712,2,16716,19750),(59713,1,50927,19751),(59714,2,16716,19751),(59715,1,3984,19752),(59716,2,46912,19752),(59717,3,10486,19752),(59718,1,50930,19753),(59719,2,19705,19753),(59720,1,3894,19754),(59721,2,50932,19754),(59722,3,36616,19754),(59723,4,11277,19754),(59724,1,4339,19755),(59725,2,50932,19755),(59726,3,36616,19755),(59727,4,11277,19755),(59728,1,3946,19756),(59729,2,3878,19756),(59730,3,3879,19756),(59731,4,29277,19756),(59732,1,18252,18331),(59733,2,6334,18331),(59734,3,38785,18331),(59735,1,3946,19757),(59736,2,3878,19757),(59737,3,3879,19757),(59738,4,50937,19757),(59739,1,8051,19758),(59740,2,46912,19758),(59741,3,19653,19758),(59742,1,3965,19759),(59743,2,10953,19759),(59744,3,3878,19759),(59745,4,47588,19759),(59746,1,5289,6075),(59747,2,18358,6075),(59748,1,3946,19760),(59749,2,50941,19760),(59750,1,3946,19761),(59751,2,3878,19761),(59752,3,50943,19761),(59753,1,3946,19762),(59754,2,44832,19762),(59755,1,10987,19763),(59756,2,3878,19763),(59757,3,10216,19763),(59758,1,3895,19764),(59759,2,6318,19764),(59760,3,3878,19764),(59761,4,3879,19764),(59762,5,25887,19764),(59763,1,6078,19765),(59764,2,50948,19765),(59765,1,3957,19766),(59766,2,46912,19766),(59767,3,10337,19766),(59768,1,8051,19696),(59769,2,3878,19696),(59770,3,3879,19696),(59771,4,49100,19696),(59772,1,13085,19767),(59773,2,3905,19767),(59774,3,50951,19767),(59775,1,4173,19768),(59776,2,13151,19768),(59777,3,39390,19768),(59778,1,5430,19769),(59779,2,36463,19769),(59780,3,9490,19769),(59781,1,13993,19770),(59782,2,18896,19770),(59783,1,4173,6002),(59784,2,18326,6002),(59785,1,7690,19771),(59786,2,50728,19771),(59787,1,8537,19772),(59788,2,10199,19772),(59789,1,3957,19773),(59790,2,10199,19773),(59791,1,4700,19774),(59792,2,21925,19774),(59793,1,5004,19775),(59794,2,5289,19775),(59795,3,11838,19775),(59796,1,8051,19776),(59797,2,3878,19776),(59798,3,16174,19776),(59799,1,4246,19777),(59800,2,50962,19777),(59801,1,3957,19778),(59802,2,3878,19778),(59803,3,9314,19778),(59804,1,10725,19779),(59805,2,39304,19779),(59806,1,4461,19780),(59807,2,3878,19780),(59808,3,48909,19780),(59809,1,5289,19704),(59810,2,15194,19704),(59811,1,5289,19781),(59812,2,3878,19781),(59813,3,3879,19781),(59814,4,10630,19781),(59815,1,3946,19782),(59816,2,3878,19782),(59817,3,16389,19782),(59818,1,6245,19783),(59819,2,46049,19783),(59820,1,5054,19784),(59821,2,6334,19784),(59822,3,32129,19784),(59823,1,3926,19785),(59824,2,50971,19785),(59825,1,4060,19786),(59826,2,50973,19786),(59827,1,8051,19787),(59828,2,13758,19787),(59829,1,3946,19788),(59830,2,43789,19788),(59831,1,3926,19789),(59832,2,36463,19789),(59833,3,14960,19789),(59834,1,7865,19790),(59835,2,36463,19790),(59836,3,12032,19790),(59837,1,4173,19791),(59838,2,17112,19791),(59839,1,18252,19792),(59840,2,14027,19792),(59841,1,5054,19793),(59842,2,5407,19793),(59843,1,6170,19794),(59844,2,3878,19794),(59845,3,15627,19794),(59846,1,3957,19795),(59847,2,38502,19795),(59848,3,38503,19795),(59849,1,3946,19796),(59850,2,38040,19796),(59851,1,3946,19797),(59852,2,46912,19797),(59853,3,17342,19797),(59854,1,3946,19798),(59855,2,41985,19798),(59856,1,8417,19799),(59857,2,3878,19799),(59858,3,3879,19799),(59859,4,50987,19799),(59860,1,13996,19800),(59861,2,37456,19800),(59862,1,4529,19801),(59863,2,48479,19801),(59864,1,3946,19802),(59865,2,50992,19802),(59866,1,4060,19803),(59867,2,9563,19803),(59868,1,8537,19804),(59869,2,6334,19804),(59870,3,16730,19804),(59871,1,3946,19805),(59872,2,6334,19805),(59873,3,23784,19805),(59874,1,4529,19806),(59875,2,42293,19806),(59876,1,50998,19807),(59877,2,36463,19807),(59878,3,11747,19807),(59879,1,3946,19808),(59880,2,36463,19808),(59881,3,51000,19808),(59882,1,3895,19809),(59883,2,21799,19809),(59884,1,3984,19810),(59885,2,6334,19810),(59886,3,51004,19810),(59887,1,4173,19811),(59888,2,47714,19811),(59889,1,7259,19812),(59890,2,3878,19812),(59891,3,3879,19812),(59892,4,13851,19812),(59893,1,3895,19813),(59894,2,18708,19813),(59895,1,5289,19731),(59896,2,18885,19731),(59897,1,4402,19814),(59898,2,5287,19814),(59899,1,5054,19815),(59900,2,51010,19815),(59901,1,4243,19816),(59902,2,6334,19816),(59903,3,39477,19816),(59904,1,3946,19817),(59905,2,20950,19817),(59906,1,3965,19759),(59907,2,10953,19759),(59908,3,3878,19759),(59909,4,47588,19759),(59910,1,3926,19818),(59911,2,46912,19818),(59912,3,11350,19818),(59913,1,4785,19819),(59914,2,47477,19819),(59915,3,43063,19819),(59916,1,39567,19820),(59917,2,51017,19820),(59918,1,8051,19821),(59919,2,15514,19821),(59920,1,4342,19822),(59921,2,6950,19822),(59922,1,4786,19823),(59923,2,44499,19823),(59924,1,10725,19824),(59925,2,4565,19824),(59926,3,51022,19824),(59927,1,3895,19825),(59928,2,7279,19825),(59929,1,3946,19826),(59930,2,19556,19826),(59931,1,3946,19827),(59932,2,51026,19827),(59933,1,4342,19828),(59934,2,51029,19828),(59935,1,3984,19829),(59936,2,51032,19829),(59937,1,18252,19830),(59938,2,6334,19830),(59939,3,15672,19830),(59940,1,4339,19831),(59941,2,6493,19831),(59942,1,4060,19832),(59943,2,41299,19832),(59944,1,3946,19833),(59945,2,6318,19833),(59946,1,3946,19834),(59947,2,38533,19834),(59948,1,3871,19835),(59949,2,51039,19835),(59950,1,3946,19836),(59951,2,51041,19836),(59952,1,8813,19837),(59953,2,10644,19837),(59954,3,15605,19837),(59955,4,3878,19837),(59956,5,15613,19837),(59957,1,11771,19838),(59958,2,47077,19838),(59959,3,51047,19838),(59960,1,5994,19839),(59961,2,46912,19839),(59962,3,30029,19839),(59963,1,3946,19840),(59964,2,47505,19840),(59965,1,49434,19841),(59966,2,28351,19841),(59967,1,5054,19842),(59968,2,3878,19842),(59969,3,51054,19842),(59970,1,5527,19843),(59971,2,6334,19843),(59972,3,35758,19843),(59973,1,50584,19844),(59974,2,46912,19844),(59975,3,28968,19844),(59976,1,3957,19845),(59977,2,34855,19845),(59978,1,8417,19846),(59979,2,28606,19846),(59980,1,18252,19847),(59981,2,17294,19847),(59982,1,4384,19848),(59983,2,20687,19848),(59984,1,3894,19849),(59985,2,51063,19849),(59986,1,12653,19850),(59987,2,13151,19850),(59988,3,7768,19850),(59989,1,5054,19851),(59990,2,51068,19851),(59991,1,5430,19852),(59992,2,9490,19852),(59993,1,4333,19853),(59994,2,51071,19853),(59995,1,3946,19854),(59996,2,51073,19854),(59997,1,4342,19855),(59998,2,51075,19855),(59999,1,17233,19856),(60000,2,46967,19856),(60001,1,11188,19857),(60002,2,6334,19857),(60003,3,34669,19857),(60004,1,18252,19858),(60005,2,5606,19858),(60006,1,9483,19859),(60007,2,51080,19859),(60008,1,50584,19860),(60009,2,51082,19860),(60010,1,4339,19861),(60011,2,4485,19861),(60012,3,6857,19861),(60013,1,3946,19817),(60014,2,20950,19817),(60015,1,12287,19862),(60016,2,51085,19862),(60017,1,5238,19863),(60018,2,48732,19863),(60019,1,4529,19864),(60020,2,6334,19864),(60021,3,13867,19864),(60022,1,3946,19808),(60023,2,36463,19808),(60024,3,51000,19808),(60025,1,4700,19865),(60026,2,46912,19865),(60027,3,19195,19865),(60028,1,11774,19866),(60029,2,51091,19866),(60030,1,10725,19867),(60031,2,45628,19867),(60032,1,10725,19868),(60033,2,45701,19868),(60034,1,5238,19869),(60035,2,49547,19869),(60036,1,3946,19870),(60037,2,37159,19870),(60038,1,5238,19871),(60039,2,36463,19871),(60040,3,14960,19871),(60041,1,5430,19872),(60042,2,51098,19872),(60043,1,4333,19873),(60044,2,24305,19873),(60045,1,3984,19874),(60046,2,46504,19874),(60047,1,51106,19875),(60048,2,24606,19875),(60049,1,27384,19876),(60050,2,6334,19876),(60051,3,51108,19876),(60052,1,3922,19877),(60053,2,51110,19877),(60054,1,10725,19878),(60055,2,36909,19878),(60056,1,10725,19879),(60057,2,51113,19879),(60058,1,7402,6031),(60059,2,18400,6031),(60060,1,4251,19880),(60061,2,11188,19880),(60062,3,6334,19880),(60063,4,13858,19880),(60064,1,4335,19881),(60065,2,6334,19881),(60066,3,4769,19881),(60067,1,17281,19882),(60068,2,36463,19882),(60069,3,40472,19882),(60070,1,14427,19883),(60071,2,6334,19883),(60072,3,51118,19883),(60073,1,18252,19884),(60074,2,3878,19884),(60075,3,3879,19884),(60076,4,13851,19884),(60077,1,17481,19885),(60078,2,42649,19885),(60079,1,17281,19886),(60080,2,51124,19886),(60081,1,3957,19887),(60082,2,51126,19887),(60083,1,3946,19888),(60084,2,8393,19888),(60085,1,4947,19889),(60086,2,6334,19889),(60087,3,13344,19889),(60088,1,4544,19890),(60089,2,51130,19890),(60090,1,4402,19891),(60091,2,7833,19891),(60092,1,3895,19892),(60093,2,51134,19892),(60094,1,49434,19893),(60095,2,28350,19893),(60096,1,4384,19894),(60097,2,36463,19894),(60098,3,26903,19894),(60099,1,11774,19866),(60100,2,51091,19866),(60101,1,3946,19895),(60102,2,37691,19895),(60103,1,3957,19896),(60104,2,51140,19896),(60105,1,8630,19897),(60106,2,51142,19897),(60107,1,3946,19898),(60108,2,5238,19898),(60109,3,22758,19898),(60110,1,4489,19899),(60111,2,42192,19899),(60112,1,3895,19900),(60113,2,6334,19900),(60114,3,38785,19900),(60115,1,5054,19901),(60116,2,51147,19901),(60117,1,4402,19902),(60118,2,24598,19902),(60119,1,4529,19903),(60120,2,6460,19903),(60121,1,4333,19904),(60122,2,46912,19904),(60123,3,11350,19904),(60124,1,7847,19905),(60125,2,24305,19905),(60126,1,5597,19906),(60127,2,41215,19906),(60128,3,33625,19906),(60129,1,3965,19907),(60130,2,36463,19907),(60131,3,51155,19907),(60132,1,4785,19908),(60133,2,44154,19908),(60134,1,51160,19909),(60135,2,44712,19909),(60136,1,4243,19910),(60137,2,6949,19910),(60138,1,5644,19911),(60139,2,3878,19911),(60140,3,49521,19911),(60141,1,3957,19912),(60142,2,7765,19912),(60143,1,6914,19913),(60144,2,46912,19913),(60145,3,37175,19913),(60146,1,8051,19914),(60147,2,5587,19914),(60148,1,3984,19874),(60149,2,46504,19874),(60150,1,4384,19848),(60151,2,20687,19848),(60152,1,4029,19915),(60153,2,3878,19915),(60154,3,4352,19915),(60155,1,4246,19916),(60156,2,24975,19916),(60157,1,4349,19917),(60158,2,51169,19917),(60159,3,51170,19917),(60160,1,3957,19918),(60161,2,6334,19918),(60162,3,7586,19918),(60163,1,10725,19919),(60164,2,9869,19919),(60165,1,4402,19920),(60166,2,51176,19920),(60167,3,48380,19920),(60168,1,5004,19176),(60169,2,49944,19176),(60170,1,12598,19921),(60171,2,49944,19921),(60172,1,5178,19922),(60173,2,11014,19922),(60174,3,50323,19922),(60175,1,51180,19923),(60176,2,6334,19923),(60177,3,5363,19923),(60178,1,8537,19924),(60179,2,34840,19924),(60180,1,5690,19925),(60181,2,51183,19925),(60182,1,8715,19926),(60183,2,11294,19926),(60184,1,4349,19927),(60185,2,46912,19927),(60186,3,6351,19927),(60187,1,7847,19905),(60188,2,24305,19905),(60189,1,8051,19928),(60190,2,51187,19928),(60191,1,3946,19929),(60192,2,51032,19929),(60193,1,4339,19930),(60194,2,51190,19930),(60195,1,3946,19931),(60196,2,51194,19931),(60197,1,12598,19932),(60198,2,51196,19932),(60199,1,3946,19933),(60200,2,43955,19933),(60201,1,4643,19934),(60202,2,12546,19934),(60203,1,4349,19935),(60204,2,4919,19935),(60205,1,5590,19936),(60206,2,51201,19936),(60207,1,4333,19937),(60208,2,18550,19937),(60209,1,12434,19938),(60210,2,39327,19938),(60211,1,4785,19939),(60212,2,28077,19939),(60213,1,3946,19940),(60214,2,51206,19940),(60215,1,51210,19941),(60216,2,51211,19941),(60217,1,8051,19942),(60218,2,43405,19942),(60219,1,3957,19943),(60220,2,31045,19943),(60221,1,11105,19944),(60222,2,44831,19944),(60223,1,3895,19945),(60224,2,51216,19945),(60225,1,3902,19946),(60226,2,3878,19946),(60227,3,4820,19946),(60228,1,8051,19947),(60229,2,6334,19947),(60230,3,16389,19947),(60231,1,6714,19948),(60232,2,3991,19948),(60233,1,51223,19949),(60234,2,19832,19949),(60235,3,51224,19949),(60236,4,19832,19949),(60237,5,51221,19949),(60238,1,51224,19950),(60239,2,51221,19950),(60240,1,51224,19951),(60241,2,51235,19951),(60242,1,51224,19952),(60243,2,51247,19952),(60244,1,19746,19953),(60245,2,51254,19953),(60246,1,51224,19954),(60247,2,51254,19954),(60248,1,51261,19955),(60249,2,19832,19955),(60250,3,51262,19955),(60251,1,19746,19956),(60252,2,51286,19956),(60253,1,51294,19957),(60254,2,19832,19957),(60255,3,51295,19957),(60256,1,19746,19958),(60257,2,51306,19958),(60258,1,19754,19959),(60259,2,51320,19959),(60260,1,19754,19959),(60261,2,51320,19959),(60262,1,51326,19960),(60263,2,51327,19960),(60264,3,51328,19960),(60265,1,51331,19961),(60266,2,19832,19961),(60267,3,51332,19961),(60268,4,19832,19961),(60269,5,51333,19961),(60270,1,19751,19962),(60271,2,51339,19962),(60272,1,19746,19963),(60273,2,19751,19963),(60274,3,51347,19963),(60275,1,19765,19964),(60276,2,51347,19964),(60277,1,19746,19965),(60278,2,51350,19965),(60279,1,19751,19966),(60280,2,51352,19966),(60281,1,19746,19967),(60282,2,51354,19967),(60283,1,51367,19968),(60284,2,20127,19968),(60285,3,51369,19968),(60286,1,51379,19969),(60287,2,51380,19969),(60288,1,51379,19969),(60289,2,51380,19969),(60290,1,51379,19969),(60291,2,51380,19969),(60292,1,51397,19970),(60293,2,19832,19970),(60294,3,19760,19970),(60295,1,51399,19971),(60296,2,19832,19971),(60297,3,19760,19971),(60298,1,20013,19972),(60299,2,19832,19972),(60300,3,51404,19972),(60301,1,51406,19973),(60302,2,19832,19973),(60303,3,51404,19973),(60304,1,51379,19974),(60305,2,51411,19974),(60306,1,51379,19974),(60307,2,51411,19974),(60308,1,19754,19975),(60309,2,51428,19975),(60310,1,19754,19976),(60311,2,51430,19976),(60312,3,19832,19976),(60313,4,51224,19976),(60314,5,19832,19976),(60315,6,51431,19976),(60316,1,19754,19977),(60317,2,51433,19977),(60318,1,19754,19978),(60319,2,51435,19978),(60320,1,19754,19979),(60321,2,51446,19979),(60322,1,51448,19980),(60323,2,19832,19980),(60324,3,51449,19980),(60325,1,19754,19981),(60326,2,51453,19981),(60327,1,19754,19982),(60328,2,51455,19982),(60329,1,19798,19983),(60330,2,51461,19983),(60331,1,51468,19984),(60332,2,19832,19984),(60333,3,51469,19984),(60334,1,51474,19985),(60335,2,19832,19985),(60336,3,51475,19985),(60337,1,19746,19986),(60338,2,51479,19986),(60339,3,51480,19986),(60340,1,51379,19987),(60341,2,51484,19987),(60342,1,51379,19988),(60343,2,51518,19988),(60344,1,51379,19989),(60345,2,51527,19989),(60346,1,51544,19990),(60347,2,51545,19990),(60348,1,51548,19991),(60349,2,51545,19991),(60350,1,51551,19992),(60351,2,19832,19992),(60352,3,51552,19992),(60353,1,51565,19993),(60354,2,19832,19993),(60355,3,51566,19993),(60356,4,19832,19993),(60357,5,51567,19993),(60358,1,51571,19994),(60359,2,51572,19994),(60360,1,51588,19995),(60361,2,19832,19995),(60362,3,51589,19995),(60363,1,51588,19996),(60364,2,19832,19996),(60365,3,51591,19996),(60366,1,51619,19997),(60367,2,19832,19997),(60368,3,51620,19997),(60369,1,51627,19998),(60370,2,19832,19998),(60371,3,51628,19998),(60372,4,19832,19998),(60373,5,51629,19998),(60374,1,51641,19999),(60375,2,19832,19999),(60376,3,51642,19999),(60377,1,51644,20000),(60378,2,19832,20000),(60379,3,51642,20000),(60380,1,51662,20001),(60381,2,19832,20001),(60382,3,51663,20001),(60383,1,51662,20002),(60384,2,19832,20002),(60385,3,51666,20002),(60386,1,51671,20003),(60387,2,19832,20003),(60388,3,51672,20003),(60389,1,51707,20004),(60390,2,20127,20004),(60391,3,51708,20004),(60392,1,51726,20005),(60393,2,19832,20005),(60394,3,51725,20005),(60395,1,51379,20006),(60396,2,51762,20006),(60397,1,19754,20007),(60398,2,19832,20007),(60399,3,51320,20007),(60400,4,19832,20007),(60401,5,51778,20007),(60402,1,51778,20008),(60403,2,19832,20008),(60404,3,51379,20008),(60405,4,19832,20008),(60406,5,51780,20008),(60407,1,51786,20009),(60408,2,20127,20009),(60409,3,51788,20009),(60410,1,51791,20010),(60411,2,19832,20010),(60412,3,20013,20010),(60413,4,19832,20010),(60414,5,51795,20010),(60415,1,51811,20011),(60416,2,20127,20011),(60417,3,51812,20011),(60418,1,51887,20012),(60419,2,19832,20012),(60420,3,51888,20012),(60421,1,51891,20013),(60422,2,19832,20013),(60423,3,51892,20013),(60424,4,19832,20013),(60425,5,51893,20013),(60426,1,19746,20014),(60427,2,51921,20014),(60428,1,51379,20015),(60429,2,51953,20015),(60430,3,19832,20015),(60431,4,51954,20015),(60432,1,51957,20016),(60433,2,19832,20016),(60434,3,51958,20016),(60435,1,51987,20017),(60436,2,19832,20017),(60437,3,51988,20017),(60438,1,51548,20018),(60439,2,19832,20018),(60440,3,51991,20018),(60441,1,52007,20019),(60442,2,19832,20019),(60443,3,51379,20019),(60444,4,19832,20019),(60445,5,51518,20019),(60446,1,51544,20020),(60447,2,52013,20020),(60448,1,51548,20021),(60449,2,52013,20021),(60450,1,51224,20022),(60451,2,52019,20022),(60452,1,52027,20023),(60453,2,19832,20023),(60454,3,52029,20023),(60455,4,19832,20023),(60456,5,51524,20023),(60457,1,52036,20024),(60458,2,19832,20024),(60459,3,19746,20024),(60460,4,19832,20024),(60461,5,52037,20024),(60462,1,52036,20025),(60463,2,19832,20025),(60464,3,19746,20025),(60465,4,19832,20025),(60466,5,52039,20025),(60467,1,52036,20026),(60468,2,19832,20026),(60469,3,52041,20026),(60470,4,52042,20026),(60471,1,52036,20027),(60472,2,52044,20027),(60473,1,52036,20028),(60474,2,19832,20028),(60475,3,52046,20028),(60476,4,19832,20028),(60477,5,52047,20028),(60478,1,19746,20029),(60479,2,52061,20029),(60480,1,52095,20030),(60481,2,52096,20030),(60482,1,52129,20031),(60483,2,19832,20031),(60484,3,51327,20031),(60485,4,19832,20031),(60486,5,52130,20031),(60487,1,52132,20032),(60488,2,19832,20032),(60489,3,51892,20032),(60490,4,19832,20032),(60491,5,52133,20032),(60492,1,52135,20033),(60493,2,19832,20033),(60494,3,52136,20033),(60495,1,52147,20034),(60496,2,52148,20034),(60497,1,19751,20035),(60498,2,52164,20035),(60499,1,19765,20036),(60500,2,52164,20036),(60501,1,52192,20037),(60502,2,19832,20037),(60503,3,51566,20037),(60504,4,19832,20037),(60505,5,52193,20037),(60506,1,52192,20038),(60507,2,19832,20038),(60508,3,51566,20038),(60509,4,19832,20038),(60510,5,52195,20038),(60511,1,19746,20039),(60512,2,52213,20039),(60513,1,52224,20040),(60514,2,52225,20040),(60515,1,19746,20041),(60516,2,52229,20041),(60517,1,52238,20042),(60518,2,20013,20042),(60519,3,52239,20042),(60520,1,52238,20043),(60521,2,19797,20043),(60522,3,52241,20043),(60523,1,19798,20044),(60524,2,52243,20044),(60525,1,52238,20045),(60526,2,19832,20045),(60527,3,52250,20045),(60528,1,52267,20046),(60529,2,52268,20046),(60530,1,51571,20047),(60531,2,52303,20047),(60532,1,51224,20048),(60533,2,52311,20048),(60534,1,19746,20049),(60535,2,52326,20049),(60536,1,52347,20050),(60537,2,52348,20050),(60538,1,52363,20051),(60539,2,19832,20051),(60540,3,52364,20051),(60541,1,52371,20052),(60542,2,52372,20052),(60543,1,52375,20053),(60544,2,19832,20053),(60545,3,52376,20053),(60546,1,52375,20054),(60547,2,19832,20054),(60548,3,51379,20054),(60549,4,19832,20054),(60550,5,52378,20054),(60551,1,52383,20055),(60552,2,52384,20055),(60553,1,52398,20056),(60554,2,19832,20056),(60555,3,52399,20056),(60556,1,51628,20057),(60557,2,52405,20057),(60558,3,19832,20057),(60559,4,52406,20057),(60560,1,52409,20058),(60561,2,52405,20058),(60562,1,52411,20059),(60563,2,19832,20059),(60564,3,51327,20059),(60565,4,19832,20059),(60566,5,52412,20059),(60567,1,51628,20060),(60568,2,52416,20060),(60569,1,52420,20061),(60570,2,19832,20061),(60571,3,52421,20061),(60572,1,52427,20062),(60573,2,52428,20062),(60574,1,52427,20063),(60575,2,52430,20063),(60576,1,52435,20064),(60577,2,19832,20064),(60578,3,52436,20064),(60579,4,19832,20064),(60580,5,52437,20064),(60581,1,52435,20065),(60582,2,19832,20065),(60583,3,52439,20065),(60584,4,19832,20065),(60585,5,52036,20065),(60586,1,52435,20066),(60587,2,19832,20066),(60588,3,52436,20066),(60589,4,19832,20066),(60590,5,52441,20066),(60591,1,52435,20067),(60592,2,19832,20067),(60593,3,51892,20067),(60594,4,19832,20067),(60595,5,52443,20067),(60596,1,52435,20068),(60597,2,19832,20068),(60598,3,51379,20068),(60599,4,19832,20068),(60600,5,52445,20068),(60601,1,52435,20069),(60602,2,19832,20069),(60603,3,51379,20069),(60604,4,19832,20069),(60605,5,52447,20069),(60606,1,52449,20070),(60607,2,19832,20070),(60608,3,52450,20070),(60609,1,51544,20071),(60610,2,52452,20071),(60611,1,51548,20072),(60612,2,52452,20072),(60613,1,52460,20073),(60614,2,19832,20073),(60615,3,52461,20073),(60616,1,52463,20074),(60617,2,19832,20074),(60618,3,52464,20074),(60619,1,51544,20075),(60620,2,52467,20075),(60621,1,51548,20076),(60622,2,52467,20076),(60623,1,52474,20077),(60624,2,19832,20077),(60625,3,52475,20077),(60626,1,52477,20078),(60627,2,19832,20078),(60628,3,52478,20078),(60629,4,19832,20078),(60630,5,52463,20078),(60631,1,51544,20079),(60632,2,52526,20079),(60633,1,51548,20080),(60634,2,52526,20080),(60635,1,52532,20081),(60636,2,19832,20081),(60637,3,52439,20081),(60638,4,19832,20081),(60639,5,52533,20081),(60640,1,52536,20082),(60641,2,51224,20082),(60642,3,52229,20082),(60643,1,52553,20083),(60644,2,19832,20083),(60645,3,52554,20083),(60646,1,52553,20084),(60647,2,19832,20084),(60648,3,52556,20084),(60649,1,19754,20085),(60650,2,52562,20085),(60651,3,52563,20085),(60652,1,52566,20086),(60653,2,19832,20086),(60654,3,51566,20086),(60655,4,19832,20086),(60656,5,52193,20086),(60657,1,52566,20087),(60658,2,19832,20087),(60659,3,51566,20087),(60660,4,19832,20087),(60661,5,52568,20087),(60662,6,52569,20087),(60663,7,52570,20087),(60664,1,52578,20088),(60665,2,19832,20088),(60666,3,52580,20088),(60667,1,19746,20089),(60668,2,52585,20089),(60669,1,52592,20090),(60670,2,19832,20090),(60671,3,51332,20090),(60672,4,19832,20090),(60673,5,52593,20090),(60674,1,52598,20091),(60675,2,19832,20091),(60676,3,51379,20091),(60677,4,19832,20091),(60678,5,52599,20091),(60679,1,52603,20092),(60680,2,19832,20092),(60681,3,51379,20092),(60682,4,19832,20092),(60683,5,52604,20092),(60684,1,52607,20093),(60685,2,52608,20093),(60686,1,19777,20094),(60687,2,52610,20094),(60688,1,19751,20095),(60689,2,19832,20095),(60690,3,52616,20095),(60691,1,19765,20096),(60692,2,19832,20096),(60693,3,52616,20096),(60694,1,52621,20097),(60695,2,19832,20097),(60696,3,51565,20097),(60697,1,51628,20098),(60698,2,52630,20098),(60699,1,52630,20099),(60700,2,19832,20099),(60701,3,51892,20099),(60702,4,19832,20099),(60703,5,52632,20099),(60704,1,52463,20100),(60705,2,19832,20100),(60706,3,52665,20100),(60707,1,19746,20101),(60708,2,52683,20101),(60709,1,52689,20102),(60710,2,52238,20102),(60711,1,52689,20103),(60712,2,52691,20103),(60713,1,51379,20104),(60714,2,52713,20104),(60715,1,51379,20105),(60716,2,52713,20105),(60717,3,19832,20105),(60718,4,51954,20105),(60719,1,51379,20106),(60720,2,52713,20106),(60721,3,19832,20106),(60722,4,52716,20106),(60723,1,52713,20104),(60724,2,51379,20104),(60725,1,51294,19957),(60726,2,19832,19957),(60727,3,51295,19957),(60728,1,52733,20108),(60729,2,52734,20108),(60730,1,52041,20109),(60731,2,52736,20109),(60732,1,19751,20110),(60733,2,52762,20110),(60734,1,52782,20111),(60735,2,19832,20111),(60736,3,51566,20111),(60737,4,19832,20111),(60738,5,52783,20111),(60739,1,52782,20111),(60740,2,19832,20111),(60741,3,51566,20111),(60742,4,19832,20111),(60743,5,52783,20111),(60744,1,52782,20112),(60745,2,19832,20112),(60746,3,51566,20112),(60747,4,19832,20112),(60748,5,52785,20112),(60749,1,52808,20113),(60750,2,52809,20113),(60751,1,52409,20114),(60752,2,52809,20114),(60753,1,52845,20115),(60754,2,19892,20115),(60755,3,52846,20115),(60756,1,52850,20116),(60757,2,52851,20116),(60758,1,52857,20117),(60759,2,19832,20117),(60760,3,52858,20117),(60761,1,52860,20118),(60762,2,19832,20118),(60763,3,52858,20118),(60764,1,52865,20119),(60765,2,52866,20119),(60766,1,52874,20120),(60767,2,19832,20120),(60768,3,52875,20120),(60769,1,19746,20121),(60770,2,52911,20121),(60771,1,52930,20122),(60772,2,19832,20122),(60773,3,52931,20122),(60774,1,52934,20123),(60775,2,52041,20123),(60776,3,52935,20123),(60777,1,52937,20124),(60778,2,19832,20124),(60779,3,52733,20124),(60780,4,19832,20124),(60781,5,52938,20124),(60782,1,51566,20125),(60783,2,52949,20125),(60784,1,52987,20126),(60785,2,51379,20126),(60786,3,52988,20126),(60787,1,52991,20127),(60788,2,52808,20127),(60789,1,52991,20128),(60790,2,52993,20128),(60791,3,52994,20128),(60792,1,52991,20129),(60793,2,20013,20129),(60794,3,19746,20129),(60795,4,52996,20129),(60796,1,19746,20130),(60797,2,51479,20130),(60798,3,53018,20130),(60799,1,53040,20131),(60800,2,19832,20131),(60801,3,51892,20131),(60802,4,19832,20131),(60803,5,53041,20131),(60804,1,53040,20132),(60805,2,19832,20132),(60806,3,51628,20132),(60807,4,19832,20132),(60808,5,53043,20132),(60809,1,19746,20133),(60810,2,53080,20133),(60811,1,19746,20133),(60812,2,53080,20133),(60813,1,53124,20134),(60814,2,20127,20134),(60815,3,53125,20134),(60816,1,51726,20135),(60817,2,19832,20135),(60818,3,53131,20135),(60819,1,52691,20136),(60820,2,19832,20136),(60821,3,51332,20136),(60822,4,19832,20136),(60823,5,53135,20136),(60824,1,52691,20137),(60825,2,19832,20137),(60826,3,51332,20137),(60827,4,19832,20137),(60828,5,52733,20137),(60829,6,19832,20137),(60830,7,53137,20137),(60831,1,53159,20138),(60832,2,19832,20138),(60833,3,52439,20138),(60834,4,19832,20138),(60835,5,52783,20138),(60836,1,53159,20139),(60837,2,19832,20139),(60838,3,52439,20139),(60839,4,19832,20139),(60840,5,52785,20139),(60841,1,53195,20140),(60842,2,19832,20140),(60843,3,53196,20140),(60844,1,52785,20141),(60845,2,19832,20141),(60846,3,20127,20141),(60847,4,19832,20141),(60848,5,53223,20141),(60849,1,53236,20142),(60850,2,19832,20142),(60851,3,53237,20142),(60852,1,53236,20143),(60853,2,19832,20143),(60854,3,51571,20143),(60855,4,19832,20143),(60856,5,53239,20143),(60857,1,53241,20144),(60858,2,19832,20144),(60859,3,51566,20144),(60860,4,19832,20144),(60861,5,53242,20144),(60862,1,53255,20145),(60863,2,19832,20145),(60864,3,51566,20145),(60865,4,19832,20145),(60866,5,53256,20145),(60867,6,19832,20145),(60868,7,52515,20145),(60869,1,53270,20146),(60870,2,19832,20146),(60871,3,53271,20146),(60872,1,53270,20147),(60873,2,19832,20147),(60874,3,51566,20147),(60875,4,19832,20147),(60876,5,53273,20147),(60877,1,53270,20146),(60878,2,19832,20146),(60879,3,53271,20146),(60880,1,53270,20147),(60881,2,19832,20147),(60882,3,51566,20147),(60883,4,19832,20147),(60884,5,53273,20147),(60885,1,53280,20148),(60886,2,53281,20148),(60887,1,53283,20149),(60888,2,53281,20149),(60889,1,53299,20150),(60890,2,19832,20150),(60891,3,53300,20150),(60892,1,52478,20151),(60893,2,19832,20151),(60894,3,52463,20151),(60895,4,19746,20151),(60896,5,53299,20151),(60897,1,53310,20152),(60898,2,19832,20152),(60899,3,51571,20152),(60900,4,19832,20152),(60901,5,52415,20152),(60902,1,53312,20153),(60903,2,19832,20153),(60904,3,52041,20153),(60905,4,53313,20153),(60906,1,51571,20154),(60907,2,53315,20154),(60908,1,53271,20155),(60909,2,19832,20155),(60910,3,51566,20155),(60911,4,53181,20155),(60912,1,53271,20156),(60913,2,19832,20156),(60914,3,53319,20156),(60915,1,53327,20157),(60916,2,19832,20157),(60917,3,52733,20157),(60918,4,19832,20157),(60919,5,53328,20157),(60920,1,52733,20158),(60921,2,53331,20158),(60922,1,53335,20159),(60923,2,51675,20159),(60924,1,51571,20160),(60925,2,53340,20160),(60926,1,52733,20161),(60927,2,53348,20161),(60928,1,53350,20162),(60929,2,19832,20162),(60930,3,51566,20162),(60931,4,19832,20162),(60932,5,52195,20162),(60933,1,53350,20163),(60934,2,19832,20163),(60935,3,51379,20163),(60936,4,19832,20163),(60937,5,51518,20163),(60938,1,53350,20164),(60939,2,19832,20164),(60940,3,51379,20164),(60941,4,19832,20164),(60942,5,53353,20164),(60943,1,53358,20165),(60944,2,19832,20165),(60945,3,53359,20165),(60946,1,53242,20166),(60947,2,19832,20166),(60948,3,53370,20166),(60949,1,53377,20167),(60950,2,53378,20167),(60951,1,53381,20168),(60952,2,53378,20168),(60953,1,53384,20169),(60954,2,19832,20169),(60955,3,53385,20169),(60956,1,53398,20170),(60957,2,19832,20170),(60958,3,53399,20170),(60959,1,53416,20171),(60960,2,19832,20171),(60961,3,52477,20171),(60962,1,53442,20172),(60963,2,53443,20172),(60964,1,53442,20173),(60965,2,53445,20173),(60966,1,19751,20174),(60967,2,53447,20174),(60968,1,19765,20175),(60969,2,53447,20175),(60970,1,53451,20176),(60971,2,19832,20176),(60972,3,53452,20176),(60973,1,53454,20177),(60974,2,19832,20177),(60975,3,53455,20177),(60976,1,19798,20178),(60977,2,53460,20178),(60978,1,53477,20179),(60979,2,19832,20179),(60980,3,53480,20179),(60981,1,19798,20180),(60982,2,53460,20180),(60983,1,53487,20181),(60984,2,53488,20181),(60985,1,19751,20182),(60986,2,53505,20182),(60987,1,51379,20183),(60988,2,53531,20183),(60989,1,51379,20184),(60990,2,53536,20184),(60991,3,51224,20184),(60992,4,53537,20184),(60993,1,51379,20185),(60994,2,53536,20185),(60995,1,51379,20186),(60996,2,53540,20186),(60997,1,53556,20187),(60998,2,53558,20187),(60999,1,53556,20188),(61000,2,53560,20188),(61001,3,19746,20188),(61002,4,51306,20188),(61003,1,51379,20189),(61004,2,53563,20189),(61005,1,51379,20189),(61006,2,53563,20189),(61007,1,51379,20190),(61008,2,53568,20190),(61009,1,51379,20191),(61010,2,53578,20191),(61011,1,53592,20192),(61012,2,19832,20192),(61013,3,53594,20192),(61014,1,53592,20193),(61015,2,19832,20193),(61016,3,53596,20193),(61017,1,51379,20194),(61018,2,53603,20194),(61019,3,19832,20194),(61020,4,51892,20194),(61021,5,19832,20194),(61022,6,52709,20194),(61023,1,51379,20195),(61024,2,53603,20195),(61025,1,53608,20196),(61026,2,20127,20196),(61027,3,53609,20196),(61028,1,51544,20197),(61029,2,53623,20197),(61030,1,51548,20198),(61031,2,53623,20198),(61032,1,52733,20199),(61033,2,53628,20199),(61034,1,53451,20200),(61035,2,19832,20200),(61036,3,52477,20200),(61037,1,53661,20201),(61038,2,19832,20201),(61039,3,53662,20201),(61040,1,53670,20202),(61041,2,19832,20202),(61042,3,53671,20202),(61043,1,53676,20203),(61044,2,19832,20203),(61045,3,53677,20203),(61046,1,19746,20204),(61047,2,53693,20204),(61048,1,53700,20205),(61049,2,19832,20205),(61050,3,51892,20205),(61051,4,19832,20205),(61052,5,53701,20205),(61053,1,53706,20206),(61054,2,53707,20206),(61055,3,53708,20206),(61056,1,53713,20207),(61057,2,19832,20207),(61058,3,53714,20207),(61059,1,51641,20208),(61060,2,19832,20208),(61061,3,53717,20208),(61062,1,51644,20209),(61063,2,19832,20209),(61064,3,53717,20209),(61065,1,52568,20210),(61066,2,19832,20210),(61067,3,51222,20210),(61068,1,52568,20211),(61069,2,19832,20211),(61070,3,53727,20211),(61071,1,52568,20212),(61072,2,53730,20212),(61073,1,52568,20213),(61074,2,19832,20213),(61075,3,53732,20213),(61076,1,52568,20214),(61077,2,19832,20214),(61078,3,53735,20214),(61079,1,52607,20215),(61080,2,19832,20215),(61081,3,53737,20215),(61082,1,52568,20216),(61083,2,19832,20216),(61084,3,53739,20216),(61085,1,52607,20217),(61086,2,19832,20217),(61087,3,53741,20217),(61088,1,52568,20218),(61089,2,19832,20218),(61090,3,52098,20218),(61091,1,52568,20219),(61092,2,19832,20219),(61093,3,53744,20219),(61094,1,52568,20220),(61095,2,19832,20220),(61096,3,53748,20220),(61097,1,52568,20221),(61098,2,19832,20221),(61099,3,53750,20221),(61100,1,52568,20222),(61101,2,19832,20222),(61102,3,53752,20222),(61103,1,52568,20223),(61104,2,19832,20223),(61105,3,53754,20223),(61106,1,53758,20224),(61107,2,19832,20224),(61108,3,51572,20224),(61109,1,19746,20225),(61110,2,53766,20225),(61111,1,19746,20226),(61112,2,53768,20226),(61113,1,19746,20227),(61114,2,53770,20227),(61115,1,53773,20034),(61116,2,52148,20034),(61117,1,19746,20228),(61118,2,53774,20228),(61119,1,19746,20229),(61120,2,53776,20229),(61121,1,19746,20230),(61122,2,53778,20230),(61123,1,19746,20231),(61124,2,53780,20231),(61125,1,19754,20232),(61126,2,53782,20232),(61127,1,53785,20233),(61128,2,19832,20233),(61129,3,53786,20233),(61130,1,19746,20234),(61131,2,53788,20234),(61132,1,19746,20235),(61133,2,53790,20235),(61134,1,19746,20236),(61135,2,53792,20236),(61136,1,19746,20237),(61137,2,53797,20237),(61138,3,19832,20237),(61139,4,53798,20237),(61140,1,53803,20238),(61141,2,19832,20238),(61142,3,52804,20238),(61143,1,53806,20239),(61144,2,19832,20239),(61145,3,53807,20239),(61146,1,52607,20240),(61147,2,53824,20240),(61148,1,52607,20241),(61149,2,19832,20241),(61150,3,53827,20241),(61151,1,19777,20242),(61152,2,51270,20242),(61153,1,51641,20243),(61154,2,19832,20243),(61155,3,53830,20243),(61156,1,52607,20244),(61157,2,51718,20244),(61158,1,19777,20245),(61159,2,51718,20245),(61160,1,52607,20246),(61161,2,52268,20246),(61162,1,52607,20247),(61163,2,53835,20247),(61164,1,52607,20248),(61165,2,53838,20248),(61166,1,52607,20249),(61167,2,19832,20249),(61168,3,53840,20249),(61169,1,52607,20215),(61170,2,19832,20215),(61171,3,53737,20215),(61172,1,52607,20217),(61173,2,19832,20217),(61174,3,53741,20217),(61175,1,52568,20218),(61176,2,19832,20218),(61177,3,52098,20218),(61178,1,52607,20250),(61179,2,53847,20250),(61180,1,53851,20251),(61181,2,19832,20251),(61182,3,53236,20251),(61183,1,51544,20252),(61184,2,20063,20252),(61185,1,19746,20253),(61186,2,52268,20253),(61187,1,52268,20254),(61188,2,53895,20254),(61189,1,53897,20255),(61190,2,53898,20255),(61191,1,53897,20256),(61192,2,20127,20256),(61193,3,19746,20256),(61194,4,53900,20256),(61195,1,19746,20257),(61196,2,53902,20257),(61197,3,20013,20257),(61198,4,53897,20257),(61199,1,53906,20258),(61200,2,19832,20258),(61201,3,52733,20258),(61202,4,19832,20258),(61203,5,53907,20258),(61204,1,53906,20259),(61205,2,19832,20259),(61206,3,52733,20259),(61207,4,19832,20259),(61208,5,53909,20259),(61209,1,53917,20260),(61210,2,19832,20260),(61211,3,53918,20260),(61212,1,53925,20261),(61213,2,19832,20261),(61214,3,53926,20261),(61215,1,52042,20262),(61216,2,19832,20262),(61217,3,51379,20262),(61218,4,19832,20262),(61219,5,53936,20262),(61220,1,52042,20263),(61221,2,19832,20263),(61222,3,51379,20263),(61223,4,19832,20263),(61224,5,53353,20263),(61225,1,51331,19961),(61226,2,19832,19961),(61227,3,51332,19961),(61228,4,19832,19961),(61229,5,51333,19961),(61230,1,52568,20264),(61231,2,53948,20264),(61232,1,53950,20265),(61233,2,53948,20265),(61234,1,53957,20266),(61235,2,53958,20266),(61236,1,19746,19958),(61237,2,51306,19958),(61238,1,52733,20267),(61239,2,53963,20267),(61240,1,53971,20269),(61241,2,19832,20269),(61242,3,53972,20269),(61243,1,51306,20270),(61244,2,19832,20270),(61245,3,51332,20270),(61246,4,19832,20270),(61247,5,52593,20270),(61248,1,51306,20271),(61249,2,19832,20271),(61250,3,51332,20271),(61251,4,19832,20271),(61252,5,53981,20271),(61253,1,53993,20272),(61254,2,19832,20272),(61255,3,51332,20272),(61256,4,19832,20272),(61257,5,53994,20272),(61258,1,53996,20273),(61259,2,19832,20273),(61260,3,53997,20273),(61261,1,54000,20274),(61262,2,54001,20274),(61263,1,54020,20275),(61264,2,54021,20275),(61265,1,19746,20276),(61266,2,54030,20276),(61267,1,19751,20277),(61268,2,54042,20277),(61269,1,54051,20278),(61270,2,19832,20278),(61271,3,52733,20278),(61272,4,19832,20278),(61273,5,54052,20278),(61274,1,54051,20279),(61275,2,19832,20279),(61276,3,54054,20279),(61277,4,19832,20279),(61278,5,54055,20279),(61279,1,53281,20149),(61280,2,19832,20149),(61281,3,54067,20149),(61282,1,53996,20273),(61283,2,19832,20273),(61284,3,53997,20273),(61285,1,53256,20280),(61286,2,19832,20280),(61287,3,53236,20280),(61288,1,53256,20281),(61289,2,19832,20281),(61290,3,54069,20281),(61291,1,53256,20282),(61292,2,19832,20282),(61293,3,51566,20282),(61294,4,19832,20282),(61295,5,54071,20282),(61296,1,53256,20283),(61297,2,19832,20283),(61298,3,54073,20283),(61299,1,54075,20284),(61300,2,19832,20284),(61301,3,51628,20284),(61302,4,19832,20284),(61303,5,54076,20284),(61304,1,51571,20285),(61305,2,54086,20285),(61306,1,54097,20286),(61307,2,52125,20286),(61308,1,54100,20287),(61309,2,54101,20287),(61310,1,54103,20288),(61311,2,19832,20288),(61312,3,54101,20288),(61313,1,19754,20289),(61314,2,54112,20289),(61315,1,51479,20290),(61316,2,19832,20290),(61317,3,54115,20290),(61318,4,19832,20290),(61319,5,54116,20290),(61320,1,19746,20291),(61321,2,51479,20291),(61322,3,19832,20291),(61323,4,51264,20291),(61324,1,19746,20292),(61325,2,51479,20292),(61326,3,19832,20292),(61327,4,51276,20292),(61328,1,19746,20293),(61329,2,51479,20293),(61330,3,19832,20293),(61331,4,51480,20293),(61332,1,19746,20294),(61333,2,51479,20294),(61334,3,54122,20294),(61335,1,54124,20295),(61336,2,19832,20295),(61337,3,54122,20295),(61338,1,19746,20296),(61339,2,51479,20296),(61340,3,19832,20296),(61341,4,54126,20296),(61342,5,19832,20296),(61343,6,53798,20296),(61344,1,19746,20297),(61345,2,54128,20297),(61346,1,19746,20298),(61347,2,54130,20298),(61348,1,19746,20130),(61349,2,51479,20130),(61350,3,19832,20130),(61351,4,53018,20130),(61352,1,19746,20299),(61353,2,54132,20299),(61354,1,19763,20300),(61355,2,51284,20300),(61356,1,53902,20301),(61357,2,20013,20301),(61358,3,53897,20301),(61359,1,19746,20302),(61360,2,53772,20302),(61361,1,19746,20303),(61362,2,54184,20303),(61363,1,19746,20304),(61364,2,54189,20304),(61365,1,19746,20305),(61366,2,54189,20305),(61367,1,19765,20306),(61368,2,54195,20306),(61369,1,53707,20307),(61370,2,19832,20307),(61371,3,54216,20307),(61372,4,19832,20307),(61373,5,54116,20307),(61374,1,54219,20308),(61375,2,19832,20308),(61376,3,54116,20308),(61377,1,54233,20309),(61378,2,19832,20309),(61379,3,52435,20309),(61380,1,54245,20310),(61381,2,19832,20310),(61382,3,51379,20310),(61383,4,19832,20310),(61384,5,52445,20310),(61385,1,19751,20311),(61386,2,54258,20311),(61387,1,19765,20312),(61388,2,54258,20312),(61389,1,54261,20313),(61390,2,19832,20313),(61391,3,54262,20313),(61392,4,19832,20313),(61393,5,54263,20313),(61394,1,54267,20314),(61395,2,19832,20314),(61396,3,51332,20314),(61397,4,19832,20314),(61398,5,51900,20314),(61399,1,54269,20315),(61400,2,19832,20315),(61401,3,51332,20315),(61402,4,19832,20315),(61403,5,54270,20315),(61404,1,51566,20316),(61405,2,54272,20316),(61406,1,54274,20317),(61407,2,19832,20317),(61408,3,51379,20317),(61409,4,19832,20317),(61410,5,54275,20317),(61411,1,19746,20318),(61412,2,54293,20318),(61413,1,54312,20319),(61414,2,19832,20319),(61415,3,51566,20319),(61416,4,19832,20319),(61417,5,54313,20319),(61418,1,52593,20320),(61419,2,19832,20320),(61420,3,51566,20320),(61421,4,19832,20320),(61422,5,54315,20320),(61423,1,54333,20321),(61424,2,19832,20321),(61425,3,20013,20321),(61426,4,19832,20321),(61427,5,19746,20321),(61428,6,19832,20321),(61429,7,51786,20321),(61430,1,19746,20322),(61431,2,54357,20322),(61432,1,19746,20323),(61433,2,52996,20323),(61434,1,19798,20324),(61435,2,54376,20324),(61436,1,19754,20325),(61437,2,54384,20325),(61438,1,51224,20326),(61439,2,54390,20326),(61440,1,19798,20327),(61441,2,54393,20327),(61442,3,19892,20327),(61443,4,52695,20327),(61444,1,51544,20252),(61445,2,20063,20252),(61446,1,54405,20328),(61447,2,54406,20328),(61448,1,54412,20329),(61449,2,19832,20329),(61450,3,54413,20329),(61451,4,19832,20329),(61452,5,54414,20329),(61453,1,54412,20330),(61454,2,19832,20330),(61455,3,51332,20330),(61456,4,19832,20330),(61457,5,20178,20330),(61458,1,19746,20331),(61459,2,54438,20331),(61460,1,54440,20332),(61461,2,19832,20332),(61462,3,54116,20332),(61463,1,51544,20333),(61464,2,19832,20333),(61465,3,54452,20333),(61466,1,51548,20334),(61467,2,19832,20334),(61468,3,54452,20334),(61469,1,51544,20335),(61470,2,19832,20335),(61471,3,53490,20335),(61472,1,19746,20336),(61473,2,54476,20336),(61474,1,19746,20337),(61475,2,54478,20337),(61476,1,54484,20338),(61477,2,19832,20338),(61478,3,54485,20338),(61479,1,54492,20339),(61480,2,20127,20339),(61481,3,54493,20339),(61482,1,53452,20340),(61483,2,19832,20340),(61484,3,54505,20340),(61485,1,53452,20176),(61486,2,19832,20176),(61487,3,53451,20176),(61488,1,52733,20341),(61489,2,53280,20341),(61490,3,54511,20341),(61491,1,54516,20342),(61492,2,19832,20342),(61493,3,51566,20342),(61494,4,53181,20342),(61495,1,54516,20343),(61496,2,19832,20343),(61497,3,51566,20343),(61498,4,19832,20343),(61499,5,52783,20343),(61500,6,19832,20343),(61501,7,51566,20343),(61502,8,19832,20343),(61503,9,52785,20343),(61504,1,19798,20344),(61505,2,53668,20344),(61506,1,19746,20345),(61507,2,54531,20345),(61508,1,51379,20346),(61509,2,54275,20346),(61510,1,19754,20347),(61511,2,54547,20347),(61512,1,19746,20348),(61513,2,54562,20348),(61514,1,19746,20349),(61515,2,54570,20349),(61516,1,20013,20350),(61517,2,19832,20350),(61518,3,54575,20350),(61519,1,54103,20288),(61520,2,19832,20288),(61521,3,54101,20288),(61522,1,51224,20351),(61523,2,54610,20351),(61524,1,19746,20276),(61525,2,54030,20276),(61526,1,51571,20352),(61527,2,54621,20352),(61528,1,51571,20353),(61529,2,54634,20353),(61530,3,51332,20353),(61531,4,52463,20353),(61532,1,19754,20354),(61533,2,54648,20354),(61534,3,54649,20354),(61535,1,19754,20355),(61536,2,54651,20355),(61537,3,53798,20355),(61538,1,19754,20356),(61539,2,19968,20356),(61540,1,19754,20357),(61541,2,19968,20357),(61542,3,19832,20357),(61543,4,54662,20357),(61544,5,19832,20357),(61545,6,54663,20357),(61546,1,19754,20358),(61547,2,54665,20358),(61548,3,19832,20358),(61549,4,53477,20358),(61550,1,19754,20359),(61551,2,54667,20359),(61552,1,19968,20360),(61553,2,54669,20360),(61554,1,19754,20361),(61555,2,54671,20361),(61556,1,19754,20362),(61557,2,54673,20362),(61558,1,54124,20295),(61559,2,54122,20295),(61560,1,19754,20232),(61561,2,53782,20232),(61562,1,19754,20363),(61563,2,54675,20363),(61564,1,54681,20364),(61565,2,54682,20364),(61566,1,54685,20365),(61567,2,19832,20365),(61568,3,54686,20365),(61569,1,54693,20366),(61570,2,19832,20366),(61571,3,51332,20366),(61572,4,19832,20366),(61573,5,53981,20366),(61574,1,19754,20367),(61575,2,54701,20367),(61576,3,19797,20367),(61577,4,19798,20367),(61578,5,53669,20367),(61579,1,54704,20368),(61580,2,19832,20368),(61581,3,54706,20368),(61582,1,54708,20369),(61583,2,19832,20369),(61584,3,54709,20369),(61585,1,19754,20370),(61586,2,54713,20370),(61587,1,19754,20371),(61588,2,54715,20371),(61589,3,19832,20371),(61590,4,51224,20371),(61591,5,19832,20371),(61592,6,54716,20371),(61593,1,19754,20372),(61594,2,54715,20372),(61595,1,19754,20373),(61596,2,54719,20373),(61597,1,19754,20374),(61598,2,54721,20374),(61599,1,54727,20375),(61600,2,19832,20375),(61601,3,54728,20375),(61602,1,19798,20180),(61603,2,53460,20180),(61604,1,54754,20376),(61605,2,54755,20376),(61606,1,19746,20377),(61607,2,54758,20377),(61608,1,54762,20378),(61609,2,19817,20378),(61610,1,53798,20379),(61611,2,19832,20379),(61612,3,54770,20379),(61613,1,54772,20380),(61614,2,20013,20380),(61615,3,19746,20380),(61616,4,54773,20380),(61617,1,54791,20381),(61618,2,54792,20381),(61619,1,54791,20382),(61620,2,52994,20382),(61621,1,19798,20383),(61622,2,54795,20383),(61623,1,19752,20384),(61624,2,19832,20384),(61625,3,54770,20384),(61626,1,53798,20379),(61627,2,54770,20379),(61628,1,54834,20385),(61629,2,53669,20385),(61630,1,19746,20386),(61631,2,54853,20386),(61632,1,19777,20387),(61633,2,54856,20387),(61634,1,19751,20388),(61635,2,19832,20388),(61636,3,54858,20388),(61637,1,19765,20389),(61638,2,19832,20389),(61639,3,54858,20389),(61640,1,19777,20390),(61641,2,53824,20390),(61642,1,19777,20391),(61643,2,54862,20391),(61644,1,19777,20392),(61645,2,19832,20392),(61646,3,53737,20392),(61647,1,19777,20393),(61648,2,54865,20393),(61649,1,19777,20245),(61650,2,51718,20245),(61651,1,19777,20394),(61652,2,19832,20394),(61653,3,53827,20394),(61654,1,19777,20395),(61655,2,53894,20395),(61656,1,19777,20396),(61657,2,19832,20396),(61658,3,53840,20396),(61659,1,19777,20397),(61660,2,53835,20397),(61661,1,19777,20398),(61662,2,54873,20398),(61663,1,19777,20399),(61664,2,53847,20399),(61665,1,19746,20400),(61666,2,54876,20400),(61667,1,20010,20401),(61668,2,19832,20401),(61669,3,51224,20401),(61670,4,19832,20401),(61671,5,54884,20401),(61672,1,54893,20402),(61673,2,54894,20402),(61674,1,54895,20403),(61675,2,54894,20403),(61676,1,54896,20404),(61677,2,54899,20404),(61678,1,54918,20405),(61679,2,52993,20405),(61680,3,19746,20405),(61681,4,54919,20405),(61682,1,52607,20406),(61683,2,54922,20406),(61684,1,19777,20407),(61685,2,54924,20407),(61686,1,19763,20408),(61687,2,19832,20408),(61688,3,53890,20408),(61689,1,54948,20409),(61690,2,52993,20409),(61691,3,19746,20409),(61692,4,54949,20409),(61693,1,54948,20410),(61694,2,52993,20410),(61695,3,19746,20410),(61696,4,54773,20410),(61697,1,19754,20411),(61698,2,54958,20411),(61699,1,19754,19959),(61700,2,51320,19959),(61701,1,51548,20018),(61702,2,51991,20018),(61703,1,51548,20412),(61704,2,54981,20412),(61705,1,54984,20413),(61706,2,19892,20413),(61707,3,54985,20413),(61708,1,54987,20414),(61709,2,19892,20414),(61710,3,54988,20414),(61711,1,51548,20415),(61712,2,52268,20415),(61713,1,55000,20416),(61714,2,19832,20416),(61715,3,19754,20416),(61716,4,19832,20416),(61717,5,55001,20416),(61718,1,51548,20021),(61719,2,52013,20021),(61720,1,51548,20415),(61721,2,52268,20415),(61722,1,51548,20417),(61723,2,55004,20417),(61724,1,51548,20334),(61725,2,54452,20334),(61726,1,52733,20418),(61727,2,55006,20418),(61728,1,52733,20419),(61729,2,54562,20419),(61730,1,51379,20420),(61731,2,52445,20420),(61732,1,52733,20421),(61733,2,55041,20421),(61734,1,55043,20422),(61735,2,55044,20422),(61736,1,54103,20423),(61737,2,55044,20423),(61738,1,19845,20424),(61739,2,55055,20424),(61740,3,55056,20424),(61741,1,19754,20425),(61742,2,55082,20425),(61743,1,51379,20426),(61744,2,51780,20426),(61745,1,55089,20427),(61746,2,19832,20427),(61747,3,51628,20427),(61748,4,19832,20427),(61749,5,53043,20427),(61750,1,55091,20428),(61751,2,54067,20428),(61752,1,51566,20125),(61753,2,52949,20125),(61754,1,19746,20429),(61755,2,55105,20429),(61756,1,19798,20430),(61757,2,55111,20430),(61758,1,19746,20337),(61759,2,54478,20337),(61760,1,53377,20431),(61761,2,55130,20431),(61762,1,19746,20432),(61763,2,55133,20432),(61764,1,55137,20433),(61765,2,19832,20433),(61766,3,51379,20433),(61767,4,19832,20433),(61768,5,53353,20433),(61769,1,51379,20434),(61770,2,55142,20434),(61771,1,51566,20316),(61772,2,54272,20316),(61773,1,55169,20435),(61774,2,19832,20435),(61775,3,51379,20435),(61776,4,19832,20435),(61777,5,55170,20435),(61778,1,55169,20436),(61779,2,19832,20436),(61780,3,51379,20436),(61781,4,19832,20436),(61782,5,51518,20436),(61783,1,55174,20437),(61784,2,19832,20437),(61785,3,51379,20437),(61786,4,19832,20437),(61787,5,55175,20437),(61788,1,55174,20438),(61789,2,19832,20438),(61790,3,51379,20438),(61791,4,19832,20438),(61792,5,55177,20438),(61793,1,55174,20439),(61794,2,19832,20439),(61795,3,51332,20439),(61796,4,19832,20439),(61797,5,20178,20439),(61798,1,51571,20440),(61799,2,19832,20440),(61800,3,55184,20440),(61801,1,55205,20441),(61802,2,19832,20441),(61803,3,52472,20441),(61804,1,55205,20442),(61805,2,19832,20442),(61806,3,55207,20442),(61807,1,55219,20443),(61808,2,19832,20443),(61809,3,55220,20443),(61810,1,55219,20444),(61811,2,19832,20444),(61812,3,55222,20444),(61813,1,20010,20445),(61814,2,55231,20445),(61815,1,19746,20446),(61816,2,55240,20446),(61817,1,53398,20170),(61818,2,19832,20170),(61819,3,53399,20170),(61820,1,19754,20447),(61821,2,55250,20447),(61822,3,19832,20447),(61823,4,55251,20447),(61824,1,19754,20448),(61825,2,55250,20448),(61826,3,19832,20448),(61827,4,54075,20448),(61828,1,55254,20449),(61829,2,19832,20449),(61830,3,55255,20449),(61831,4,19832,20449),(61832,5,54649,20449),(61833,1,55264,20450),(61834,2,19832,20450),(61835,3,51379,20450),(61836,4,19832,20450),(61837,5,54275,20450),(61838,1,52607,20247),(61839,2,19832,20247),(61840,3,53835,20247),(61841,1,19746,20451),(61842,2,55289,20451),(61843,3,19892,20451),(61844,4,55288,20451),(61845,1,19746,20133),(61846,2,53080,20133),(61847,1,51224,19950),(61848,2,51221,19950),(61849,1,19798,20452),(61850,2,55322,20452),(61851,1,52096,20453),(61852,2,19832,20453),(61853,3,51628,20453),(61854,4,19832,20453),(61855,5,55328,20453),(61856,1,52096,20454),(61857,2,19832,20454),(61858,3,51628,20454),(61859,4,19832,20454),(61860,5,55330,20454),(61861,1,19746,20455),(61862,2,51461,20455),(61863,1,19746,20455),(61864,2,51461,20455),(61865,1,19798,19983),(61866,2,51461,19983),(61867,1,53741,20456),(61868,2,19832,20456),(61869,3,20013,20456),(61870,4,19832,20456),(61871,5,54795,20456),(61872,1,19751,20457),(61873,2,55357,20457),(61874,1,19765,20458),(61875,2,55357,20458),(61876,1,55365,20459),(61877,2,19832,20459),(61878,3,53798,20459),(61879,1,55378,20460),(61880,2,19832,20460),(61881,3,51379,20460),(61882,4,19832,20460),(61883,5,52713,20460),(61884,1,55378,20461),(61885,2,19832,20461),(61886,3,51379,20461),(61887,4,19832,20461),(61888,5,53353,20461),(61889,1,52533,20462),(61890,2,19832,20462),(61891,3,19746,20462),(61892,4,19832,20462),(61893,5,55383,20462),(61894,1,55387,20463),(61895,2,19832,20463),(61896,3,52477,20463),(61897,4,19832,20463),(61898,5,52478,20463),(61899,6,52463,20463),(61900,1,19754,20464),(61901,2,55432,20464),(61902,1,19754,20465),(61903,2,55434,20465),(61904,1,19754,20325),(61905,2,54384,20325),(61906,1,19754,20466),(61907,2,55436,20466),(61908,1,19754,20372),(61909,2,54715,20372),(61910,1,55475,20467),(61911,2,19832,20467),(61912,3,51628,20467),(61913,4,19832,20467),(61914,5,55330,20467),(61915,1,55484,20468),(61916,2,19832,20468),(61917,3,51379,20468),(61918,4,19832,20468),(61919,5,53167,20468),(61920,1,55484,20469),(61921,2,19832,20469),(61922,3,51628,20469),(61923,4,19832,20469),(61924,5,55330,20469),(61925,1,52568,20219),(61926,2,53744,20219),(61927,1,51379,20470),(61928,2,55502,20470),(61929,1,53328,20471),(61930,2,19832,20471),(61931,3,51571,20471),(61932,4,19832,20471),(61933,5,55504,20471),(61934,1,53328,20472),(61935,2,19832,20472),(61936,3,51892,20472),(61937,4,19832,20472),(61938,5,52937,20472),(61939,1,55507,20473),(61940,2,19832,20473),(61941,3,52439,20473),(61942,4,19832,20473),(61943,5,52533,20473),(61944,1,51379,20474),(61945,2,55516,20474),(61946,1,51628,20475),(61947,2,54076,20475),(61948,1,55001,20476),(61949,2,19832,20476),(61950,3,55522,20476),(61951,1,19754,20359),(61952,2,54667,20359),(61953,1,55001,20477),(61954,2,19832,20477),(61955,3,52563,20477),(61956,1,19754,20416),(61957,2,55001,20416),(61958,3,19832,20416),(61959,4,55000,20416),(61960,1,55001,20478),(61961,2,19832,20478),(61962,3,55128,20478),(61963,1,19754,20479),(61964,2,55001,20479),(61965,3,19832,20479),(61966,4,55242,20479),(61967,1,51628,20480),(61968,2,55330,20480),(61969,1,51628,20480),(61970,2,55330,20480),(61971,1,55553,20481),(61972,2,19832,20481),(61973,3,55128,20481),(61974,1,19754,20482),(61975,2,55553,20482),(61976,3,19832,20482),(61977,4,55242,20482),(61978,1,51379,19988),(61979,2,51518,19988),(61980,1,19746,20253),(61981,2,52268,20253),(61982,1,55565,20483),(61983,2,19832,20483),(61984,3,51379,20483),(61985,4,19832,20483),(61986,5,54685,20483),(61987,1,55565,20484),(61988,2,19832,20484),(61989,3,51379,20484),(61990,4,19832,20484),(61991,5,53353,20484),(61992,1,55568,20485),(61993,2,19832,20485),(61994,3,52716,20485),(61995,1,55572,20486),(61996,2,19832,20486),(61997,3,52733,20486),(61998,4,19832,20486),(61999,5,55573,20486),(62000,1,55572,20487),(62001,2,19832,20487),(62002,3,52733,20487),(62003,4,19832,20487),(62004,5,55575,20487),(62005,1,51379,20488),(62006,2,55583,20488),(62007,1,51379,20489),(62008,2,55593,20489),(62009,1,19798,20490),(62010,2,53223,20490),(62011,1,55630,20491),(62012,2,19832,20491),(62013,3,51566,20491),(62014,4,19832,20491),(62015,5,55631,20491),(62016,1,55660,20492),(62017,2,19832,20492),(62018,3,51552,20492),(62019,1,55660,20493),(62020,2,19832,20493),(62021,3,51379,20493),(62022,4,19832,20493),(62023,5,51953,20493),(62024,1,55670,20494),(62025,2,19832,20494),(62026,3,51566,20494),(62027,4,19832,20494),(62028,5,52193,20494),(62029,1,55670,20495),(62030,2,19832,20495),(62031,3,51628,20495),(62032,4,19832,20495),(62033,5,55330,20495),(62034,1,55688,20496),(62035,2,19832,20496),(62036,3,51566,20496),(62037,4,53181,20496),(62038,1,52568,20497),(62039,2,55700,20497),(62040,1,51379,20498),(62041,2,55712,20498),(62042,1,19754,20499),(62043,2,55717,20499),(62044,1,55734,20500),(62045,2,55735,20500),(62046,1,53785,20233),(62047,2,19832,20233),(62048,3,53786,20233),(62049,1,19754,20501),(62050,2,54275,20501),(62051,1,55744,20502),(62052,2,19832,20502),(62053,3,55043,20502),(62054,4,19832,20502),(62055,5,51235,20502),(62056,1,55758,20503),(62057,2,55759,20503),(62058,1,19746,20504),(62059,2,55773,20504),(62060,3,55774,20504),(62061,1,55801,20505),(62062,2,19832,20505),(62063,3,55802,20505),(62064,1,52783,20506),(62065,2,19832,20506),(62066,3,53457,20506),(62067,1,52783,20507),(62068,2,19832,20507),(62069,3,53922,20507),(62070,1,55816,20508),(62071,2,19832,20508),(62072,3,51566,20508),(62073,4,19832,20508),(62074,5,55817,20508),(62075,1,55816,20509),(62076,2,19832,20509),(62077,3,51892,20509),(62078,4,19832,20509),(62079,5,55174,20509),(62080,1,55816,20510),(62081,2,19832,20510),(62082,3,51379,20510),(62083,4,19832,20510),(62084,5,52629,20510),(62085,1,55816,20511),(62086,2,19832,20511),(62087,3,51332,20511),(62088,4,19832,20511),(62089,5,55821,20511),(62090,1,55816,20512),(62091,2,51332,20512),(62092,3,53981,20512),(62093,1,52783,20513),(62094,2,19832,20513),(62095,3,51628,20513),(62096,4,19832,20513),(62097,5,51629,20513),(62098,1,52783,20514),(62099,2,19832,20514),(62100,3,51379,20514),(62101,4,19832,20514),(62102,5,51411,20514),(62103,1,52783,20515),(62104,2,19832,20515),(62105,3,51379,20515),(62106,4,19832,20515),(62107,5,55831,20515),(62108,1,52783,20516),(62109,2,19832,20516),(62110,3,51628,20516),(62111,4,19832,20516),(62112,5,53521,20516),(62113,1,52783,20517),(62114,2,19832,20517),(62115,3,51379,20517),(62116,4,19832,20517),(62117,5,53874,20517),(62118,1,52783,20518),(62119,2,19832,20518),(62120,3,51332,20518),(62121,4,19832,20518),(62122,5,55507,20518),(62123,1,55894,20519),(62124,2,19832,20519),(62125,3,52733,20519),(62126,4,19832,20519),(62127,5,55895,20519),(62128,1,19746,20520),(62129,2,55902,20520),(62130,1,19754,20521),(62131,2,55930,20521),(62132,1,55043,20287),(62133,2,54101,20287),(62134,1,55945,20522),(62135,2,19746,20522),(62136,3,51786,20522),(62137,1,51406,19973),(62138,2,19832,19973),(62139,3,51404,19973),(62140,1,53907,20523),(62141,2,19832,20523),(62142,3,51552,20523),(62143,1,55041,20524),(62144,2,19832,20524),(62145,3,51327,20524),(62146,4,19832,20524),(62147,5,51652,20524),(62148,1,55041,20525),(62149,2,19832,20525),(62150,3,54262,20525),(62151,4,19832,20525),(62152,5,54263,20525),(62153,1,51224,20526),(62154,2,55991,20526),(62155,1,19754,20527),(62156,2,55997,20527),(62157,1,51379,20528),(62158,2,55999,20528),(62159,1,51379,20528),(62160,2,55999,20528),(62161,1,56006,20529),(62162,2,56007,20529),(62163,1,51548,20412),(62164,2,56016,20412),(62165,1,19754,20530),(62166,2,56018,20530),(62167,1,19765,20005),(62168,2,51725,20005),(62169,1,19765,20531),(62170,2,56023,20531),(62171,1,19765,20532),(62172,2,56025,20532),(62173,1,19765,20533),(62174,2,56027,20533),(62175,1,19765,20135),(62176,2,53131,20135),(62177,1,19765,20534),(62178,2,56029,20534),(62179,1,19765,20535),(62180,2,56013,20535),(62181,1,19765,20536),(62182,2,19832,20536),(62183,3,56037,20536),(62184,1,51397,19970),(62185,2,19760,19970),(62186,1,51489,20537),(62187,2,52993,20537),(62188,3,19746,20537),(62189,4,54773,20537),(62190,1,51397,19949),(62191,2,19832,19949),(62192,3,51224,19949),(62193,4,19832,19949),(62194,5,51221,19949),(62195,1,19765,20538),(62196,2,20190,20538),(62197,1,19765,20539),(62198,2,56043,20539),(62199,1,19765,20175),(62200,2,53447,20175),(62201,1,19765,20540),(62202,2,53691,20540),(62203,1,19765,20306),(62204,2,54195,20306),(62205,1,19765,20312),(62206,2,54258,20312),(62207,1,19765,20541),(62208,2,54776,20541),(62209,1,19765,20389),(62210,2,54858,20389),(62211,1,19754,20370),(62212,2,54713,20370),(62213,1,19746,20225),(62214,2,53766,20225),(62215,1,19751,20542),(62216,2,52384,20542),(62217,1,51644,20543),(62218,2,52384,20543),(62219,1,56053,20544),(62220,2,52384,20544),(62221,1,19765,20545),(62222,2,55152,20545),(62223,1,19765,20458),(62224,2,55357,20458),(62225,1,19765,20546),(62226,2,55431,20546),(62227,1,19765,20547),(62228,2,56058,20547),(62229,1,19765,20548),(62230,2,56063,20548),(62231,1,19765,20549),(62232,2,56065,20549),(62233,1,19765,20550),(62234,2,56067,20550),(62235,1,19765,20551),(62236,2,56070,20551),(62237,1,19765,20552),(62238,2,56072,20552),(62239,1,19765,20553),(62240,2,56077,20553),(62241,1,19765,20554),(62242,2,56079,20554),(62243,1,51726,20555),(62244,2,56083,20555),(62245,1,56087,20556),(62246,2,19832,20556),(62247,3,51379,20556),(62248,4,19832,20556),(62249,5,52378,20556),(62250,1,56087,20557),(62251,2,19832,20557),(62252,3,51379,20557),(62253,4,19832,20557),(62254,5,51518,20557),(62255,1,56090,20558),(62256,2,19832,20558),(62257,3,56091,20558),(62258,1,53950,20559),(62259,2,56102,20559),(62260,1,52857,20117),(62261,2,19832,20117),(62262,3,56126,20117),(62263,1,53377,20560),(62264,2,53223,20560),(62265,1,53377,20561),(62266,2,19832,20561),(62267,3,56132,20561),(62268,1,53377,20562),(62269,2,19832,20562),(62270,3,56134,20562),(62271,1,53377,20563),(62272,2,19832,20563),(62273,3,56136,20563),(62274,1,53377,20564),(62275,2,19832,20564),(62276,3,56140,20564),(62277,1,53377,20565),(62278,2,19832,20565),(62279,3,56142,20565),(62280,1,56146,20566),(62281,2,52808,20566),(62282,1,56146,20567),(62283,2,52409,20567),(62284,1,19746,20568),(62285,2,51544,20568),(62286,3,52013,20568),(62287,1,52478,20569),(62288,2,19832,20569),(62289,3,52463,20569),(62290,4,19832,20569),(62291,5,52439,20569),(62292,6,19832,20569),(62293,7,52036,20569),(62294,1,56159,20570),(62295,2,19832,20570),(62296,3,51571,20570),(62297,4,19832,20570),(62298,5,52036,20570),(62299,1,56159,20571),(62300,2,19832,20571),(62301,3,51332,20571),(62302,4,19832,20571),(62303,5,56161,20571),(62304,1,19746,20572),(62305,2,56167,20572),(62306,1,56177,20573),(62307,2,56178,20573),(62308,1,56214,20574),(62309,2,56007,20574),(62310,1,19754,20575),(62311,2,56231,20575),(62312,1,56254,20576),(62313,2,20127,20576),(62314,3,54991,20576),(62315,1,56310,20577),(62316,2,19832,20577),(62317,3,51224,20577),(62318,4,19832,20577),(62319,5,56311,20577),(62320,1,56314,20578),(62321,2,19832,20578),(62322,3,55254,20578),(62323,4,19832,20578),(62324,5,56315,20578),(62325,1,56317,20579),(62326,2,52409,20579),(62327,1,56314,20580),(62328,2,19832,20580),(62329,3,55254,20580),(62330,4,19832,20580),(62331,5,55255,20580),(62332,6,19832,20580),(62333,7,52406,20580),(62334,1,51641,19999),(62335,2,19832,19999),(62336,3,51642,19999),(62337,1,56340,20581),(62338,2,52662,20581),(62339,1,56342,20017),(62340,2,19832,20017),(62341,3,51988,20017),(62342,1,54124,20295),(62343,2,54122,20295),(62344,1,51641,20208),(62345,2,19832,20208),(62346,3,53717,20208),(62347,1,51641,20582),(62348,2,56364,20582),(62349,1,51641,20583),(62350,2,56374,20583),(62351,1,56379,20584),(62352,2,52962,20584),(62353,1,51641,20585),(62354,2,19832,20585),(62355,3,56382,20585),(62356,1,51641,20243),(62357,2,53830,20243),(62358,1,20013,19972),(62359,2,19832,19972),(62360,3,51404,19972),(62361,1,56393,20586),(62362,2,19832,20586),(62363,3,52036,20586),(62364,4,19832,20586),(62365,5,52046,20586),(62366,6,19832,20586),(62367,7,52047,20586),(62368,1,19754,19982),(62369,2,51455,19982),(62370,1,56426,20587),(62371,2,19832,20587),(62372,3,51566,20587),(62373,4,19832,20587),(62374,5,56427,20587),(62375,1,19751,19962),(62376,2,51339,19962),(62377,1,19751,20588),(62378,2,56023,20588),(62379,1,19751,20589),(62380,2,56461,20589),(62381,1,19751,20542),(62382,2,19832,20542),(62383,3,52384,20542),(62384,1,51644,20543),(62385,2,19832,20543),(62386,3,52384,20543),(62387,1,56177,20573),(62388,2,56178,20573),(62389,1,19751,20590),(62390,2,54776,20590),(62391,1,19751,20591),(62392,2,56013,20591),(62393,1,19751,20592),(62394,2,19832,20592),(62395,3,56037,20592),(62396,1,51399,19966),(62397,2,51221,19966),(62398,1,51399,19971),(62399,2,19760,19971),(62400,1,56477,20593),(62401,2,52993,20593),(62402,3,19746,20593),(62403,4,54773,20593),(62404,1,19751,20594),(62405,2,54792,20594),(62406,1,19751,20595),(62407,2,56481,20595),(62408,1,19751,20596),(62409,2,56043,20596),(62410,1,19751,20597),(62411,2,56027,20597),(62412,1,19765,20175),(62413,2,53447,20175),(62414,1,19751,20174),(62415,2,53447,20174),(62416,1,19751,20598),(62417,2,55578,20598),(62418,1,19765,20547),(62419,2,55578,20547),(62420,1,19751,20599),(62421,2,53691,20599),(62422,1,19751,20311),(62423,2,54258,20311),(62424,1,19751,20600),(62425,2,54319,20600),(62426,1,19751,20601),(62427,2,56492,20601),(62428,1,19751,20388),(62429,2,54858,20388),(62430,1,19751,20457),(62431,2,55357,20457),(62432,1,19751,20602),(62433,2,55431,20602),(62434,1,19751,20542),(62435,2,52384,20542),(62436,1,19751,20603),(62437,2,56498,20603),(62438,1,19751,20604),(62439,2,56063,20604),(62440,1,19751,20605),(62441,2,56067,20605),(62442,1,19751,20606),(62443,2,56503,20606),(62444,1,19751,20607),(62445,2,56070,20607),(62446,1,19751,20608),(62447,2,56077,20608),(62448,1,19751,20609),(62449,2,53231,20609),(62450,1,19751,20610),(62451,2,56083,20610),(62452,1,56512,20611),(62453,2,56513,20611),(62454,1,19746,20612),(62455,2,52607,20612),(62456,3,54922,20612),(62457,1,19746,20613),(62458,2,19777,20613),(62459,3,54922,20613),(62460,1,56525,20614),(62461,2,19832,20614),(62462,3,52686,20614),(62463,1,56477,20615),(62464,2,52993,20615),(62465,3,19746,20615),(62466,4,19760,20615),(62467,1,56531,20616),(62468,2,56175,20616),(62469,1,56536,20288),(62470,2,54101,20288),(62471,1,19754,20617),(62472,2,56570,20617),(62473,1,19754,20521),(62474,2,55930,20521),(62475,1,19751,20618),(62476,2,56065,20618),(62477,1,19765,20549),(62478,2,56065,20549),(62479,1,19754,20619),(62480,2,56590,20619),(62481,1,19765,20536),(62482,2,56037,20536),(62483,1,19751,20592),(62484,2,56037,20592),(62485,1,19751,20605),(62486,2,56067,20605),(62487,1,19765,20550),(62488,2,56067,20550),(62489,1,19754,20620),(62490,2,56620,20620),(62491,1,53950,20621),(62492,2,19832,20621),(62493,3,56623,20621),(62494,1,53950,20622),(62495,2,19832,20622),(62496,3,52935,20622),(62497,1,56626,20623),(62498,2,19832,20623),(62499,3,56627,20623),(62500,1,56629,20624),(62501,2,19832,20624),(62502,3,56630,20624),(62503,1,53950,20625),(62504,2,19832,20625),(62505,3,53236,20625),(62506,1,53950,20626),(62507,2,19832,20626),(62508,3,53391,20626),(62509,1,53950,20627),(62510,2,19832,20627),(62511,3,53735,20627),(62512,1,19777,20392),(62513,2,53737,20392),(62514,1,53950,20628),(62515,2,19832,20628),(62516,3,55866,20628),(62517,1,53950,20559),(62518,2,19832,20559),(62519,3,56102,20559),(62520,1,53950,20629),(62521,2,19832,20629),(62522,3,53748,20629),(62523,1,53950,20630),(62524,2,19832,20630),(62525,3,56637,20630),(62526,4,19832,20630),(62527,5,51892,20630),(62528,6,19832,20630),(62529,7,52192,20630),(62530,1,53950,20631),(62531,2,19832,20631),(62532,3,56637,20631),(62533,4,19832,20631),(62534,5,51892,20631),(62535,6,19832,20631),(62536,7,56099,20631),(62537,1,53950,20632),(62538,2,19832,20632),(62539,3,56640,20632),(62540,1,19754,20633),(62541,2,56649,20633),(62542,1,51379,20634),(62543,2,53353,20634),(62544,1,51379,20635),(62545,2,53353,20635),(62546,3,19832,20635),(62547,4,52435,20635),(62548,1,51379,20634),(62549,2,53353,20634),(62550,1,19754,20636),(62551,2,20211,20636),(62552,1,19754,20620),(62553,2,56620,20620),(62554,1,19754,20637),(62555,2,56620,20637),(62556,3,19832,20637),(62557,4,53798,20637),(62558,1,56664,20638),(62559,2,19832,20638),(62560,3,52435,20638),(62561,4,19832,20638),(62562,5,51379,20638),(62563,6,19832,20638),(62564,7,51780,20638),(62565,1,56688,20639),(62566,2,56689,20639),(62567,1,19798,20640),(62568,2,56053,20640),(62569,3,52384,20640),(62570,1,53377,20561),(62571,2,56132,20561),(62572,1,53381,20641),(62573,2,56132,20641),(62574,1,52533,20642),(62575,2,19832,20642),(62576,3,52436,20642),(62577,4,19832,20642),(62578,5,52418,20642),(62579,1,52533,20462),(62580,2,19832,20462),(62581,3,19746,20462),(62582,4,19832,20462),(62583,5,55383,20462),(62584,1,19751,20597),(62585,2,56027,20597),(62586,1,19765,20533),(62587,2,56027,20533),(62588,1,19765,20554),(62589,2,56079,20554),(62590,1,54124,20643),(62591,2,56705,20643),(62592,1,56122,20644),(62593,2,19892,20644),(62594,3,54985,20644),(62595,1,56712,20645),(62596,2,56713,20645),(62597,1,56715,20413),(62598,2,19892,20413),(62599,3,54985,20413),(62600,1,19746,20646),(62601,2,56748,20646),(62602,1,56756,20647),(62603,2,19832,20647),(62604,3,56757,20647),(62605,4,19832,20647),(62606,5,52036,20647),(62607,1,56760,20648),(62608,2,19832,20648),(62609,3,51566,20648),(62610,4,19832,20648),(62611,5,56427,20648),(62612,1,56760,20649),(62613,2,19832,20649),(62614,3,51566,20649),(62615,4,19832,20649),(62616,5,56762,20649),(62617,1,56783,20650),(62618,2,19832,20650),(62619,3,56784,20650),(62620,1,56779,20651),(62621,2,19832,20651),(62622,3,56786,20651),(62623,1,56788,20652),(62624,2,19832,20652),(62625,3,56789,20652),(62626,1,19798,20653),(62627,2,56796,20653),(62628,1,52568,20220),(62629,2,53748,20220),(62630,1,53950,20629),(62631,2,53748,20629),(62632,1,52733,20654),(62633,2,56832,20654),(62634,1,51379,20655),(62635,2,55175,20655),(62636,1,51379,20656),(62637,2,55175,20656),(62638,3,53477,20656),(62639,1,52568,20221),(62640,2,53750,20221),(62641,1,56885,20657),(62642,2,19832,20657),(62643,3,51628,20657),(62644,4,19832,20657),(62645,5,56886,20657),(62646,1,56885,20658),(62647,2,19832,20658),(62648,3,51379,20658),(62649,4,19832,20658),(62650,5,53519,20658),(62651,1,56885,20659),(62652,2,19832,20659),(62653,3,51379,20659),(62654,4,19832,20659),(62655,5,53353,20659),(62656,1,19746,20039),(62657,2,52213,20039),(62658,1,52568,20222),(62659,2,53752,20222),(62660,1,51379,20660),(62661,2,56918,20660),(62662,1,19765,20135),(62663,2,56921,20135),(62664,1,19754,20661),(62665,2,56934,20661),(62666,1,19746,20662),(62667,2,56952,20662),(62668,1,56954,20663),(62669,2,19832,20663),(62670,3,54776,20663),(62671,1,56991,20664),(62672,2,19832,20664),(62673,3,56914,20664),(62674,1,51566,20665),(62675,2,55758,20665),(62676,1,55758,20503),(62677,2,19832,20503),(62678,3,55759,20503),(62679,1,19751,20607),(62680,2,19832,20607),(62681,3,56070,20607),(62682,1,19765,20551),(62683,2,19832,20551),(62684,3,56070,20551),(62685,1,55055,20666),(62686,2,57011,20666),(62687,1,19845,20667),(62688,2,57011,20667),(62689,1,51223,19949),(62690,2,19832,19949),(62691,3,51224,19949),(62692,4,19832,19949),(62693,5,51221,19949),(62694,1,55228,20668),(62695,2,55124,20668),(62696,1,57052,20669),(62697,2,55614,20669),(62698,1,51379,20660),(62699,2,56918,20660),(62700,1,19746,20670),(62701,2,57055,20670),(62702,1,57088,20671),(62703,2,19832,20671),(62704,3,52733,20671),(62705,4,19832,20671),(62706,5,57089,20671),(62707,1,57088,20672),(62708,2,19832,20672),(62709,3,52733,20672),(62710,4,19832,20672),(62711,5,57091,20672),(62712,1,54685,20365),(62713,2,19832,20365),(62714,3,54686,20365),(62715,1,54686,20673),(62716,2,19832,20673),(62717,3,52651,20673),(62718,1,54686,20674),(62719,2,19832,20674),(62720,3,52463,20674),(62721,4,19832,20674),(62722,5,52665,20674),(62723,1,54686,20675),(62724,2,19832,20675),(62725,3,51327,20675),(62726,4,19832,20675),(62727,5,52130,20675),(62728,1,54686,20676),(62729,2,19832,20676),(62730,3,51892,20676),(62731,4,19832,20676),(62732,5,57096,20676),(62733,1,54686,20677),(62734,2,19832,20677),(62735,3,51379,20677),(62736,4,19832,20677),(62737,5,53177,20677),(62738,1,57102,20678),(62739,2,19892,20678),(62740,3,53508,20678),(62741,1,51379,20679),(62742,2,57106,20679),(62743,1,19746,20133),(62744,2,53080,20133),(62745,1,53377,20562),(62746,2,19832,20562),(62747,3,56134,20562),(62748,1,53381,20680),(62749,2,19832,20680),(62750,3,56134,20680),(62751,1,19751,20681),(62752,2,20190,20681),(62753,1,19765,20538),(62754,2,20190,20538),(62755,1,19798,20682),(62756,2,56936,20682),(62757,1,53377,20563),(62758,2,19832,20563),(62759,3,56136,20563),(62760,1,53381,20683),(62761,2,19832,20683),(62762,3,56136,20683),(62763,1,19765,20552),(62764,2,56072,20552),(62765,1,57130,20684),(62766,2,57131,20684),(62767,1,53381,20685),(62768,2,19832,20685),(62769,3,57147,20685),(62770,1,54219,20308),(62771,2,54116,20308),(62772,1,57173,20686),(62773,2,19832,20686),(62774,3,20013,20686),(62775,4,19832,20686),(62776,5,57174,20686),(62777,1,53256,20687),(62778,2,57180,20687),(62779,1,51671,20688),(62780,2,57180,20688),(62781,1,57208,20689),(62782,2,19832,20689),(62783,3,57209,20689),(62784,1,52041,20690),(62785,2,56521,20690),(62786,1,52450,20691),(62787,2,19832,20691),(62788,3,51566,20691),(62789,4,19832,20691),(62790,5,57245,20691),(62791,1,54440,20332),(62792,2,19832,20332),(62793,3,54116,20332),(62794,1,51379,20692),(62795,2,55177,20692),(62796,1,51379,20693),(62797,2,57255,20693),(62798,1,19746,20694),(62799,2,57266,20694),(62800,1,19798,20695),(62801,2,55774,20695),(62802,1,54124,20643),(62803,2,56705,20643),(62804,1,53377,20564),(62805,2,19832,20564),(62806,3,56140,20564),(62807,1,53381,20696),(62808,2,19832,20696),(62809,3,56140,20696),(62810,1,19746,20697),(62811,2,57284,20697),(62812,1,53195,20140),(62813,2,19832,20140),(62814,3,53196,20140),(62815,1,19798,20653),(62816,2,56796,20653),(62817,1,19746,20698),(62818,2,57313,20698),(62819,1,19746,20699),(62820,2,53427,20699),(62821,1,57318,20700),(62822,2,19832,20700),(62823,3,57319,20700),(62824,1,57325,20701),(62825,2,19832,20701),(62826,3,51379,20701),(62827,4,19832,20701),(62828,5,57326,20701),(62829,1,57325,20702),(62830,2,19832,20702),(62831,3,51332,20702),(62832,4,19832,20702),(62833,5,53981,20702),(62834,1,56627,20703),(62835,2,19832,20703),(62836,3,57333,20703),(62837,1,57340,20704),(62838,2,19832,20704),(62839,3,51379,20704),(62840,4,19832,20704),(62841,5,57341,20704),(62842,1,52607,20249),(62843,2,19832,20249),(62844,3,53840,20249),(62845,1,19777,20396),(62846,2,19832,20396),(62847,3,53840,20396),(62848,1,57384,20705),(62849,2,52993,20705),(62850,3,19798,20705),(62851,4,57385,20705),(62852,1,57407,20706),(62853,2,19832,20706),(62854,3,57408,20706),(62855,1,57411,20707),(62856,2,19832,20707),(62857,3,54577,20707),(62858,1,19798,20708),(62859,2,20063,20708),(62860,3,19892,20708),(62861,4,57418,20708),(62862,1,19763,20408),(62863,2,19832,20408),(62864,3,53890,20408),(62865,1,57445,20709),(62866,2,19892,20709),(62867,3,19746,20709),(62868,4,20030,20709),(62869,5,19884,20709),(62870,1,57460,20710),(62871,2,19832,20710),(62872,3,57461,20710),(62873,1,19765,20554),(62874,2,56079,20554),(62875,1,57465,20711),(62876,2,19832,20711),(62877,3,57102,20711),(62878,1,57479,20712),(62879,2,19832,20712),(62880,3,57480,20712),(62881,1,51379,20713),(62882,2,57495,20713),(62883,1,51571,20714),(62884,2,56630,20714),(62885,1,57508,20715),(62886,2,19832,20715),(62887,3,57509,20715),(62888,1,51224,20716),(62889,2,57523,20716),(62890,1,51224,20022),(62891,2,52019,20022),(62892,1,51224,20717),(62893,2,56716,20717),(62894,1,19754,19978),(62895,2,19832,19978),(62896,3,51435,19978),(62897,1,51224,20717),(62898,2,56716,20717),(62899,1,51224,19950),(62900,2,51221,19950),(62901,1,51223,19949),(62902,2,19832,19949),(62903,3,51224,19949),(62904,4,51221,19949),(62905,1,51224,19954),(62906,2,51254,19954),(62907,1,51224,20718),(62908,2,53772,20718),(62909,1,51224,20719),(62910,2,57538,20719),(62911,1,51224,20720),(62912,2,57540,20720),(62913,1,51224,20721),(62914,2,54492,20721),(62915,1,51224,20048),(62916,2,52311,20048),(62917,1,51224,20351),(62918,2,54610,20351),(62919,1,51224,20722),(62920,2,57547,20722),(62921,1,51224,20526),(62922,2,55991,20526),(62923,1,53897,20255),(62924,2,53898,20255),(62925,1,19746,20133),(62926,2,53080,20133),(62927,1,57595,20723),(62928,2,19832,20723),(62929,3,51571,20723),(62930,4,19832,20723),(62931,5,51738,20723),(62932,1,57595,20724),(62933,2,19832,20724),(62934,3,51379,20724),(62935,4,19832,20724),(62936,5,57597,20724),(62937,1,51619,19997),(62938,2,19832,19997),(62939,3,51620,19997),(62940,1,51620,20725),(62941,2,19832,20725),(62942,3,51566,20725),(62943,4,19832,20725),(62944,5,51567,20725),(62945,1,51620,20726),(62946,2,19832,20726),(62947,3,51566,20726),(62948,4,19832,20726),(62949,5,52193,20726),(62950,1,19746,20727),(62951,2,55774,20727),(62952,1,19765,20539),(62953,2,56043,20539),(62954,1,19751,20596),(62955,2,56043,20596),(62956,1,57647,20728),(62957,2,19832,20728),(62958,3,52478,20728),(62959,4,19832,20728),(62960,5,52463,20728),(62961,1,57647,20729),(62962,2,19832,20729),(62963,3,51379,20729),(62964,4,19832,20729),(62965,5,51518,20729),(62966,1,57654,20730),(62967,2,19832,20730),(62968,3,51686,20730),(62969,1,57654,20731),(62970,2,19832,20731),(62971,3,51571,20731),(62972,4,19832,20731),(62973,5,57656,20731),(62974,1,19754,20530),(62975,2,56018,20530),(62976,1,19798,20732),(62977,2,20221,20732),(62978,1,57698,20733),(62979,2,19832,20733),(62980,3,55043,20733),(62981,4,19832,20733),(62982,5,57699,20733),(62983,1,57710,20274),(62984,2,19832,20274),(62985,3,57711,20274),(62986,1,57208,20689),(62987,2,19832,20689),(62988,3,55289,20689),(62989,1,19746,20345),(62990,2,54531,20345),(62991,1,51379,20734),(62992,2,57748,20734),(62993,1,52733,20735),(62994,2,57767,20735),(62995,1,54052,20736),(62996,2,19832,20736),(62997,3,52481,20736),(62998,1,54052,20737),(62999,2,20127,20737),(63000,3,52121,20737),(63001,1,54052,20738),(63002,2,19832,20738),(63003,3,54262,20738),(63004,4,19832,20738),(63005,5,57777,20738),(63006,1,19798,20695),(63007,2,55774,20695),(63008,1,56310,20577),(63009,2,19832,20577),(63010,3,51224,20577),(63011,4,19832,20577),(63012,5,57786,20577),(63013,1,56317,20739),(63014,2,52808,20739),(63015,1,57794,20740),(63016,2,19832,20740),(63017,3,52733,20740),(63018,4,19832,20740),(63019,5,57795,20740),(63020,1,55228,20668),(63021,2,55124,20668),(63022,1,55124,20741),(63023,2,55614,20741),(63024,1,19754,20620),(63025,2,56620,20620),(63026,1,57806,20742),(63027,2,19832,20742),(63028,3,51566,20742),(63029,4,19832,20742),(63030,5,57807,20742),(63031,1,57806,20743),(63032,2,19832,20743),(63033,3,51571,20743),(63034,4,19832,20743),(63035,5,57809,20743),(63036,1,57838,20744),(63037,2,19832,20744),(63038,3,55895,20744),(63039,4,19832,20744),(63040,5,51327,20744),(63041,6,19832,20744),(63042,7,53370,20744),(63043,1,52569,20745),(63044,2,19832,20745),(63045,3,57857,20745),(63046,1,52569,20746),(63047,2,19832,20746),(63048,3,57859,20746),(63049,1,55895,20747),(63050,2,19832,20747),(63051,3,51327,20747),(63052,4,19832,20747),(63053,5,51652,20747),(63054,1,55895,20748),(63055,2,19832,20748),(63056,3,51327,20748),(63057,4,19832,20748),(63058,5,57863,20748),(63059,1,55895,20749),(63060,2,19832,20749),(63061,3,56697,20749),(63062,1,52039,20750),(63063,2,19832,20750),(63064,3,54413,20750),(63065,4,19832,20750),(63066,5,57868,20750),(63067,1,52039,20751),(63068,2,19832,20751),(63069,3,51294,20751),(63070,4,19832,20751),(63071,5,57870,20751),(63072,1,52039,20752),(63073,2,19832,20752),(63074,3,57872,20752),(63075,4,19832,20752),(63076,5,57873,20752),(63077,1,52039,20753),(63078,2,19832,20753),(63079,3,51327,20753),(63080,4,19832,20753),(63081,5,52130,20753),(63082,1,52039,20754),(63083,2,19832,20754),(63084,3,52733,20754),(63085,4,19832,20754),(63086,5,57876,20754),(63087,6,19832,20754),(63088,7,57877,20754),(63089,1,52039,20755),(63090,2,19832,20755),(63091,3,52733,20755),(63092,4,19832,20755),(63093,5,57879,20755),(63094,1,52039,20756),(63095,2,19832,20756),(63096,3,52733,20756),(63097,4,19832,20756),(63098,5,57795,20756),(63099,1,52039,20757),(63100,2,19832,20757),(63101,3,52733,20757),(63102,4,19832,20757),(63103,5,55895,20757),(63104,1,52039,20758),(63105,2,19832,20758),(63106,3,51566,20758),(63107,4,19832,20758),(63108,5,57883,20758),(63109,1,52039,20759),(63110,2,19832,20759),(63111,3,51566,20759),(63112,4,53181,20759),(63113,1,52039,20760),(63114,2,19832,20760),(63115,3,51566,20760),(63116,4,19832,20760),(63117,5,53423,20760),(63118,1,52039,20761),(63119,2,19832,20761),(63120,3,51566,20761),(63121,4,19832,20761),(63122,5,57887,20761),(63123,1,52039,20762),(63124,2,19832,20762),(63125,3,51566,20762),(63126,4,19832,20762),(63127,5,57889,20762),(63128,1,52039,20763),(63129,2,19832,20763),(63130,3,52478,20763),(63131,4,19832,20763),(63132,5,52463,20763),(63133,1,52039,20764),(63134,2,19832,20764),(63135,3,57892,20764),(63136,1,52039,20765),(63137,2,19832,20765),(63138,3,57894,20765),(63139,1,52039,20766),(63140,2,19832,20766),(63141,3,51379,20766),(63142,4,19832,20766),(63143,5,51380,20766),(63144,1,52039,20767),(63145,2,19832,20767),(63146,3,51628,20767),(63147,4,19832,20767),(63148,5,53555,20767),(63149,1,52039,20768),(63150,2,19832,20768),(63151,3,51379,20768),(63152,4,19832,20768),(63153,5,53578,20768),(63154,1,52039,20769),(63155,2,19832,20769),(63156,3,51379,20769),(63157,4,19832,20769),(63158,5,57899,20769),(63159,1,52039,20770),(63160,2,19832,20770),(63161,3,51332,20770),(63162,4,19832,20770),(63163,5,53994,20770),(63164,1,52039,20771),(63165,2,19832,20771),(63166,3,51332,20771),(63167,4,19832,20771),(63168,5,57902,20771),(63169,1,55895,20772),(63170,2,19832,20772),(63171,3,51332,20772),(63172,4,19832,20772),(63173,5,52042,20772),(63174,1,51379,20773),(63175,2,52378,20773),(63176,1,57915,20774),(63177,2,19832,20774),(63178,3,57916,20774),(63179,1,57920,20775),(63180,2,19832,20775),(63181,3,51379,20775),(63182,4,19832,20775),(63183,5,51518,20775),(63184,1,57920,20776),(63185,2,19832,20776),(63186,3,51379,20776),(63187,4,19832,20776),(63188,5,53353,20776),(63189,1,57931,20777),(63190,2,19832,20777),(63191,3,51379,20777),(63192,4,19832,20777),(63193,5,57932,20777),(63194,1,57931,20778),(63195,2,19832,20778),(63196,3,51379,20778),(63197,4,19832,20778),(63198,5,57934,20778),(63199,1,19746,20779),(63200,2,55617,20779),(63201,1,57953,20780),(63202,2,55043,20780),(63203,3,19746,20780),(63204,4,51707,20780),(63205,1,19746,20781),(63206,2,57969,20781),(63207,1,57992,20782),(63208,2,19832,20782),(63209,3,53673,20782),(63210,1,57992,20783),(63211,2,19832,20783),(63212,3,51892,20783),(63213,4,19832,20783),(63214,5,55246,20783),(63215,1,19746,20784),(63216,2,52850,20784),(63217,3,52851,20784),(63218,1,19746,20785),(63219,2,20154,20785),(63220,1,58025,20786),(63221,2,19832,20786),(63222,3,53798,20786),(63223,1,19798,20732),(63224,2,20221,20732),(63225,1,53377,20565),(63226,2,19832,20565),(63227,3,56142,20565),(63228,1,19754,20347),(63229,2,58045,20347),(63230,3,56713,20347),(63231,1,53381,20787),(63232,2,19832,20787),(63233,3,56142,20787),(63234,1,51571,20788),(63235,2,58068,20788),(63236,1,52569,20746),(63237,2,19832,20746),(63238,3,57859,20746),(63239,1,57096,20789),(63240,2,19832,20789),(63241,3,51379,20789),(63242,4,19832,20789),(63243,5,53936,20789),(63244,1,54686,20676),(63245,2,19832,20676),(63246,3,51892,20676),(63247,4,19832,20676),(63248,5,57096,20676),(63249,1,58079,20790),(63250,2,19832,20790),(63251,3,51683,20790),(63252,1,53370,20791),(63253,2,19832,20791),(63254,3,52733,20791),(63255,4,19832,20791),(63256,5,52477,20791),(63257,1,53370,20792),(63258,2,19832,20792),(63259,3,51566,20792),(63260,4,53181,20792),(63261,1,53242,20166),(63262,2,19832,20166),(63263,3,53370,20166),(63264,1,58112,20793),(63265,2,19832,20793),(63266,3,55866,20793),(63267,1,58123,20794),(63268,2,19832,20794),(63269,3,51535,20794),(63270,1,52241,20795),(63271,2,19832,20795),(63272,3,58136,20795),(63273,1,58139,20796),(63274,2,19832,20796),(63275,3,52049,20796),(63276,1,58151,20797),(63277,2,19832,20797),(63278,3,52192,20797),(63279,1,19746,20798),(63280,2,52406,20798),(63281,1,56314,20580),(63282,2,19832,20580),(63283,3,55254,20580),(63284,4,19832,20580),(63285,5,55255,20580),(63286,6,19832,20580),(63287,7,52406,20580),(63288,1,51628,20057),(63289,2,52405,20057),(63290,3,19832,20057),(63291,4,58156,20057),(63292,1,58170,20799),(63293,2,19832,20799),(63294,3,51379,20799),(63295,4,19832,20799),(63296,5,53536,20799),(63297,1,58182,20800),(63298,2,19832,20800),(63299,3,52733,20800),(63300,4,19832,20800),(63301,5,57795,20800),(63302,1,19746,20697),(63303,2,57284,20697),(63304,1,51644,20000),(63305,2,19832,20000),(63306,3,51642,20000),(63307,1,58234,20801),(63308,2,57554,20801),(63309,1,51644,20209),(63310,2,19832,20209),(63311,3,58240,20209),(63312,1,58244,20802),(63313,2,52808,20802),(63314,1,58244,20803),(63315,2,52409,20803),(63316,1,54124,20643),(63317,2,56705,20643),(63318,1,58279,20804),(63319,2,19832,20804),(63320,3,58280,20804),(63321,1,58299,20805),(63322,2,58300,20805),(63323,1,19746,20296),(63324,2,51479,20296),(63325,3,19832,20296),(63326,4,54126,20296),(63327,5,19832,20296),(63328,6,53798,20296),(63329,1,19763,20300),(63330,2,51284,20300),(63331,1,58311,20806),(63332,2,55053,20806),(63333,1,58332,20807),(63334,2,19832,20807),(63335,3,51379,20807),(63336,4,19832,20807),(63337,5,53536,20807),(63338,1,19746,20230),(63339,2,53778,20230),(63340,1,58357,20055),(63341,2,52384,20055),(63342,1,58376,20808),(63343,2,19832,20808),(63344,3,51379,20808),(63345,4,19832,20808),(63346,5,53167,20808),(63347,1,58378,20809),(63348,2,19832,20809),(63349,3,51379,20809),(63350,4,19832,20809),(63351,5,52445,20809),(63352,1,58378,20810),(63353,2,19832,20810),(63354,3,51379,20810),(63355,4,19832,20810),(63356,5,53353,20810),(63357,1,51544,20811),(63358,2,54073,20811),(63359,1,19932,20812),(63360,2,19832,20812),(63361,3,58394,20812),(63362,1,58402,20813),(63363,2,58404,20813),(63364,1,19746,20814),(63365,2,58423,20814),(63366,1,58423,20815),(63367,2,52993,20815),(63368,3,52994,20815),(63369,1,58423,20816),(63370,2,20127,20816),(63371,3,51231,20816),(63372,1,58423,20817),(63373,2,58428,20817),(63374,3,58429,20817),(63375,1,58334,20818),(63376,2,19832,20818),(63377,3,51379,20818),(63378,4,19832,20818),(63379,5,58439,20818),(63380,1,51641,20585),(63381,2,19832,20585),(63382,3,56382,20585),(63383,1,51644,20819),(63384,2,19832,20819),(63385,3,56382,20819),(63386,1,51641,20820),(63387,2,19832,20820),(63388,3,58471,20820),(63389,1,51644,20821),(63390,2,19832,20821),(63391,3,58471,20821),(63392,1,54918,20405),(63393,2,52993,20405),(63394,3,19746,20405),(63395,4,54919,20405),(63396,1,54795,20822),(63397,2,19832,20822),(63398,3,54116,20822),(63399,1,53741,20456),(63400,2,19832,20456),(63401,3,20013,20456),(63402,4,19832,20456),(63403,5,54795,20456),(63404,1,19798,20823),(63405,2,58478,20823),(63406,1,19798,20824),(63407,2,54795,20824),(63408,1,19798,20383),(63409,2,54795,20383),(63410,1,19798,20383),(63411,2,54795,20383),(63412,1,19746,20825),(63413,2,58483,20825),(63414,1,56317,20739),(63415,2,52808,20739),(63416,1,56317,20579),(63417,2,52409,20579),(63418,1,19746,20826),(63419,2,52266,20826),(63420,1,58511,20827),(63421,2,58512,20827),(63422,1,58526,20828),(63423,2,55405,20828),(63424,1,58531,20829),(63425,2,19832,20829),(63426,3,58532,20829),(63427,1,51641,20243),(63428,2,19832,20243),(63429,3,53830,20243),(63430,1,51644,20830),(63431,2,19832,20830),(63432,3,58542,20830),(63433,1,19754,20362),(63434,2,54673,20362),(63435,1,53381,20831),(63436,2,19832,20831),(63437,3,56023,20831),(63438,1,52860,20118),(63439,2,19832,20118),(63440,3,56126,20118),(63441,1,53381,20832),(63442,2,19832,20832),(63443,3,56132,20832),(63444,1,53381,20680),(63445,2,19832,20680),(63446,3,56134,20680),(63447,1,53381,20683),(63448,2,19832,20683),(63449,3,56136,20683),(63450,1,53381,20685),(63451,2,19832,20685),(63452,3,57147,20685),(63453,1,53381,20696),(63454,2,19832,20696),(63455,3,56140,20696),(63456,1,53381,20787),(63457,2,19832,20787),(63458,3,56142,20787),(63459,1,51544,20833),(63460,2,58577,20833),(63461,1,51548,20834),(63462,2,58577,20834),(63463,1,53785,20233),(63464,2,19832,20233),(63465,3,53786,20233),(63466,1,51544,20333),(63467,2,19832,20333),(63468,3,54452,20333),(63469,1,51548,20334),(63470,2,19832,20334),(63471,3,54452,20334),(63472,1,19746,20835),(63473,2,58595,20835),(63474,1,19746,20836),(63475,2,51404,20836),(63476,1,51379,19974),(63477,2,51411,19974),(63478,1,19754,20661),(63479,2,56934,20661),(63480,1,51628,20837),(63481,2,53043,20837),(63482,1,19754,19978),(63483,2,51435,19978),(63484,1,58623,20838),(63485,2,58624,20838),(63486,1,19754,20289),(63487,2,58628,20289),(63488,1,52783,20839),(63489,2,55831,20839),(63490,1,58651,20840),(63491,2,19832,20840),(63492,3,58652,20840),(63493,1,52463,20074),(63494,2,19832,20074),(63495,3,52464,20074),(63496,1,52607,20841),(63497,2,58676,20841),(63498,1,51544,20020),(63499,2,52013,20020),(63500,1,19777,20842),(63501,2,58685,20842),(63502,1,19777,20843),(63503,2,58676,20843),(63504,1,19798,20844),(63505,2,58690,20844),(63506,1,58693,20845),(63507,2,19798,20845),(63508,3,53208,20845),(63509,1,20013,20846),(63510,2,19746,20846),(63511,3,53772,20846),(63512,1,19751,20847),(63513,2,53708,20847),(63514,1,19746,20848),(63515,2,58704,20848),(63516,1,58718,20849),(63517,2,52952,20849),(63518,1,19798,20850),(63519,2,58726,20850),(63520,1,51379,20195),(63521,2,53603,20195),(63522,1,1716,20851),(63523,2,58733,20851),(63524,3,3,20851),(63525,4,2042,20851),(63526,1,58735,20852),(63527,2,3,20852),(63528,3,58736,20852),(63529,4,58737,20852),(63530,1,58739,20853),(63531,2,3,20853),(63532,3,58740,20853),(63533,1,58742,20854),(63534,2,3,20854),(63535,3,7,20854),(63536,4,58743,20854),(63537,1,58745,20855),(63538,2,3,20855),(63539,3,58746,20855),(63540,1,855,20856),(63541,2,31,20856),(63542,3,58748,20856),(63543,1,58750,20857),(63544,2,3,20857),(63545,3,58751,20857),(63546,1,142,20858),(63547,2,58753,20858),(63548,3,3,20858),(63549,4,7,20858),(63550,5,58754,20858),(63551,1,58756,20859),(63552,2,3,20859),(63553,3,2042,20859),(63554,1,58758,20860),(63555,2,3,20860),(63556,3,58759,20860),(63557,1,58761,20861),(63558,2,3,20861),(63559,3,2042,20861),(63560,1,309,20862),(63561,2,3,20862),(63562,3,2112,20862),(63563,1,58764,20863),(63564,2,3,20863),(63565,3,58765,20863),(63566,1,58767,20864),(63567,2,3,20864),(63568,3,2042,20864),(63569,1,58769,20865),(63570,2,3,20865),(63571,3,58770,20865),(63572,1,7,20866),(63573,2,58772,20866),(63574,3,3,20866),(63575,4,1716,20866),(63576,5,58773,20866),(63577,1,58775,20867),(63578,2,3,20867),(63579,3,58776,20867),(63580,1,58778,20868),(63581,2,3,20868),(63582,3,2042,20868),(63583,4,3,20868),(63584,5,58779,20868),(63585,1,58778,20869),(63586,2,3,20869),(63587,3,58781,20869),(63588,1,142,20870),(63589,2,58783,20870),(63590,3,3,20870),(63591,4,58784,20870),(63592,1,142,20871),(63593,2,58783,20871),(63594,3,3,20871),(63595,4,58786,20871),(63596,1,58788,20872),(63597,2,3,20872),(63598,3,58789,20872),(63599,1,58791,20873),(63600,2,3,20873),(63601,3,2042,20873),(63602,1,58793,20874),(63603,2,3,20874),(63604,3,58794,20874),(63605,1,58796,20875),(63606,2,3,20875),(63607,3,1716,20875),(63608,4,58797,20875),(63609,1,58799,20876),(63610,2,3,20876),(63611,3,2042,20876),(63612,1,583,20877),(63613,2,3,20877),(63614,3,2042,20877),(63615,1,142,20878),(63616,2,7,20878),(63617,3,583,20878),(63618,4,3,20878),(63619,5,2042,20878),(63620,1,58803,20879),(63621,2,3,20879),(63622,3,58804,20879),(63623,1,58806,20880),(63624,2,3,20880),(63625,3,58807,20880),(63626,1,58806,20881),(63627,2,3,20881),(63628,3,58809,20881),(63629,1,58811,20882),(63630,2,3,20882),(63631,3,2042,20882),(63632,1,58813,20883),(63633,2,3,20883),(63634,3,58814,20883),(63635,1,58816,20884),(63636,2,3,20884),(63637,3,58817,20884),(63638,1,58819,20885),(63639,2,3,20885),(63640,3,2042,20885),(63641,1,58821,20886),(63642,2,3,20886),(63643,3,2042,20886),(63644,1,142,20887),(63645,2,7,20887),(63646,3,58823,20887),(63647,4,3,20887),(63648,5,58824,20887),(63649,1,58826,20888),(63650,2,58827,20888),(63651,3,3,20888),(63652,4,930,20888),(63653,5,58828,20888),(63654,1,58830,20889),(63655,2,3,20889),(63656,3,58831,20889),(63657,1,58833,20890),(63658,2,3,20890),(63659,3,58834,20890),(63660,4,58835,20890),(63661,1,58833,20891),(63662,2,3,20891),(63663,3,2042,20891),(63664,1,58838,20892),(63665,2,3,20892),(63666,3,58839,20892),(63667,1,58841,20893),(63668,2,3,20893),(63669,3,58842,20893),(63670,1,58844,20894),(63671,2,3,20894),(63672,3,2042,20894),(63673,1,58846,20895),(63674,2,3,20895),(63675,3,58847,20895),(63676,1,58849,20896),(63677,2,3,20896),(63678,3,58850,20896),(63679,1,1344,20897),(63680,2,58852,20897),(63681,1,58854,20898),(63682,2,3,20898),(63683,3,58855,20898),(63684,1,58857,20899),(63685,2,3,20899),(63686,3,2042,20899),(63687,1,58859,20900),(63688,2,3,20900),(63689,3,58860,20900),(63690,1,58862,20901),(63691,2,3,20901),(63692,3,58863,20901),(63693,1,2857,20902),(63694,2,3,20902),(63695,3,58865,20902),(63696,1,58867,20903),(63697,2,3,20903),(63698,3,58868,20903),(63699,1,58870,20904),(63700,2,3,20904),(63701,3,58871,20904),(63702,1,257,20905),(63703,2,142,20905),(63704,3,58873,20905),(63705,4,3,20905),(63706,5,58874,20905),(63707,1,58876,20906),(63708,2,3,20906),(63709,3,2042,20906),(63710,1,58878,20907),(63711,2,3,20907),(63712,3,2042,20907),(63713,1,58880,20908),(63714,2,3,20908),(63715,3,2042,20908),(63716,1,142,20909),(63717,2,7,20909),(63718,3,58882,20909),(63719,4,3,20909),(63720,5,2042,20909),(63721,1,58884,20910),(63722,2,58882,20910),(63723,3,3,20910),(63724,4,7,20910),(63725,5,58885,20910),(63726,1,58887,20911),(63727,2,3,20911),(63728,3,7,20911),(63729,4,58888,20911),(63730,1,2037,20912),(63731,2,3,20912),(63732,3,2038,20912),(63733,1,58891,20913),(63734,2,3,20913),(63735,3,58892,20913),(63736,1,58894,20914),(63737,2,3,20914),(63738,3,2042,20914),(63739,1,58896,20915),(63740,2,3,20915),(63741,3,58897,20915),(63742,1,58899,20916),(63743,2,3,20916),(63744,3,58900,20916),(63745,1,58902,20917),(63746,2,3,20917),(63747,3,58903,20917),(63748,1,7,20918),(63749,2,58905,20918),(63750,3,3,20918),(63751,4,2042,20918),(63752,1,1344,20919),(63753,2,58905,20919),(63754,1,58908,20920),(63755,2,3,20920),(63756,3,58909,20920),(63757,1,58911,20921),(63758,2,3,20921),(63759,3,2690,20921),(63760,4,3779,20921),(63761,5,2908,20921),(63762,6,583,20921),(63763,1,58913,20922),(63764,2,3,20922),(63765,3,2042,20922),(63766,1,58915,20923),(63767,2,3,20923),(63768,3,2042,20923),(63769,1,58917,20924),(63770,2,3,20924),(63771,3,2042,20924),(63772,1,58919,20925),(63773,2,3,20925),(63774,3,2042,20925),(63775,1,7,20926),(63776,2,58921,20926),(63777,3,3,20926),(63778,4,58922,20926),(63779,1,58924,20927),(63780,2,3,20927),(63781,3,2042,20927),(63782,1,58926,20928),(63783,2,58924,20928),(63784,3,3,20928),(63785,4,2042,20928),(63786,1,58928,20929),(63787,2,3,20929),(63788,3,2042,20929),(63789,1,58781,20930),(63790,2,3,20930),(63791,3,58930,20930),(63792,1,7,20931),(63793,2,58932,20931),(63794,3,3,20931),(63795,4,2042,20931),(63796,1,58934,20932),(63797,2,3,20932),(63798,3,58935,20932),(63799,1,58937,20933),(63800,2,3,20933),(63801,3,2042,20933),(63802,1,58939,20934),(63803,2,3,20934),(63804,3,58940,20934),(63805,1,58942,20935),(63806,2,3,20935),(63807,3,58943,20935),(63808,1,58945,20936),(63809,2,3,20936),(63810,3,58946,20936),(63811,1,58948,20937),(63812,2,3,20937),(63813,3,58949,20937),(63814,1,58951,20938),(63815,2,3,20938),(63816,3,58952,20938),(63817,1,58954,20939),(63818,2,58955,20939),(63819,3,3,20939),(63820,4,58956,20939),(63821,1,58958,20940),(63822,2,58959,20940),(63823,3,58955,20940),(63824,4,3,20940),(63825,5,2042,20940),(63826,1,58961,20941),(63827,2,3,20941),(63828,3,58962,20941),(63829,1,58964,20942),(63830,2,3,20942),(63831,3,2042,20942),(63832,1,58964,20942),(63833,2,3,20942),(63834,3,2042,20942),(63835,1,58966,20943),(63836,2,3,20943),(63837,3,2042,20943),(63838,1,58968,20944),(63839,2,3,20944),(63840,3,2042,20944),(63841,1,58970,20945),(63842,2,3,20945),(63843,3,58971,20945),(63844,1,142,20946),(63845,2,58973,20946),(63846,3,3,20946),(63847,4,58974,20946),(63848,1,58976,20947),(63849,2,3,20947),(63850,3,58977,20947),(63851,4,1347,20947),(63852,5,58978,20947),(63853,1,58980,20948),(63854,2,3,20948),(63855,3,2042,20948),(63856,4,3,20948),(63857,5,58981,20948),(63858,1,58980,20949),(63859,2,3,20949),(63860,3,142,20949),(63861,4,58983,20949),(63862,1,58985,20950),(63863,2,3,20950),(63864,3,142,20950),(63865,4,58986,20950),(63866,1,142,20951),(63867,2,58988,20951),(63868,3,3,20951),(63869,4,2042,20951),(63870,1,58990,20952),(63871,2,3,20952),(63872,3,58991,20952),(63873,1,58993,20953),(63874,2,58994,20953),(63875,3,3,20953),(63876,4,2042,20953),(63877,1,58996,20954),(63878,2,3,20954),(63879,3,58997,20954),(63880,1,58999,20955),(63881,2,3,20955),(63882,3,2042,20955),(63883,1,1344,20956),(63884,2,59001,20956),(63885,1,59003,20957),(63886,2,3,20957),(63887,3,59004,20957),(63888,1,1344,20958),(63889,2,59006,20958),(63890,1,59008,20959),(63891,2,3,20959),(63892,3,59009,20959),(63893,1,59011,20960),(63894,2,3,20960),(63895,3,58902,20960),(63896,1,929,20961),(63897,2,2908,20961),(63898,3,142,20961),(63899,4,59013,20961),(63900,5,3,20961),(63901,6,2042,20961),(63902,1,59015,20962),(63903,2,3,20962),(63904,3,142,20962),(63905,4,59016,20962),(63906,1,59018,20963),(63907,2,3,20963),(63908,3,59019,20963),(63909,1,59021,20964),(63910,2,3,20964),(63911,3,142,20964),(63912,4,7,20964),(63913,5,59022,20964),(63914,1,59024,20965),(63915,2,3,20965),(63916,3,59025,20965),(63917,1,59027,20966),(63918,2,3,20966),(63919,3,59028,20966),(63920,1,59030,20967),(63921,2,3,20967),(63922,3,2042,20967),(63923,1,59032,20968),(63924,2,59033,20968),(63925,3,3,20968),(63926,4,59034,20968),(63927,1,142,20969),(63928,2,59036,20969),(63929,3,3,20969),(63930,4,59013,20969),(63931,1,142,20970),(63932,2,59038,20970),(63933,3,59039,20970),(63934,4,59040,20970),(63935,5,3,20970),(63936,6,59041,20970),(63937,1,142,20971),(63938,2,7,20971),(63939,3,59043,20971),(63940,4,3,20971),(63941,5,59044,20971),(63942,1,59046,20972),(63943,2,3,20972),(63944,3,7,20972),(63945,4,59047,20972),(63946,1,59049,20973),(63947,2,3,20973),(63948,3,2042,20973),(63949,1,59051,20974),(63950,2,3,20974),(63951,3,2042,20974),(63952,1,59053,20975),(63953,2,3,20975),(63954,3,59054,20975),(63955,1,59056,20976),(63956,2,3,20976),(63957,3,59057,20976),(63958,1,59059,20977),(63959,2,3,20977),(63960,3,2042,20977),(63961,1,59061,20978),(63962,2,3,20978),(63963,3,59062,20978),(63964,1,59064,20979),(63965,2,3,20979),(63966,3,142,20979),(63967,4,59065,20979),(63968,1,59067,20980),(63969,2,3,20980),(63970,3,2042,20980),(63971,1,59069,20981),(63972,2,3,20981),(63973,3,59070,20981),(63974,1,59072,20982),(63975,2,3,20982),(63976,3,59073,20982),(63977,1,59075,20983),(63978,2,3,20983),(63979,3,59076,20983),(63980,1,59078,20984),(63981,2,3,20984),(63982,3,58816,20984),(63983,1,59080,20985),(63984,2,3,20985),(63985,3,59081,20985),(63986,1,59083,20986),(63987,2,3,20986),(63988,3,59084,20986),(63989,1,59086,20987),(63990,2,3,20987),(63991,3,59087,20987),(63992,1,142,20988),(63993,2,59089,20988),(63994,3,3,20988),(63995,4,59090,20988),(63996,1,59092,20989),(63997,2,3,20989),(63998,3,2042,20989),(63999,1,59094,20990),(64000,2,3,20990),(64001,3,142,20990),(64002,4,59095,20990),(64003,1,59097,20991),(64004,2,3,20991),(64005,3,2042,20991),(64006,1,59099,20992),(64007,2,3,20992),(64008,3,58993,20992),(64009,1,59101,20993),(64010,2,3,20993),(64011,3,58871,20993),(64012,1,59103,20994),(64013,2,3,20994),(64014,3,2042,20994),(64015,1,59105,20995),(64016,2,3,20995),(64017,3,59106,20995),(64018,1,59108,20996),(64019,2,3,20996),(64020,3,59109,20996),(64021,1,59111,20997),(64022,2,59112,20997),(64023,3,3,20997),(64024,4,58803,20997),(64025,1,59114,20998),(64026,2,3,20998),(64027,3,59115,20998),(64028,1,59117,20999),(64029,2,3,20999),(64030,3,59118,20999),(64031,1,59120,21000),(64032,2,3,21000),(64033,3,2042,21000),(64034,1,59122,21001),(64035,2,1294,21001),(64036,3,3,21001),(64037,4,59123,21001),(64038,1,58831,21002),(64039,2,3,21002),(64040,3,59125,21002),(64041,1,7,21003),(64042,2,2526,21003),(64043,3,3,21003),(64044,4,2042,21003),(64045,1,7,21004),(64046,2,2526,21004),(64047,3,3,21004),(64048,4,59128,21004),(64049,1,2526,21005),(64050,2,3,21005),(64051,3,2042,21005),(64052,1,59131,21006),(64053,2,59132,21006),(64054,3,3,21006),(64055,4,2042,21006),(64056,1,59134,21007),(64057,2,3,21007),(64058,3,142,21007),(64059,4,59135,21007),(64060,1,59137,21008),(64061,2,3,21008),(64062,3,59138,21008),(64063,1,59140,21009),(64064,2,3,21009),(64065,3,2042,21009),(64066,1,142,21010),(64067,2,59142,21010),(64068,3,3,21010),(64069,4,2042,21010),(64070,1,142,21011),(64071,2,59144,21011),(64072,3,3,21011),(64073,4,2042,21011),(64074,1,142,21012),(64075,2,59144,21012),(64076,3,3,21012),(64077,4,59146,21012),(64078,1,142,21013),(64079,2,59148,21013),(64080,3,3,21013),(64081,4,314,21013),(64082,5,59149,21013),(64083,1,142,21014),(64084,2,59148,21014),(64085,3,3,21014),(64086,4,2042,21014),(64087,1,59152,21015),(64088,2,3,21015),(64089,3,59153,21015),(64090,1,59155,21016),(64091,2,3,21016),(64092,3,142,21016),(64093,4,7,21016),(64094,5,59156,21016),(64095,1,1265,21017),(64096,2,3,21017),(64097,3,59158,21017),(64098,1,1265,21018),(64099,2,3,21018),(64100,3,2042,21018),(64101,1,59161,21019),(64102,2,3,21019),(64103,3,2042,21019),(64104,1,59163,21020),(64105,2,3,21020),(64106,3,2042,21020),(64107,1,59165,21021),(64108,2,3,21021),(64109,3,7,21021),(64110,4,58885,21021),(64111,1,142,21022),(64112,2,59167,21022),(64113,3,3,21022),(64114,4,2042,21022),(64115,1,142,21023),(64116,2,59167,21023),(64117,3,3,21023),(64118,4,59169,21023),(64119,1,59171,21024),(64120,2,3,21024),(64121,3,59172,21024),(64122,1,7,21025),(64123,2,59174,21025),(64124,3,3,21025),(64125,4,2042,21025),(64126,1,58884,21026),(64127,2,59176,21026),(64128,3,3,21026),(64129,4,59177,21026),(64130,1,142,21027),(64131,2,7,21027),(64132,3,59179,21027),(64133,4,3,21027),(64134,5,2042,21027),(64135,1,59181,21028),(64136,2,3,21028),(64137,3,59182,21028),(64138,1,59184,21029),(64139,2,3,21029),(64140,3,59185,21029),(64141,1,142,21030),(64142,2,59187,21030),(64143,3,3,21030),(64144,4,59188,21030),(64145,1,59190,21031),(64146,2,3,21031),(64147,3,58871,21031),(64148,1,59192,21032),(64149,2,3,21032),(64150,3,2042,21032),(64151,1,59194,21033),(64152,2,59195,21033),(64153,3,3,21033),(64154,4,2042,21033),(64155,1,59197,21034),(64156,2,3,21034),(64157,3,59198,21034),(64158,1,314,21035),(64159,2,59149,21035),(64160,3,3,21035),(64161,4,59200,21035),(64162,1,59202,21036),(64163,2,3,21036),(64164,3,59203,21036),(64165,1,59205,21037),(64166,2,3,21037),(64167,3,59206,21037),(64168,1,59208,21038),(64169,2,3,21038),(64170,3,59209,21038),(64171,1,34,21039),(64172,2,257,21039),(64173,3,3,21039),(64174,4,59211,21039),(64175,1,59213,21040),(64176,2,3,21040),(64177,3,59214,21040),(64178,1,7,21041),(64179,2,59216,21041),(64180,3,3,21041),(64181,4,59217,21041),(64182,1,59219,21042),(64183,2,3,21042),(64184,3,2042,21042),(64185,1,142,21043),(64186,2,3271,21043),(64187,3,3,21043),(64188,4,2042,21043),(64189,1,59222,21044),(64190,2,3,21044),(64191,3,59223,21044),(64192,1,59225,21045),(64193,2,59226,21045),(64194,3,3,21045),(64195,4,2042,21045),(64196,1,59226,21046),(64197,2,3,21046),(64198,3,59228,21046),(64199,1,59230,21047),(64200,2,3,21047),(64201,3,142,21047),(64202,4,59231,21047),(64203,1,142,21048),(64204,2,59233,21048),(64205,3,3,21048),(64206,4,2042,21048),(64207,1,59235,21049),(64208,2,3,21049),(64209,3,58896,21049),(64210,1,59235,21050),(64211,2,3,21050),(64212,3,59237,21050),(64213,1,59239,21051),(64214,2,3,21051),(64215,3,59240,21051),(64216,1,142,21052),(64217,2,59242,21052),(64218,3,3,21052),(64219,4,142,21052),(64220,5,7,21052),(64221,6,2523,21052),(64222,1,59244,21053),(64223,2,3,21053),(64224,3,142,21053),(64225,4,59245,21053),(64226,1,59076,21054),(64227,2,3,21054),(64228,3,58736,21054),(64229,4,59247,21054),(64230,1,142,21055),(64231,2,7,21055),(64232,3,59249,21055),(64233,4,3,21055),(64234,5,2839,21055),(64235,6,142,21055),(64236,7,59250,21055),(64237,1,2041,21056),(64238,2,3,21056),(64239,3,2042,21056),(64240,1,123,21057),(64241,2,59253,21057),(64242,3,3,21057),(64243,4,59254,21057),(64244,1,59256,21058),(64245,2,3,21058),(64246,3,2690,21058),(64247,4,59257,21058),(64248,1,59259,21059),(64249,2,3,21059),(64250,3,59260,21059),(64251,4,1294,21059),(64252,1,59262,21060),(64253,2,3,21060),(64254,3,59263,21060),(64255,1,59265,21061),(64256,2,3,21061),(64257,3,2042,21061),(64258,1,59267,21062),(64259,2,3,21062),(64260,3,59268,21062),(64261,1,59270,21063),(64262,2,3,21063),(64263,3,59271,21063),(64264,1,59273,21064),(64265,2,3,21064),(64266,3,59274,21064),(64267,1,59276,21065),(64268,2,3,21065),(64269,3,59277,21065),(64270,1,59279,21066),(64271,2,3,21066),(64272,3,59280,21066),(64273,1,1344,21067),(64274,2,59282,21067),(64275,1,59284,21068),(64276,2,3,21068),(64277,3,2042,21068),(64278,1,59286,21069),(64279,2,3,21069),(64280,3,2042,21069),(64281,1,59288,21070),(64282,2,142,21070),(64283,3,59289,21070),(64284,4,3,21070),(64285,5,59290,21070),(64286,1,59292,21071),(64287,2,3,21071),(64288,3,59293,21071),(64289,1,59295,21072),(64290,2,3,21072),(64291,3,2042,21072),(64292,1,59297,21073),(64293,2,3,21073),(64294,3,2042,21073),(64295,1,59299,21074),(64296,2,3,21074),(64297,3,59300,21074),(64298,1,59302,21075),(64299,2,3,21075),(64300,3,142,21075),(64301,4,7,21075),(64302,5,2523,21075),(64303,1,59304,21076),(64304,2,3,21076),(64305,3,59305,21076),(64306,1,59304,21077),(64307,2,3,21077),(64308,3,58977,21077),(64309,4,59307,21077),(64310,1,59309,21078),(64311,2,3,21078),(64312,3,2042,21078),(64313,1,59311,21079),(64314,2,3,21079),(64315,3,2042,21079),(64316,1,59313,21080),(64317,2,3,21080),(64318,3,2042,21080),(64319,1,59313,21081),(64320,2,3,21081),(64321,3,59315,21081),(64322,1,59317,21082),(64323,2,3,21082),(64324,3,2042,21082),(64325,1,59319,21083),(64326,2,3,21083),(64327,3,59320,21083),(64328,1,59146,21084),(64329,2,58896,21084),(64330,3,59322,21084),(64331,4,59323,21084),(64332,1,142,21085),(64333,2,59325,21085),(64334,3,3,21085),(64335,4,59326,21085),(64336,1,59328,21086),(64337,2,3,21086),(64338,3,59329,21086),(64339,1,59331,21087),(64340,2,3,21087),(64341,3,59332,21087),(64342,1,59334,21088),(64343,2,3,21088),(64344,3,59335,21088),(64345,1,59337,21089),(64346,2,3,21089),(64347,3,59304,21089),(64348,1,59339,21090),(64349,2,3,21090),(64350,3,59340,21090),(64351,1,7,21091),(64352,2,2235,21091),(64353,3,3,21091),(64354,4,59342,21091),(64355,1,59344,21092),(64356,2,3,21092),(64357,3,59345,21092),(64358,4,2112,21092),(64359,1,7,21093),(64360,2,59347,21093),(64361,3,3,21093),(64362,4,59348,21093),(64363,1,59350,21094),(64364,2,3,21094),(64365,3,59351,21094),(64366,1,142,21095),(64367,2,59353,21095),(64368,3,3,21095),(64369,4,142,21095),(64370,5,7,21095),(64371,6,59354,21095),(64372,1,59356,21096),(64373,2,3,21096),(64374,3,59357,21096),(64375,1,59359,21097),(64376,2,3,21097),(64377,3,59360,21097),(64378,1,59362,21098),(64379,2,3,21098),(64380,3,142,21098),(64381,4,59363,21098),(64382,1,59365,21099),(64383,2,3,21099),(64384,3,59366,21099),(64385,4,59367,21099),(64386,5,142,21099),(64387,6,394,21099),(64388,1,59369,21100),(64389,2,3,21100),(64390,3,59370,21100),(64391,1,59372,21101),(64392,2,3,21101),(64393,3,59373,21101),(64394,1,59372,21102),(64395,2,3,21102),(64396,3,59375,21102),(64397,4,59376,21102),(64398,1,59090,21103),(64399,2,3,21103),(64400,3,58871,21103),(64401,1,59379,21104),(64402,2,3,21104),(64403,3,59380,21104),(64404,1,59382,21105),(64405,2,3,21105),(64406,3,59383,21105),(64407,1,142,21106),(64408,2,59385,21106),(64409,3,3,21106),(64410,4,7,21106),(64411,5,59253,21106),(64412,1,59387,21107),(64413,2,3,21107),(64414,3,59388,21107),(64415,1,59390,21108),(64416,2,3,21108),(64417,3,59391,21108),(64418,1,59393,21109),(64419,2,3,21109),(64420,3,142,21109),(64421,4,59245,21109),(64422,1,7,21110),(64423,2,3631,21110),(64424,3,59395,21110),(64425,4,3,21110),(64426,5,2042,21110),(64427,1,59366,21111),(64428,2,59397,21111),(64429,1,59399,21112),(64430,2,3,21112),(64431,3,2042,21112),(64432,1,142,21113),(64433,2,59401,21113),(64434,3,3,21113),(64435,4,2908,21113),(64436,5,59402,21113),(64437,6,142,21113),(64438,7,7,21113),(64439,8,59403,21113),(64440,1,59405,21114),(64441,2,3,21114),(64442,3,59406,21114),(64443,4,142,21114),(64444,5,59407,21114),(64445,1,59409,21115),(64446,2,3,21115),(64447,3,2042,21115),(64448,1,59411,21116),(64449,2,3,21116),(64450,3,59412,21116),(64451,1,142,21117),(64452,2,59414,21117),(64453,3,3,21117),(64454,4,59415,21117),(64455,1,59417,21118),(64456,2,3,21118),(64457,3,59418,21118),(64458,1,59420,21119),(64459,2,3,21119),(64460,3,2042,21119),(64461,1,1344,21120),(64462,2,59422,21120),(64463,1,142,21121),(64464,2,7,21121),(64465,3,59403,21121),(64466,4,3,21121),(64467,5,2042,21121),(64468,6,3,21121),(64469,7,59424,21121),(64470,1,142,21122),(64471,2,7,21122),(64472,3,59403,21122),(64473,4,3,21122),(64474,5,2042,21122),(64475,1,59131,21123),(64476,2,59403,21123),(64477,3,3,21123),(64478,4,2042,21123),(64479,1,59428,21124),(64480,2,3,21124),(64481,3,58776,21124),(64482,1,59388,21125),(64483,2,3,21125),(64484,3,59430,21125),(64485,1,59388,21126),(64486,2,3,21126),(64487,3,2042,21126),(64488,1,59433,21127),(64489,2,3,21127),(64490,3,2042,21127),(64491,1,59433,21128),(64492,2,3,21128),(64493,3,59435,21128),(64494,1,59437,21129),(64495,2,3,21129),(64496,3,2042,21129),(64497,1,59439,21130),(64498,2,3,21130),(64499,3,2042,21130),(64500,1,59441,21131),(64501,2,3,21131),(64502,3,59442,21131),(64503,1,59366,21132),(64504,2,59444,21132),(64505,1,59446,21133),(64506,2,3,21133),(64507,3,59099,21133),(64508,1,59448,21134),(64509,2,3,21134),(64510,3,1347,21134),(64511,4,59449,21134),(64512,1,59451,21135),(64513,2,3,21135),(64514,3,2042,21135),(64515,1,59453,21136),(64516,2,3,21136),(64517,3,59454,21136),(64518,1,59453,21137),(64519,2,3,21137),(64520,3,59456,21137),(64521,1,59458,21138),(64522,2,3,21138),(64523,3,142,21138),(64524,4,59459,21138),(64525,1,1344,21139),(64526,2,142,21139),(64527,3,1536,21139),(64528,4,3,21139),(64529,5,2042,21139),(64530,1,1292,21140),(64531,2,59128,21140),(64532,3,3,21140),(64533,4,2042,21140),(64534,1,1,1594),(64535,2,309,1594),(64536,1,59463,21141),(64537,2,3,21141),(64538,3,2839,21141),(64539,4,59464,21141),(64540,1,59466,21142),(64541,2,3,21142),(64542,3,58871,21142),(64543,1,59468,21143),(64544,2,3,21143),(64545,3,59469,21143),(64546,1,123,21144),(64547,2,59471,21144),(64548,3,3,21144),(64549,4,142,21144),(64550,5,59472,21144),(64551,1,59474,21145),(64552,2,3,21145),(64553,3,59475,21145),(64554,1,59477,21146),(64555,2,3,21146),(64556,3,59478,21146),(64557,1,59480,21147),(64558,2,3,21147),(64559,3,59481,21147),(64560,1,59483,21148),(64561,2,3,21148),(64562,3,2042,21148),(64563,1,59485,21149),(64564,2,3,21149),(64565,3,2042,21149),(64566,1,1716,21150),(64567,2,59487,21150),(64568,3,3,21150),(64569,4,59488,21150),(64570,1,59490,914),(64571,2,3,914),(64572,3,1420,914),(64573,1,59491,21151),(64574,2,3,21151),(64575,3,59492,21151),(64576,1,59494,21152),(64577,2,3,21152),(64578,3,2042,21152),(64579,1,59496,21153),(64580,2,3,21153),(64581,3,59497,21153),(64582,1,59185,21154),(64583,2,3,21154),(64584,3,59499,21154),(64585,1,59501,21155),(64586,2,3,21155),(64587,3,142,21155),(64588,4,7,21155),(64589,5,59502,21155),(64590,1,7,21156),(64591,2,59504,21156),(64592,3,142,21156),(64593,4,59505,21156),(64594,5,3,21156),(64595,6,58977,21156),(64596,7,59506,21156),(64597,1,1344,21157),(64598,2,59508,21157),(64599,1,59510,21158),(64600,2,3,21158),(64601,3,2042,21158),(64602,1,59512,21159),(64603,2,3,21159),(64604,3,59513,21159),(64605,4,59514,21159),(64606,1,7,21160),(64607,2,59516,21160),(64608,3,3,21160),(64609,4,59517,21160),(64610,1,59519,21161),(64611,2,59520,21161),(64612,3,3,21161),(64613,4,59521,21161),(64614,1,58959,21162),(64615,2,58955,21162),(64616,3,59523,21162),(64617,4,7,21162),(64618,5,3631,21162),(64619,6,59524,21162),(64620,7,3,21162),(64621,8,1716,21162),(64622,9,58932,21162),(64623,1,58828,21163),(64624,2,3,21163),(64625,3,59526,21163),(64626,1,59528,21164),(64627,2,3,21164),(64628,3,2690,21164),(64629,4,15,21164),(64630,5,59529,21164),(64631,1,59531,21165),(64632,2,3,21165),(64633,3,59532,21165),(64634,1,59534,21166),(64635,2,3,21166),(64636,3,58750,21166),(64637,1,59380,21167),(64638,2,3,21167),(64639,3,58871,21167),(64640,1,59537,21168),(64641,2,59538,21168),(64642,3,3,21168),(64643,4,2042,21168),(64644,1,59538,21169),(64645,2,3,21169),(64646,3,59540,21169),(64647,1,59542,21170),(64648,2,3,21170),(64649,3,2042,21170),(64650,1,59544,21171),(64651,2,3,21171),(64652,3,59545,21171),(64653,1,59547,21172),(64654,2,3,21172),(64655,3,59548,21172),(64656,1,59550,21173),(64657,2,3,21173),(64658,3,59551,21173),(64659,1,59553,21174),(64660,2,3,21174),(64661,3,59554,21174),(64662,1,142,21175),(64663,2,58983,21175),(64664,3,3,21175),(64665,4,2042,21175),(64666,1,59557,21176),(64667,2,3,21176),(64668,3,2042,21176),(64669,1,59559,21177),(64670,2,3,21177),(64671,3,2042,21177),(64672,1,59561,21178),(64673,2,3,21178),(64674,3,59562,21178),(64675,1,59564,21179),(64676,2,3,21179),(64677,3,2042,21179),(64678,1,59566,21180),(64679,2,3,21180),(64680,3,2042,21180),(64681,1,1344,21181),(64682,2,59568,21181),(64683,1,59570,21182),(64684,2,3,21182),(64685,3,59571,21182),(64686,1,7,21183),(64687,2,59573,21183),(64688,3,3,21183),(64689,4,142,21183),(64690,5,7,21183),(64691,6,59574,21183),(64692,1,59576,21184),(64693,2,3,21184),(64694,3,2042,21184),(64695,1,58736,21185),(64696,2,59578,21185),(64697,3,3,21185),(64698,4,142,21185),(64699,5,59579,21185),(64700,1,59581,21186),(64701,2,3,21186),(64702,3,2042,21186),(64703,1,59583,21187),(64704,2,59584,21187),(64705,3,3,21187),(64706,4,7,21187),(64707,5,59585,21187),(64708,1,250,21188),(64709,2,3,21188),(64710,3,2042,21188),(64711,1,7,21189),(64712,2,400,21189),(64713,3,3,21189),(64714,4,2042,21189),(64715,1,7,21190),(64716,2,400,21190),(64717,3,3,21190),(64718,4,59589,21190),(64719,1,142,21191),(64720,2,477,21191),(64721,3,3,21191),(64722,4,59591,21191),(64723,1,59593,21192),(64724,2,3,21192),(64725,3,2042,21192),(64726,1,1292,21193),(64727,2,59593,21193),(64728,3,3,21193),(64729,4,59388,21193),(64730,1,58884,21194),(64731,2,59596,21194),(64732,3,3,21194),(64733,4,2041,21194),(64734,1,59598,21195),(64735,2,3,21195),(64736,3,58761,21195),(64737,1,142,21196),(64738,2,59600,21196),(64739,3,3,21196),(64740,4,59601,21196),(64741,1,59603,21197),(64742,2,3,21197),(64743,3,142,21197),(64744,4,59604,21197),(64745,1,59606,21198),(64746,2,3,21198),(64747,3,2042,21198),(64748,1,59608,21199),(64749,2,3,21199),(64750,3,2042,21199),(64751,1,59611,21200),(64752,2,3,21200),(64753,3,2042,21200),(64754,1,59613,21201),(64755,2,3,21201),(64756,3,59614,21201),(64757,1,59616,21202),(64758,2,3,21202),(64759,3,59617,21202),(64760,1,59619,21203),(64761,2,3,21203),(64762,3,2042,21203),(64763,1,59621,21204),(64764,2,3,21204),(64765,3,2042,21204),(64766,1,58736,21205),(64767,2,59623,21205),(64768,3,3,21205),(64769,4,2042,21205),(64770,1,3295,21206),(64771,2,3,21206),(64772,3,59625,21206),(64773,1,59627,21207),(64774,2,3,21207),(64775,3,2042,21207),(64776,1,59629,21208),(64777,2,3,21208),(64778,3,2042,21208),(64779,1,59631,21209),(64780,2,3,21209),(64781,3,2042,21209),(64782,1,58794,21210),(64783,2,3,21210),(64784,3,2042,21210),(64785,1,59634,21211),(64786,2,3,21211),(64787,3,1716,21211),(64788,4,59635,21211),(64789,1,59637,21212),(64790,2,3,21212),(64791,3,59638,21212),(64792,1,59640,21213),(64793,2,3,21213),(64794,3,142,21213),(64795,4,7,21213),(64796,5,59641,21213),(64797,1,59643,21214),(64798,2,3,21214),(64799,3,2042,21214),(64800,1,59645,21215),(64801,2,3,21215),(64802,3,59237,21215),(64803,1,59647,21216),(64804,2,3,21216),(64805,3,2042,21216),(64806,1,59649,21217),(64807,2,3,21217),(64808,3,2042,21217),(64809,1,59651,21218),(64810,2,3,21218),(64811,3,7,21218),(64812,4,59302,21218),(64813,1,59651,21219),(64814,2,3,21219),(64815,3,2042,21219),(64816,1,59654,21220),(64817,2,3,21220),(64818,3,7,21220),(64819,4,59655,21220),(64820,1,34,21221),(64821,2,257,21221),(64822,3,3,21221),(64823,4,343,21221),(64824,5,67,21221),(64825,1,59658,21222),(64826,2,3,21222),(64827,3,59659,21222),(64828,1,142,21223),(64829,2,59661,21223),(64830,3,3,21223),(64831,4,59662,21223),(64832,1,142,21224),(64833,2,59664,21224),(64834,3,3,21224),(64835,4,2042,21224),(64836,1,58909,21225),(64837,2,3,21225),(64838,3,59666,21225),(64839,1,59668,21226),(64840,2,3,21226),(64841,3,59669,21226),(64842,1,142,21227),(64843,2,58986,21227),(64844,3,3,21227),(64845,4,58985,21227),(64846,1,3429,21228),(64847,2,3,21228),(64848,3,2042,21228),(64849,1,59673,21229),(64850,2,3,21229),(64851,3,2042,21229),(64852,1,59675,21230),(64853,2,3,21230),(64854,3,142,21230),(64855,4,59167,21230),(64856,1,1344,21231),(64857,2,59677,21231),(64858,1,59679,21232),(64859,2,3,21232),(64860,3,2042,21232),(64861,1,59681,21233),(64862,2,3,21233),(64863,3,59682,21233),(64864,1,59684,21234),(64865,2,59685,21234),(64866,1,59687,21235),(64867,2,3,21235),(64868,3,59688,21235),(64869,1,59690,21236),(64870,2,3,21236),(64871,3,59691,21236),(64872,1,59693,21237),(64873,2,3,21237),(64874,3,59694,21237),(64875,1,59696,21238),(64876,2,3,21238),(64877,3,58878,21238),(64878,1,59698,21239),(64879,2,3,21239),(64880,3,2042,21239),(64881,1,59700,21240),(64882,2,3,21240),(64883,3,59701,21240),(64884,1,59703,21241),(64885,2,3,21241),(64886,3,2042,21241),(64887,1,59705,21242),(64888,2,3,21242),(64889,3,59706,21242),(64890,1,59708,21243),(64891,2,3,21243),(64892,3,59709,21243),(64893,1,59711,21244),(64894,2,3,21244),(64895,3,59712,21244),(64896,1,59714,21245),(64897,2,3,21245),(64898,3,59715,21245),(64899,1,59717,21246),(64900,2,3,21246),(64901,3,59362,21246),(64902,1,59719,21247),(64903,2,3,21247),(64904,3,2042,21247),(64905,1,59721,21248),(64906,2,3,21248),(64907,3,59722,21248),(64908,1,7,21249),(64909,2,1344,21249),(64910,3,59724,21249),(64911,1,59726,21250),(64912,2,3,21250),(64913,3,1347,21250),(64914,4,59727,21250),(64915,1,142,21251),(64916,2,59729,21251),(64917,3,3,21251),(64918,4,2042,21251),(64919,1,58892,21252),(64920,2,3,21252),(64921,3,59731,21252),(64922,1,58892,21253),(64923,2,3,21253),(64924,3,2042,21253),(64925,1,142,21254),(64926,2,59734,21254),(64927,3,3,21254),(64928,4,59735,21254),(64929,1,59737,21255),(64930,2,59738,21255),(64931,3,3,21255),(64932,4,59739,21255),(64933,1,59741,21256),(64934,2,3,21256),(64935,3,2042,21256),(64936,1,7,21257),(64937,2,59743,21257),(64938,3,3,21257),(64939,4,59744,21257),(64940,1,142,21258),(64941,2,59746,21258),(64942,3,3,21258),(64943,4,59747,21258),(64944,1,142,21259),(64945,2,418,21259),(64946,3,3,21259),(64947,4,59749,21259),(64948,1,142,21260),(64949,2,418,21260),(64950,3,3,21260),(64951,4,2042,21260),(64952,1,59752,21261),(64953,2,3,21261),(64954,3,59753,21261),(64955,1,59755,21262),(64956,2,3,21262),(64957,3,59756,21262),(64958,1,59758,21263),(64959,2,3,21263),(64960,3,59759,21263),(64961,1,59761,21264),(64962,2,3,21264),(64963,3,7,21264),(64964,4,59762,21264),(64965,1,68,21265),(64966,2,67,21265),(64967,1,59765,21266),(64968,2,3,21266),(64969,3,58736,21266),(64970,4,59247,21266),(64971,1,59767,21267),(64972,2,3,21267),(64973,3,2042,21267),(64974,1,59769,21268),(64975,2,3,21268),(64976,3,59770,21268),(64977,1,59772,21269),(64978,2,142,21269),(64979,3,59773,21269),(64980,4,3,21269),(64981,5,59774,21269),(64982,6,142,21269),(64983,7,59775,21269),(64984,1,142,21270),(64985,2,59773,21270),(64986,3,3,21270),(64987,4,59777,21270),(64988,1,142,21271),(64989,2,59779,21271),(64990,3,3,21271),(64991,4,7,21271),(64992,5,59780,21271),(64993,1,142,21272),(64994,2,59782,21272),(64995,3,3,21272),(64996,4,58742,21272),(64997,1,59784,21273),(64998,2,142,21273),(64999,3,59785,21273),(65000,4,3,21273),(65001,5,2042,21273),(65002,1,59787,21274),(65003,2,3,21274),(65004,3,930,21274),(65005,4,59788,21274),(65006,1,1294,21275),(65007,2,3,21275),(65008,3,59787,21275),(65009,1,7,21276),(65010,2,58885,21276),(65011,3,3,21276),(65012,4,2042,21276),(65013,1,7,21277),(65014,2,58885,21277),(65015,3,3,21277),(65016,4,59792,21277),(65017,1,7,21278),(65018,2,59794,21278),(65019,3,3,21278),(65020,4,59795,21278),(65021,1,7,21279),(65022,2,1454,21279),(65023,3,3,21279),(65024,4,1265,21279),(65025,1,7,21280),(65026,2,1454,21280),(65027,3,3,21280),(65028,4,2042,21280),(65029,1,59799,21281),(65030,2,3,21281),(65031,3,59800,21281),(65032,1,59802,21282),(65033,2,3,21282),(65034,3,59803,21282),(65035,1,59805,21283),(65036,2,3,21283),(65037,3,59806,21283),(65038,1,1344,21284),(65039,2,59808,21284),(65040,1,59810,21285),(65041,2,3,21285),(65042,3,2037,21285),(65043,1,59812,21286),(65044,2,3,21286),(65045,3,59627,21286),(65046,1,59814,21287),(65047,2,3,21287),(65048,3,2042,21287),(65049,1,1344,21288),(65050,2,59816,21288),(65051,1,59816,21289),(65052,2,3,21289),(65053,3,142,21289),(65054,4,59818,21289),(65055,1,59820,21290),(65056,2,3,21290),(65057,3,59821,21290),(65058,1,59823,21291),(65059,2,3,21291),(65060,3,1347,21291),(65061,4,59824,21291),(65062,1,59826,21292),(65063,2,3,21292),(65064,3,59827,21292),(65065,1,142,21293),(65066,2,1069,21293),(65067,3,3,21293),(65068,4,7,21293),(65069,5,59829,21293),(65070,1,59831,21294),(65071,2,3,21294),(65072,3,2690,21294),(65073,4,59832,21294),(65074,1,59834,21295),(65075,2,3,21295),(65076,3,59835,21295),(65077,1,59837,21296),(65078,2,3,21296),(65079,3,142,21296),(65080,4,7,21296),(65081,5,59838,21296),(65082,1,59840,21297),(65083,2,3,21297),(65084,3,59841,21297),(65085,1,59843,21298),(65086,2,3,21298),(65087,3,59844,21298),(65088,1,59846,21299),(65089,2,3,21299),(65090,3,1716,21299),(65091,4,59847,21299),(65092,1,1344,21300),(65093,2,59849,21300),(65094,3,59850,21300),(65095,1,59850,21301),(65096,2,3,21301),(65097,3,59852,21301),(65098,1,1344,21302),(65099,2,59854,21302),(65100,1,59856,21303),(65101,2,3,21303),(65102,3,2192,21303),(65103,1,7,21304),(65104,2,59858,21304),(65105,3,3,21304),(65106,4,59859,21304),(65107,1,59861,21305),(65108,2,3,21305),(65109,3,2042,21305),(65110,1,59863,21306),(65111,2,3,21306),(65112,3,58924,21306),(65113,1,1344,21307),(65114,2,59865,21307),(65115,1,59589,21308),(65116,2,3,21308),(65117,3,2042,21308),(65118,1,59868,21309),(65119,2,3,21309),(65120,3,59869,21309),(65121,1,59871,21310),(65122,2,3,21310),(65123,3,59640,21310),(65124,1,855,21311),(65125,2,15,21311),(65126,3,70,21311),(65127,4,31,21311),(65128,5,16,21311),(65129,1,70,21312),(65130,2,16,21312),(65131,3,14,21312),(65132,1,59875,21313),(65133,2,3,21313),(65134,3,2690,21313),(65135,4,58834,21313),(65136,5,59876,21313),(65137,1,59878,21314),(65138,2,3,21314),(65139,3,59879,21314),(65140,1,59881,21315),(65141,2,3,21315),(65142,3,58968,21315),(65143,1,142,21316),(65144,2,59883,21316),(65145,3,3,21316),(65146,4,59123,21316),(65147,1,3878,21317),(65148,2,3879,21317),(65149,3,3880,21317),(65150,1,3878,21318),(65151,2,4202,21318),(65152,1,3878,21319),(65153,2,3879,21319),(65154,3,10588,21319),(65155,1,5843,21320),(65156,2,25779,21320),(65157,1,17959,21321),(65158,2,4023,21321),(65159,1,3878,21322),(65160,2,59894,21322),(65161,3,3878,21322),(65162,4,11688,21322),(65163,1,20494,21323),(65164,2,5969,21323),(65165,1,20502,21324),(65166,2,5969,21324),(65167,1,3988,21325),(65168,2,59899,21325),(65169,1,4237,21326),(65170,2,4239,21326),(65171,1,3878,21327),(65172,2,19034,21327),(65173,3,20545,21327),(65174,1,3878,21328),(65175,2,59913,21328),(65176,1,3878,21329),(65177,2,43970,21329),(65178,3,20582,21329),(65179,1,20587,21330),(65180,2,5969,21330),(65181,1,3878,21331),(65182,2,51055,21331),(65183,1,39030,21332),(65184,2,20602,21332),(65185,1,59930,21333),(65186,2,6954,21333),(65187,1,3878,21334),(65188,2,20613,21334),(65189,1,3878,21335),(65190,2,15613,21335),(65191,1,6949,21336),(65192,2,20619,21336),(65193,1,3988,21337),(65194,2,20624,21337),(65195,1,3988,21338),(65196,2,4468,21338),(65197,1,3878,21339),(65198,2,3879,21339),(65199,3,4454,21339),(65200,1,18060,21340),(65201,2,5843,21340),(65202,3,18064,21340),(65203,1,8444,21341),(65204,2,59946,21341),(65205,1,3988,21342),(65206,2,9005,21342),(65207,1,6217,21343),(65208,2,5969,21343),(65209,1,20748,6867),(65210,2,3878,6867),(65211,3,4716,6867),(65212,1,3878,21344),(65213,2,4716,21344),(65214,1,3988,21345),(65215,2,59957,21345),(65216,1,59959,21346),(65217,2,3878,21346),(65218,3,20752,21346),(65219,1,3878,21347),(65220,2,20752,21347),(65221,1,3878,14756),(65222,2,36744,14756),(65223,1,10568,21348),(65224,2,4791,21348),(65225,1,3878,21349),(65226,2,4798,21349),(65227,1,59968,21350),(65228,2,3878,21350),(65229,3,36794,21350),(65230,1,4873,21351),(65231,2,5969,21351),(65232,1,3878,21352),(65233,2,4873,21352),(65234,1,3878,21353),(65235,2,3879,21353),(65236,3,29352,21353),(65237,4,5022,21353),(65238,1,20851,21354),(65239,2,5969,21354),(65240,1,4485,21355),(65241,2,4872,21355),(65242,1,4860,21356),(65243,2,5969,21356),(65244,1,59976,21357),(65245,1,4860,21358),(65246,2,3878,21358),(65247,3,28937,21358),(65248,1,3878,14777),(65249,2,4914,14777),(65250,1,15662,21359),(65251,2,3878,21359),(65252,3,20869,21359),(65253,1,3878,21360),(65254,2,20869,21360),(65255,1,4861,21361),(65256,2,6954,21361),(65257,1,9280,21362),(65258,2,3878,21362),(65259,3,20913,21362),(65260,1,4211,21363),(65261,2,59991,21363),(65262,1,25825,21364),(65263,2,20937,21364),(65264,1,20937,21365),(65265,2,21659,21365),(65266,1,46912,21366),(65267,2,20947,21366),(65268,1,3886,21367),(65269,2,20960,21367),(65270,1,3878,21368),(65271,2,20967,21368),(65272,1,46912,21369),(65273,2,60012,21369),(65274,1,46912,21370),(65275,2,20849,21370),(65276,3,60019,21370),(65277,1,3878,21371),(65278,2,60021,21371),(65279,1,46912,14804),(65280,2,5190,14804),(65281,1,5252,21372),(65282,2,42127,21372),(65283,1,46725,21373),(65284,2,5252,21373),(65285,1,3878,21374),(65286,2,5210,21374),(65287,3,18926,21374),(65288,1,3878,21375),(65289,2,60032,21375),(65290,1,3878,21376),(65291,2,5209,21376),(65292,1,3878,21377),(65293,2,3879,21377),(65294,3,5209,21377),(65295,1,46912,21378),(65296,2,5299,21378),(65297,1,46912,21379),(65298,2,21502,21379),(65299,1,5123,21380),(65300,2,5969,21380),(65301,1,6312,21381),(65302,2,5123,21381),(65303,1,3878,21382),(65304,2,21164,21382),(65305,1,24393,21383),(65306,2,5000,21383),(65307,1,5441,21384),(65308,2,11468,21384),(65309,1,3878,21385),(65310,2,5461,21385),(65311,1,3878,21386),(65312,2,5509,21386),(65313,1,3878,21387),(65314,2,3879,21387),(65315,3,5036,21387),(65316,1,46912,21388),(65317,2,21271,21388),(65318,1,18916,21389),(65319,1,21126,21390),(65320,2,6078,21390),(65321,1,11838,21391),(65322,2,5528,21391),(65323,1,3878,14827),(65324,2,5363,14827),(65325,1,6305,21392),(65326,1,5577,21393),(65327,2,3878,21393),(65328,3,9107,21393),(65329,4,60065,21393),(65330,1,5577,21394),(65331,2,3878,21394),(65332,3,9107,21394),(65333,1,8516,21395),(65334,1,3878,14837),(65335,2,3879,14837),(65336,3,5577,14837),(65337,1,3878,14837),(65338,2,3879,14837),(65339,3,5577,14837),(65340,1,3878,2139),(65341,2,5599,2139),(65342,1,3878,21396),(65343,2,3879,21396),(65344,3,5582,21396),(65345,1,3878,21397),(65346,2,3879,21397),(65347,3,5582,21397),(65348,4,3878,21397),(65349,5,60069,21397),(65350,1,3878,14844),(65351,2,3879,14844),(65352,3,5582,14844),(65353,1,60072,21398),(65354,2,3878,21398),(65355,3,3879,21398),(65356,4,5582,21398),(65357,1,3878,21399),(65358,2,3879,21399),(65359,3,5582,21399),(65360,4,60074,21399),(65361,1,3878,21400),(65362,2,5557,21400),(65363,1,3878,21401),(65364,2,3879,21401),(65365,3,21412,21401),(65366,1,21423,21402),(65367,2,14308,21402),(65368,1,21428,21403),(65369,2,3878,21403),(65370,3,5657,21403),(65371,1,5449,21404),(65372,2,48952,21404),(65373,1,46912,21405),(65374,2,5677,21405),(65375,1,3878,21406),(65376,2,60093,21406),(65377,1,46912,21407),(65378,2,60096,21407),(65379,1,21523,21408),(65380,2,5969,21408),(65381,1,46912,21409),(65382,2,60101,21409),(65383,1,3878,14863),(65384,2,21532,14863),(65385,1,3878,21410),(65386,2,21165,21410),(65387,1,3878,21411),(65388,2,37175,21411),(65389,1,9346,21412),(65390,2,3878,21412),(65391,3,21536,21412),(65392,1,3878,21413),(65393,2,3879,21413),(65394,3,5750,21413),(65395,1,46912,21414),(65396,2,5746,21414),(65397,1,21592,21415),(65398,2,5969,21415),(65399,1,3878,21416),(65400,2,3879,21416),(65401,3,21574,21416),(65402,1,3878,21417),(65403,2,3879,21417),(65404,3,21574,21417),(65405,1,3878,21418),(65406,2,3879,21418),(65407,3,21574,21418),(65408,1,3878,21419),(65409,2,3879,21419),(65410,3,5756,21419),(65411,1,12562,21420),(65412,1,21654,21421),(65413,2,21659,21421),(65414,1,21696,21422),(65415,2,27732,21422),(65416,1,21715,7309),(65417,2,3878,7309),(65418,3,21719,7309),(65419,1,5885,21423),(65420,2,13169,21423),(65421,1,5898,21424),(65422,2,18552,21424),(65423,1,3878,21425),(65424,2,21733,21425),(65425,1,21703,21426),(65426,2,60133,21426),(65427,1,3878,21427),(65428,2,21743,21427),(65429,1,6447,21428),(65430,2,5969,21428),(65431,1,4646,21429),(65432,2,6439,21429),(65433,1,6447,21430),(65434,2,5577,21430),(65435,1,6032,21431),(65436,2,60145,21431),(65437,1,6041,21432),(65438,2,4564,21432),(65439,3,60147,21432),(65440,1,46912,21433),(65441,2,6067,21433),(65442,3,5969,21433),(65443,1,46912,14901),(65444,2,6067,14901),(65445,1,4293,21434),(65446,2,3878,21434),(65447,3,21867,21434),(65448,1,3878,21435),(65449,2,7408,21435),(65450,3,21867,21435),(65451,1,6123,21436),(65452,2,5969,21436),(65453,1,21869,21437),(65454,2,4741,21437),(65455,1,14389,15288),(65456,2,21893,15288),(65457,1,6168,21438),(65458,2,5969,21438),(65459,1,4485,21439),(65460,2,6007,21439),(65461,1,6045,21440),(65462,2,8554,21440),(65463,1,16734,21441),(65464,1,3878,21442),(65465,2,21972,21442),(65466,1,3878,21443),(65467,2,21972,21443),(65468,3,5969,21443),(65469,1,3878,21444),(65470,2,21978,21444),(65471,3,21949,21444),(65472,1,3878,21445),(65473,2,6207,21445),(65474,1,3878,21446),(65475,2,3879,21446),(65476,3,6207,21446),(65477,1,3878,21447),(65478,2,3879,21447),(65479,3,6207,21447),(65480,4,5969,21447),(65481,1,9469,21448),(65482,2,43171,21448),(65483,1,3878,21449),(65484,2,22152,21449),(65485,1,46912,7347),(65486,2,6106,7347),(65487,1,3878,21450),(65488,2,3879,21450),(65489,3,6068,21450),(65490,1,4485,14939),(65491,2,22012,14939),(65492,1,46912,21451),(65493,2,6351,21451),(65494,1,46912,21451),(65495,2,6351,21451),(65496,1,4485,15112),(65497,2,7596,15112),(65498,1,7245,21452),(65499,2,11468,21452),(65500,1,3878,21453),(65501,2,6381,21453),(65502,1,6070,21454),(65503,2,4741,21454),(65504,1,6448,21455),(65505,2,21659,21455),(65506,1,6448,21456),(65507,2,33785,21456),(65508,1,6448,21457),(65509,2,8873,21457),(65510,1,46912,7513),(65511,2,6448,7513),(65512,1,46476,21458),(65513,2,6448,21458),(65514,1,3878,21459),(65515,2,6448,21459),(65516,1,3878,2364),(65517,2,3879,2364),(65518,3,6448,2364),(65519,1,4485,14958),(65520,2,6448,14958),(65521,1,3878,21460),(65522,2,6453,21460),(65523,1,46912,21461),(65524,2,6456,21461),(65525,1,6527,21462),(65526,2,5969,21462),(65527,1,3911,21463),(65528,2,22096,21463),(65529,1,46912,21464),(65530,2,60216,21464),(65531,1,37602,21465),(65532,2,3878,21465),(65533,3,3879,21465),(65534,4,22160,21465),(65535,1,22118,21466),(65536,2,46912,21466),(65537,3,60221,21466),(65538,1,9368,21467),(65539,1,3878,21468),(65540,2,22151,21468),(65541,1,5079,21469),(65542,2,5969,21469),(65543,1,3878,15775),(65544,2,5079,15775),(65545,3,40894,15775),(65546,1,4850,21470),(65547,2,23427,21470),(65548,3,60229,21470),(65549,1,21339,21471),(65550,2,5969,21471),(65551,1,3878,21472),(65552,2,17456,21472),(65553,3,6679,21472),(65554,1,6681,21473),(65555,2,5969,21473),(65556,1,30061,21474),(65557,1,22229,21475),(65558,2,5969,21475),(65559,1,3878,21476),(65560,2,22256,21476),(65561,1,3878,14983),(65562,2,5304,14983),(65563,1,22236,21477),(65564,2,8554,21477),(65565,1,3878,21478),(65566,2,6756,21478),(65567,1,3878,21479),(65568,2,3879,21479),(65569,3,5604,21479),(65570,4,8554,21479),(65571,1,22288,21480),(65572,2,6215,21480),(65573,1,3878,21481),(65574,2,22305,21481),(65575,3,3878,21481),(65576,4,15883,21481),(65577,1,46912,15496),(65578,2,10337,15496),(65579,1,3991,21482),(65580,2,3878,21482),(65581,3,22305,21482),(65582,4,3878,21482),(65583,5,46912,21482),(65584,6,10509,21482),(65585,7,42142,21482),(65586,1,3878,21483),(65587,2,22305,21483),(65588,1,60261,21484),(65589,2,60262,21484),(65590,3,60263,21484),(65591,1,29952,21485),(65592,2,22309,21485),(65593,1,4972,21486),(65594,2,3878,21486),(65595,3,3879,21486),(65596,4,4975,21486),(65597,1,3878,21487),(65598,2,3879,21487),(65599,3,4975,21487),(65600,1,3878,21488),(65601,2,3879,21488),(65602,3,4975,21488),(65603,1,3878,21488),(65604,2,3879,21488),(65605,3,4975,21488),(65606,1,4485,14995),(65607,2,4975,14995),(65608,1,22344,21489),(65609,2,23427,21489),(65610,3,60271,21489),(65611,1,3878,15001),(65612,2,3879,15001),(65613,3,6846,15001),(65614,1,3878,21490),(65615,2,3879,21490),(65616,3,6859,21490),(65617,4,5969,21490),(65618,1,3878,21491),(65619,2,3879,21491),(65620,3,6859,21491),(65621,1,3878,21492),(65622,2,3879,21492),(65623,3,6859,21492),(65624,4,5380,21492),(65625,1,4485,15003),(65626,2,6859,15003),(65627,1,6385,21493),(65628,2,7591,21493),(65629,1,6890,21494),(65630,2,5969,21494),(65631,1,3878,21495),(65632,2,22433,21495),(65633,1,6949,21496),(65634,2,6215,21496),(65635,1,46912,21497),(65636,2,18896,21497),(65637,3,6949,21497),(65638,1,3878,15011),(65639,2,6958,15011),(65640,3,6949,15011),(65641,1,22470,21498),(65642,2,5969,21498),(65643,1,3878,21499),(65644,2,5602,21499),(65645,1,4485,15019),(65646,2,6990,15019),(65647,1,3878,21500),(65648,2,3879,21500),(65649,3,5584,21500),(65650,1,5636,21501),(65651,2,5969,21501),(65652,1,46912,7767),(65653,2,7005,7767),(65654,1,46912,15021),(65655,2,7071,15021),(65656,1,7202,21502),(65657,2,46912,21502),(65658,3,22571,21502),(65659,1,22580,21503),(65660,2,6215,21503),(65661,1,3878,21504),(65662,2,7085,21504),(65663,1,7010,21505),(65664,2,25229,21505),(65665,1,7010,21506),(65666,2,5969,21506),(65667,1,46912,7821),(65668,2,7010,7821),(65669,1,60304,21507),(65670,2,7010,21507),(65671,1,3878,21508),(65672,2,7089,21508),(65673,3,7010,21508),(65674,1,3878,21509),(65675,2,60309,21509),(65676,1,22628,21510),(65677,2,5969,21510),(65678,1,3878,21511),(65679,2,7218,21511),(65680,1,46912,21512),(65681,2,7176,21512),(65682,1,3878,21513),(65683,2,23727,21513),(65684,3,22678,21513),(65685,1,22680,21514),(65686,2,5969,21514),(65687,1,22674,21515),(65688,2,13169,21515),(65689,1,22695,21516),(65690,2,5969,21516),(65691,1,3878,21517),(65692,2,3879,21517),(65693,3,5580,21517),(65694,1,46912,21518),(65695,2,60329,21518),(65696,1,5472,21519),(65697,1,46912,21518),(65698,2,60329,21518),(65699,1,3878,21520),(65700,2,7179,21520),(65701,1,3878,21521),(65702,2,7220,21521),(65703,3,3878,21521),(65704,4,29975,21521),(65705,5,34031,21521),(65706,1,3878,15093),(65707,2,7220,15093),(65708,1,14389,21522),(65709,2,60338,21522),(65710,1,7142,21523),(65711,2,5969,21523),(65712,1,3878,21524),(65713,2,3879,21524),(65714,3,5406,21524),(65715,1,7345,21525),(65716,2,3878,21525),(65717,3,11657,21525),(65718,1,3878,7913),(65719,2,7387,7913),(65720,1,3878,21526),(65721,2,3879,21526),(65722,3,15627,21526),(65723,4,60348,21526),(65724,5,7408,21526),(65725,1,7408,21527),(65726,2,6215,21527),(65727,1,22856,21528),(65728,2,5969,21528),(65729,1,3878,15103),(65730,2,7453,15103),(65731,1,22860,21529),(65732,2,7453,21529),(65733,1,3878,21530),(65734,2,60354,21530),(65735,1,46912,21531),(65736,2,27488,21531),(65737,1,3878,21532),(65738,2,7513,21532),(65739,1,3878,21532),(65740,2,7513,21532),(65741,1,6501,21533),(65742,1,46912,21534),(65743,2,38115,21534),(65744,1,46912,21535),(65745,2,38115,21535),(65746,3,5969,21535),(65747,1,46912,21536),(65748,2,7586,21536),(65749,1,22715,21537),(65750,2,46912,21537),(65751,3,7586,21537),(65752,1,3878,21538),(65753,2,60368,21538),(65754,1,4485,15112),(65755,2,7596,15112),(65756,1,3878,21539),(65757,2,7618,21539),(65758,1,7607,21540),(65759,2,25229,21540),(65760,1,3991,21541),(65761,2,46912,21541),(65762,3,60379,21541),(65763,1,46912,21542),(65764,2,23002,21542),(65765,1,46912,21543),(65766,2,60390,21543),(65767,1,46912,21544),(65768,2,60392,21544),(65769,1,23027,21545),(65770,2,5969,21545),(65771,1,5843,21546),(65772,2,23034,21546),(65773,1,7701,21547),(65774,2,5969,21547),(65775,1,7719,21548),(65776,2,5969,21548),(65777,1,60401,21549),(65778,2,12815,21549),(65779,1,45011,21550),(65780,2,41715,21550),(65781,1,3878,15132),(65782,2,7748,15132),(65783,1,3878,21551),(65784,2,7750,21551),(65785,1,3878,15133),(65786,2,7750,15133),(65787,1,5843,21552),(65788,2,12409,21552),(65789,1,46912,15134),(65790,2,7768,15134),(65791,1,46912,21553),(65792,2,7766,21553),(65793,1,20978,21554),(65794,1,60409,21555),(65795,2,46912,21555),(65796,3,7347,21555),(65797,4,60410,21555),(65798,1,36170,21556),(65799,1,3878,15150),(65800,2,7888,15150),(65801,1,5449,7200),(65802,2,21492,7200),(65803,1,5449,21557),(65804,2,60413,21557),(65805,1,22814,21558),(65806,2,60359,21558),(65807,1,22814,21559),(65808,2,60416,21559),(65809,1,3878,21560),(65810,2,21337,21560),(65811,3,7906,21560),(65812,1,3878,21561),(65813,2,23128,21561),(65814,1,5843,21562),(65815,2,60427,21562),(65816,1,4496,21563),(65817,2,7962,21563),(65818,1,3878,15162),(65819,2,23135,15162),(65820,1,6949,21564),(65821,2,3878,21564),(65822,3,23233,21564),(65823,1,3878,21565),(65824,2,23233,21565),(65825,1,12821,21566),(65826,2,5969,21566),(65827,1,8041,21567),(65828,2,5969,21567),(65829,1,3878,21568),(65830,2,8066,21568),(65831,1,3878,21569),(65832,2,23270,21569),(65833,1,3911,21570),(65834,2,8093,21570),(65835,1,8106,21571),(65836,2,8107,21571),(65837,1,8106,21571),(65838,2,8107,21571),(65839,1,60444,21572),(65840,1,3878,21573),(65841,2,5597,21573),(65842,3,29657,21573),(65843,4,8106,21573),(65844,5,8107,21573),(65845,1,29657,11319),(65846,2,8106,11319),(65847,3,8107,11319),(65848,1,3878,21574),(65849,2,13237,21574),(65850,3,8109,21574),(65851,1,3991,21575),(65852,2,60447,21575),(65853,1,3878,21576),(65854,2,3879,21576),(65855,3,38418,21576),(65856,1,3878,21577),(65857,2,3879,21577),(65858,3,12379,21577),(65859,1,8149,21578),(65860,2,4741,21578),(65861,1,8149,21579),(65862,2,5969,21579),(65863,1,3878,21580),(65864,2,10504,21580),(65865,1,3878,21580),(65866,2,10504,21580),(65867,1,8209,21581),(65868,2,60456,21581),(65869,1,46912,21582),(65870,2,7347,21582),(65871,3,60458,21582),(65872,1,7347,21583),(65873,2,8243,21583),(65874,1,60462,21584),(65875,2,23379,21584),(65876,1,32344,21585),(65877,2,23362,21585),(65878,1,8106,21586),(65879,2,60468,21586),(65880,1,3878,21587),(65881,2,8355,21587),(65882,1,60474,21588),(65883,2,38588,21588),(65884,1,5843,21589),(65885,2,60478,21589),(65886,1,3878,15197),(65887,2,8398,15197),(65888,1,3988,6849),(65889,2,59957,6849),(65890,1,3878,21590),(65891,2,60482,21590),(65892,1,7362,21591),(65893,2,15805,21591),(65894,1,46912,21592),(65895,2,7347,21592),(65896,3,60491,21592),(65897,1,3878,15213),(65898,2,23558,15213),(65899,1,3878,21593),(65900,2,23558,21593),(65901,3,4741,21593),(65902,1,3878,21594),(65903,2,23596,21594),(65904,1,8531,21595),(65905,2,5969,21595),(65906,1,60503,21596),(65907,2,23632,21596),(65908,1,23644,21597),(65909,2,3878,21597),(65910,3,4802,21597),(65911,1,3878,15221),(65912,2,8661,15221),(65913,1,23175,21598),(65914,2,3878,21598),(65915,3,7888,21598),(65916,1,3878,21599),(65917,2,23691,21599),(65918,1,3878,21600),(65919,2,8695,21600),(65920,1,3878,21601),(65921,2,60514,21601),(65922,1,10631,21602),(65923,2,8681,21602),(65924,1,3878,21603),(65925,2,23735,21603),(65926,1,3911,21604),(65927,2,23742,21604),(65928,1,3878,21605),(65929,2,23749,21605),(65930,1,3878,21606),(65931,2,23762,21606),(65932,1,3878,21607),(65933,2,60523,21607),(65934,1,3878,21608),(65935,2,38753,21608),(65936,1,8786,21609),(65937,2,11468,21609),(65938,1,3878,8370),(65939,2,3879,8370),(65940,3,8794,8370),(65941,1,3878,21610),(65942,2,3879,21610),(65943,3,8794,21610),(65944,1,3878,21611),(65945,2,23780,21611),(65946,1,3878,21612),(65947,2,23784,21612),(65948,1,4485,21613),(65949,2,60536,21613),(65950,1,3878,15247),(65951,2,38752,15247),(65952,1,60539,21614),(65953,2,23802,21614),(65954,1,3878,21615),(65955,2,8819,21615),(65956,1,8823,21616),(65957,2,5969,21616),(65958,1,46912,21617),(65959,2,8823,21617),(65960,1,8828,21618),(65961,2,60546,21618),(65962,1,8828,21619),(65963,2,5969,21619),(65964,1,8828,21620),(65965,2,8838,21620),(65966,1,3878,15260),(65967,2,8889,15260),(65968,1,3905,21621),(65969,2,3878,21621),(65970,3,8915,21621),(65971,1,3878,15263),(65972,2,8915,15263),(65973,1,3878,21622),(65974,2,60551,21622),(65975,1,36425,21623),(65976,2,60553,21623),(65977,1,3878,21624),(65978,2,34996,21624),(65979,3,23835,21624),(65980,1,3878,21625),(65981,2,23861,21625),(65982,1,3878,21626),(65983,2,60560,21626),(65984,1,3878,21627),(65985,2,60560,21627),(65986,1,14118,21628),(65987,2,33272,21628),(65988,1,3878,15283),(65989,2,33272,15283),(65990,1,3878,21629),(65991,2,60565,21629),(65992,1,3878,21630),(65993,2,23930,21630),(65994,1,21922,21631),(65995,1,9010,21632),(65996,2,4741,21632),(65997,1,38822,21633),(65998,2,18383,21633),(65999,1,3878,15300),(66000,2,9092,15300),(66001,1,3878,15301),(66002,2,9048,15301),(66003,1,3878,21634),(66004,2,9107,21634),(66005,1,3878,21635),(66006,2,9039,21635),(66007,1,25231,21636),(66008,1,3878,21637),(66009,2,3879,21637),(66010,3,9110,21637),(66011,1,3878,15326),(66012,2,8705,15326),(66013,1,3878,15326),(66014,2,8705,15326),(66015,1,26616,21638),(66016,1,3878,21639),(66017,2,8705,21639),(66018,3,5969,21639),(66019,1,8705,21640),(66020,2,33785,21640),(66021,1,3878,21641),(66022,2,11115,21641),(66023,1,3878,21642),(66024,2,9171,21642),(66025,1,3878,21643),(66026,2,60596,21643),(66027,1,9214,21644),(66028,2,5969,21644),(66029,1,3878,21645),(66030,2,9200,21645),(66031,1,3878,21646),(66032,2,9204,21646),(66033,1,3878,21647),(66034,2,26378,21647),(66035,1,3878,21648),(66036,2,24161,21648),(66037,1,3878,21649),(66038,2,39094,21649),(66039,1,3878,21650),(66040,2,60604,21650),(66041,1,32001,21651),(66042,1,3878,21652),(66043,2,9223,21652),(66044,1,3878,21652),(66045,2,9223,21652),(66046,1,3878,21653),(66047,2,9223,21653),(66048,1,4161,21654),(66049,2,3878,21654),(66050,3,9494,21654),(66051,1,3878,21655),(66052,2,9494,21655),(66053,1,46912,21656),(66054,2,19524,21656),(66055,3,3878,21656),(66056,4,9494,21656),(66057,1,3878,21657),(66058,2,24275,21657),(66059,1,9519,21658),(66060,2,6305,21658),(66061,1,19444,21659),(66062,2,6305,21659),(66063,1,6305,21660),(66064,2,6954,21660),(66065,1,6305,21661),(66066,2,5969,21661),(66067,1,5449,21662),(66068,2,23197,21662),(66069,1,24309,21663),(66070,2,60145,21663),(66071,1,3878,15352),(66072,2,3879,15352),(66073,3,9314,15352),(66074,1,9325,21664),(66075,2,3878,21664),(66076,3,9326,21664),(66077,1,3878,15358),(66078,2,24350,15358),(66079,1,11606,21665),(66080,2,3879,21665),(66081,3,8533,21665),(66082,1,3878,21666),(66083,2,3879,21666),(66084,3,8533,21666),(66085,1,3988,21667),(66086,2,60646,21667),(66087,1,3878,21668),(66088,2,24387,21668),(66089,1,3878,15368),(66090,2,39230,15368),(66091,1,3878,21669),(66092,2,3879,21669),(66093,3,24406,21669),(66094,1,4485,21670),(66095,2,60650,21670),(66096,1,5843,21671),(66097,2,60654,21671),(66098,1,3878,21672),(66099,2,9375,21672),(66100,1,3911,21673),(66101,2,3878,21673),(66102,3,34996,21673),(66103,4,23835,21673),(66104,1,3878,15382),(66105,2,4739,15382),(66106,1,3878,21674),(66107,2,3879,21674),(66108,3,4739,21674),(66109,1,3878,15387),(66110,2,4758,15387),(66111,1,3878,21675),(66112,2,4758,21675),(66113,3,11468,21675),(66114,1,3878,21676),(66115,2,26410,21676),(66116,1,3878,21677),(66117,2,9457,21677),(66118,1,3878,21678),(66119,2,9500,21678),(66120,1,3878,15397),(66121,2,9499,15397),(66122,1,24563,21679),(66123,2,11468,21679),(66124,1,24563,21680),(66125,2,4741,21680),(66126,1,3878,21681),(66127,2,24269,21681),(66128,1,3878,21682),(66129,2,24573,21682),(66130,1,3878,21683),(66131,2,10838,21683),(66132,1,46912,21684),(66133,2,24590,21684),(66134,1,24598,21685),(66135,2,3878,21685),(66136,3,26324,21685),(66137,1,46912,15988),(66138,2,7347,15988),(66139,3,60681,15988),(66140,1,60682,21686),(66141,2,24632,21686),(66142,1,50366,21687),(66143,2,24634,21687),(66144,1,24634,21688),(66145,2,5969,21688),(66146,1,60686,21689),(66147,2,5969,21689),(66148,1,3878,21690),(66149,2,3879,21690),(66150,3,9556,21690),(66151,1,3878,21691),(66152,2,60697,21691),(66153,1,5843,21692),(66154,2,39438,21692),(66155,1,46912,21693),(66156,2,39449,21693),(66157,1,46912,21694),(66158,2,9618,21694),(66159,1,3878,21695),(66160,2,60727,21695),(66161,1,46912,21696),(66162,2,11281,21696),(66163,1,46912,21697),(66164,2,60737,21697),(66165,1,24875,21698),(66166,2,11468,21698),(66167,1,9704,21699),(66168,2,5969,21699),(66169,1,60758,21700),(66170,2,60757,21700),(66171,1,12445,21701),(66172,2,60764,21701),(66173,1,46912,21702),(66174,2,39536,21702),(66175,1,60773,21703),(66176,2,46912,21703),(66177,3,11350,21703),(66178,1,24962,21704),(66179,2,5969,21704),(66180,1,3878,21705),(66181,2,3879,21705),(66182,3,60793,21705),(66183,1,60799,21706),(66184,1,3878,21707),(66185,2,60803,21707),(66186,1,3878,21708),(66187,2,60805,21708),(66188,1,4485,21709),(66189,2,24988,21709),(66190,1,60808,21710),(66191,2,60809,21710),(66192,1,60808,21711),(66193,2,60809,21711),(66194,3,9704,21711),(66195,1,3878,21712),(66196,2,9844,21712),(66197,1,3878,21713),(66198,2,60814,21713),(66199,1,3878,21714),(66200,2,25061,21714),(66201,1,60821,21715),(66202,2,25072,21715),(66203,1,25083,21716),(66204,2,5969,21716),(66205,1,3878,21717),(66206,2,9933,21717),(66207,1,3878,21718),(66208,2,9933,21718),(66209,3,6215,21718),(66210,1,3878,21719),(66211,2,9935,21719),(66212,1,3878,21720),(66213,2,25068,21720),(66214,1,3878,21721),(66215,2,25108,21721),(66216,1,3878,21722),(66217,2,9949,21722),(66218,1,3878,21723),(66219,2,28759,21723),(66220,3,28756,21723),(66221,1,3878,15470),(66222,2,10012,15470),(66223,1,10019,21724),(66224,2,10046,21724),(66225,1,3878,21725),(66226,2,3879,21725),(66227,3,6577,21725),(66228,1,3878,21726),(66229,2,6577,21726),(66230,1,3878,15471),(66231,2,10095,15471),(66232,1,16945,21727),(66233,1,3878,21728),(66234,2,9846,21728),(66235,3,25231,21728),(66236,1,3878,15472),(66237,2,10150,15472),(66238,1,3878,15474),(66239,2,39787,15474),(66240,1,23427,21729),(66241,2,25257,21729),(66242,1,25260,21730),(66243,2,11468,21730),(66244,1,25260,21731),(66245,2,7591,21731),(66246,1,25260,21732),(66247,2,5969,21732),(66248,1,60871,21733),(66249,2,25281,21733),(66250,1,32367,21734),(66251,2,25292,21734),(66252,1,3911,21735),(66253,2,10209,21735),(66254,1,46912,21736),(66255,2,10212,21736),(66256,1,35962,21737),(66257,1,3878,15481),(66258,2,3879,15481),(66259,3,10225,15481),(66260,1,3878,21738),(66261,2,12030,21738),(66262,3,3878,21738),(66263,4,3879,21738),(66264,5,10225,21738),(66265,1,3878,21739),(66266,2,60878,21739),(66267,1,3878,21740),(66268,2,10270,21740),(66269,1,3878,21741),(66270,2,10274,21741),(66271,1,3878,21741),(66272,2,10274,21741),(66273,1,3878,21742),(66274,2,10274,21742),(66275,3,4741,21742),(66276,1,3878,21743),(66277,2,3879,21743),(66278,3,25379,21743),(66279,1,3878,15485),(66280,2,3879,15485),(66281,3,25379,15485),(66282,1,3878,21744),(66283,2,60894,21744),(66284,1,16657,21745),(66285,1,46912,15492),(66286,2,6489,15492),(66287,1,3878,21746),(66288,2,46912,21746),(66289,3,6489,21746),(66290,1,46912,21747),(66291,2,10336,21747),(66292,3,5969,21747),(66293,1,46912,15494),(66294,2,10336,15494),(66295,1,3878,15495),(66296,2,46912,15495),(66297,3,10336,15495),(66298,1,46912,21748),(66299,2,10337,21748),(66300,3,3878,21748),(66301,4,60911,21748),(66302,1,46912,15496),(66303,2,10337,15496),(66304,1,3878,21749),(66305,2,3879,21749),(66306,3,25446,21749),(66307,4,21659,21749),(66308,1,29984,21750),(66309,2,29986,21750),(66310,1,5843,9149),(66311,2,41947,9149),(66312,1,5843,21751),(66313,2,9904,21751),(66314,1,3878,21752),(66315,2,60918,21752),(66316,1,46912,21753),(66317,2,25130,21753),(66318,1,46912,9156),(66319,2,25477,9156),(66320,1,46912,21754),(66321,2,25484,21754),(66322,1,46912,15515),(66323,2,10400,15515),(66324,1,46912,21755),(66325,2,25485,21755),(66326,1,25489,21756),(66327,2,5969,21756),(66328,1,3878,21757),(66329,2,10417,21757),(66330,1,10456,21758),(66331,2,21659,21758),(66332,1,3878,21759),(66333,2,10456,21759),(66334,1,25557,21760),(66335,2,6880,21760),(66336,1,3878,21761),(66337,2,25579,21761),(66338,3,11468,21761),(66339,1,3878,15526),(66340,2,3879,15526),(66341,3,25590,15526),(66342,1,3878,21762),(66343,2,3879,21762),(66344,3,25590,21762),(66345,1,3878,15527),(66346,2,10483,15527),(66347,1,46912,9223),(66348,2,10486,9223),(66349,1,3878,21763),(66350,2,8921,21763),(66351,3,46912,21763),(66352,4,10486,21763),(66353,1,10497,21764),(66354,2,46912,21764),(66355,3,10486,21764),(66356,1,46912,21765),(66357,2,10486,21765),(66358,3,27253,21765),(66359,1,25402,21766),(66360,2,7429,21766),(66361,1,3878,21767),(66362,2,17218,21767),(66363,1,46912,21768),(66364,2,10434,21768),(66365,1,3878,21769),(66366,2,60955,21769),(66367,1,3878,21770),(66368,2,60957,21770),(66369,1,60961,21771),(66370,2,46912,21771),(66371,3,60962,21771),(66372,1,46912,21772),(66373,2,25216,21772),(66374,1,46912,21773),(66375,2,25216,21773),(66376,3,6954,21773),(66377,1,4485,21774),(66378,2,25716,21774),(66379,1,3878,21775),(66380,2,3879,21775),(66381,3,10631,21775),(66382,1,10566,21776),(66383,2,5969,21776),(66384,1,46912,15547),(66385,2,10579,15547),(66386,1,46912,15547),(66387,2,10579,15547),(66388,1,46912,21777),(66389,2,10579,21777),(66390,3,6954,21777),(66391,1,46912,21778),(66392,2,10579,21778),(66393,3,5969,21778),(66394,1,46912,21779),(66395,2,10579,21779),(66396,3,23592,21779),(66397,1,10579,21780),(66398,2,6954,21780),(66399,1,4485,15550),(66400,2,10587,15550),(66401,1,3878,21781),(66402,2,10768,21781),(66403,1,3878,21782),(66404,2,25751,21782),(66405,1,46912,9318),(66406,2,10659,9318),(66407,1,3878,21783),(66408,2,26043,21783),(66409,1,12079,21784),(66410,2,3878,21784),(66411,3,10631,21784),(66412,1,4485,21785),(66413,2,10630,21785),(66414,3,4741,21785),(66415,1,60987,21786),(66416,2,4221,21786),(66417,1,3878,15579),(66418,2,10687,15579),(66419,1,3878,15579),(66420,2,10687,15579),(66421,1,34271,21787),(66422,2,3878,21787),(66423,3,10687,21787),(66424,1,20674,21788),(66425,2,8554,21788),(66426,1,3878,21789),(66427,2,10697,21789),(66428,1,4485,15585),(66429,2,25886,15585),(66430,1,10716,21790),(66431,2,60997,21790),(66432,1,61001,21791),(66433,2,3878,21791),(66434,3,25910,21791),(66435,1,3878,21792),(66436,2,3879,21792),(66437,3,4596,21792),(66438,1,61007,21793),(66439,2,8554,21793),(66440,1,3878,21794),(66441,2,10759,21794),(66442,1,3878,15608),(66443,2,10767,15608),(66444,1,3878,21795),(66445,2,25975,21795),(66446,1,3878,21796),(66447,2,61011,21796),(66448,1,3878,21797),(66449,2,25982,21797),(66450,1,3878,21798),(66451,2,25982,21798),(66452,3,5969,21798),(66453,1,8202,21799),(66454,2,3878,21799),(66455,3,25996,21799),(66456,1,8312,21800),(66457,2,3878,21800),(66458,3,25996,21800),(66459,1,5449,21801),(66460,2,46912,21801),(66461,3,4143,21801),(66462,1,46912,15613),(66463,2,10797,15613),(66464,1,26015,21802),(66465,2,13169,21802),(66466,1,26015,21803),(66467,2,6954,21803),(66468,1,46912,15615),(66469,2,10825,15615),(66470,1,3878,21804),(66471,2,42503,21804),(66472,3,10858,21804),(66473,1,12667,21805),(66474,2,26059,21805),(66475,1,46912,21806),(66476,2,26061,21806),(66477,1,3878,15626),(66478,2,4799,15626),(66479,1,4485,15627),(66480,2,10900,15627),(66481,1,4485,21807),(66482,2,10900,21807),(66483,3,5969,21807),(66484,1,46912,21808),(66485,2,7347,21808),(66486,3,61052,21808),(66487,1,4485,21809),(66488,2,26118,21809),(66489,1,3878,21810),(66490,2,24130,21810),(66491,1,61063,21811),(66492,2,3878,21811),(66493,3,10928,21811),(66494,1,3878,15634),(66495,2,10928,15634),(66496,1,26128,21812),(66497,2,10952,21812),(66498,1,10952,21813),(66499,2,4741,21813),(66500,1,3878,21814),(66501,2,24159,21814),(66502,1,3878,21815),(66503,2,3879,21815),(66504,3,26297,21815),(66505,1,3878,21816),(66506,2,4752,21816),(66507,1,12028,21817),(66508,2,61076,21817),(66509,1,11041,21818),(66510,2,4741,21818),(66511,1,6296,21819),(66512,2,11041,21819),(66513,1,3878,21820),(66514,2,24276,21820),(66515,1,3878,21821),(66516,2,47877,21821),(66517,3,3878,21821),(66518,4,8878,21821),(66519,1,3878,21822),(66520,2,5710,21822),(66521,3,3878,21822),(66522,4,47877,21822),(66523,1,3878,21823),(66524,2,47877,21823),(66525,1,3878,15660),(66526,2,11059,15660),(66527,1,46912,21824),(66528,2,25928,21824),(66529,1,3878,21825),(66530,2,11092,21825),(66531,1,3879,21826),(66532,2,26276,21826),(66533,3,6880,21826),(66534,1,3879,21827),(66535,2,26276,21827),(66536,1,3878,21828),(66537,2,33122,21828),(66538,1,61113,21829),(66539,2,24727,21829),(66540,1,46912,21830),(66541,2,61117,21830),(66542,1,3878,15672),(66543,2,11210,15672),(66544,1,3878,21831),(66545,2,61121,21831),(66546,1,11213,21832),(66547,2,21659,21832),(66548,1,3878,21833),(66549,2,26439,21833),(66550,1,3878,21834),(66551,2,11249,21834),(66552,1,3878,21835),(66553,2,26457,21835),(66554,1,3878,21836),(66555,2,43089,21836),(66556,1,5843,21837),(66557,2,61134,21837),(66558,1,3878,21838),(66559,2,11260,21838),(66560,1,46912,21839),(66561,2,26462,21839),(66562,1,3878,15684),(66563,2,3879,15684),(66564,3,11277,15684),(66565,1,3878,21840),(66566,2,3879,21840),(66567,3,26468,21840),(66568,1,3878,21841),(66569,2,26505,21841),(66570,1,3878,15689),(66571,2,3879,15689),(66572,3,11292,15689),(66573,1,11606,21842),(66574,2,3879,21842),(66575,3,11292,21842),(66576,1,3878,15692),(66577,2,6473,15692),(66578,1,8113,21843),(66579,2,26589,21843),(66580,1,3878,21844),(66581,2,3879,21844),(66582,3,11365,21844),(66583,1,3878,21845),(66584,2,61168,21845),(66585,1,3878,21846),(66586,2,26595,21846),(66587,1,26631,21847),(66588,2,6215,21847),(66589,1,3878,21848),(66590,2,61174,21848),(66591,3,11546,21848),(66592,1,3878,15706),(66593,2,11431,15706),(66594,1,11448,9786),(66595,2,11449,9786),(66596,1,3878,21849),(66597,2,46912,21849),(66598,3,11475,21849),(66599,1,3878,21850),(66600,2,61178,21850),(66601,1,61180,21851),(66602,2,11503,21851),(66603,3,3878,21851),(66604,4,3879,21851),(66605,5,11494,21851),(66606,1,4485,9794),(66607,2,11494,9794),(66608,1,21922,21852),(66609,2,11540,21852),(66610,1,11545,21853),(66611,2,32782,21853),(66612,1,46912,15728),(66613,2,26751,15728),(66614,1,46912,21854),(66615,2,26763,21854),(66616,1,61195,21855),(66617,2,5969,21855),(66618,1,16278,21856),(66619,2,26792,21856),(66620,1,3878,15197),(66621,2,8398,15197),(66622,1,26819,21857),(66623,2,5969,21857),(66624,1,3878,21858),(66625,2,26829,21858),(66626,1,3878,21859),(66627,2,26853,21859),(66628,1,46912,21860),(66629,2,11589,21860),(66630,1,3878,21861),(66631,2,3879,21861),(66632,3,26864,21861),(66633,4,61211,21861),(66634,1,11594,21862),(66635,2,5969,21862),(66636,1,11618,21863),(66637,2,3878,21863),(66638,3,36142,21863),(66639,4,3878,21863),(66640,5,61214,21863),(66641,1,11618,21864),(66642,2,25428,21864),(66643,1,11618,21865),(66644,2,3878,21865),(66645,3,26875,21865),(66646,1,30097,21866),(66647,1,11618,21867),(66648,2,60145,21867),(66649,1,11448,21868),(66650,2,11618,21868),(66651,1,46912,21869),(66652,2,11625,21869),(66653,1,46912,21870),(66654,2,11629,21870),(66655,1,19484,21871),(66656,1,61225,21872),(66657,1,3878,15752),(66658,2,3879,15752),(66659,3,11680,15752),(66660,1,4485,21873),(66661,2,26912,21873),(66662,1,3878,15759),(66663,2,11713,15759),(66664,1,3878,15772),(66665,2,3879,15772),(66666,3,11716,15772),(66667,1,3878,9924),(66668,2,3879,9924),(66669,3,11716,9924),(66670,1,3878,21874),(66671,2,3879,21874),(66672,3,11716,21874),(66673,4,5969,21874),(66674,1,3878,21875),(66675,2,40886,21875),(66676,1,3878,21876),(66677,2,3879,21876),(66678,3,11736,21876),(66679,1,3878,15776),(66680,2,11747,15776),(66681,1,3878,15778),(66682,2,40906,15778),(66683,1,3878,21877),(66684,2,3879,21877),(66685,3,61236,21877),(66686,1,27010,21878),(66687,2,5969,21878),(66688,1,11618,21879),(66689,1,17018,21880),(66690,2,27015,21880),(66691,1,3878,21881),(66692,2,40533,21881),(66693,1,3878,21882),(66694,2,3879,21882),(66695,3,40952,21882),(66696,1,3878,21883),(66697,2,27051,21883),(66698,3,27049,21883),(66699,1,11873,21884),(66700,2,5969,21884),(66701,1,3878,15800),(66702,2,11872,15800),(66703,1,3878,21885),(66704,2,3879,21885),(66705,3,11872,21885),(66706,1,3878,21886),(66707,2,61260,21886),(66708,1,11938,21887),(66709,2,3878,21887),(66710,3,13590,21887),(66711,1,11938,21888),(66712,2,3878,21888),(66713,3,61269,21888),(66714,1,11914,21889),(66715,2,5969,21889),(66716,1,3878,15820),(66717,2,11998,15820),(66718,1,3878,21890),(66719,2,27147,21890),(66720,1,3878,15838),(66721,2,12032,15838),(66722,1,12030,21891),(66723,2,5969,21891),(66724,1,3878,21892),(66725,2,27178,21892),(66726,1,3878,21893),(66727,2,12073,21893),(66728,1,3879,21894),(66729,2,3905,21894),(66730,1,46912,15848),(66731,2,12102,15848),(66732,1,3878,21895),(66733,2,3879,21895),(66734,3,12114,21895),(66735,1,4221,21896),(66736,2,4741,21896),(66737,1,17823,21897),(66738,1,4215,21898),(66739,2,4741,21898),(66740,1,6436,21899),(66741,2,27288,21899),(66742,1,5252,21900),(66743,2,27298,21900),(66744,1,5843,21901),(66745,2,27251,21901),(66746,1,5483,21902),(66747,2,5843,21902),(66748,3,27251,21902),(66749,1,5843,21903),(66750,2,12154,21903),(66751,1,3878,21904),(66752,2,7784,21904),(66753,1,4170,21905),(66754,2,27329,21905),(66755,1,3911,21906),(66756,2,3946,21906),(66757,1,5843,21907),(66758,2,61320,21907),(66759,1,12162,21908),(66760,2,5969,21908),(66761,1,46912,10162),(66762,2,12189,10162),(66763,1,46912,2854),(66764,2,7338,2854),(66765,1,14389,21909),(66766,2,7167,21909),(66767,3,46912,21909),(66768,4,7338,21909),(66769,1,27367,21910),(66770,2,5969,21910),(66771,1,46912,15871),(66772,2,12192,15871),(66773,1,46912,21911),(66774,2,12160,21911),(66775,1,3878,21912),(66776,2,27403,21912),(66777,1,12254,21913),(66778,2,60145,21913),(66779,1,47729,21914),(66780,2,5969,21914),(66781,1,3878,21915),(66782,2,3879,21915),(66783,3,61333,21915),(66784,1,9746,21916),(66785,2,7754,21916),(66786,1,3878,21917),(66787,2,46912,21917),(66788,3,7443,21917),(66789,1,3878,15883),(66790,2,3879,15883),(66791,3,7443,15883),(66792,1,3878,21918),(66793,2,7454,21918),(66794,1,17429,21919),(66795,2,61346,21919),(66796,1,3878,21920),(66797,2,61353,21920),(66798,1,59950,21921),(66799,2,61036,21921),(66800,1,4485,21922),(66801,2,7597,21922),(66802,1,46912,21923),(66803,2,12550,21923),(66804,1,3878,21924),(66805,2,3879,21924),(66806,3,12400,21924),(66807,1,3878,21925),(66808,2,12402,21925),(66809,1,3878,15899),(66810,2,3879,15899),(66811,3,12424,15899),(66812,1,3878,21926),(66813,2,27574,21926),(66814,1,3878,15900),(66815,2,27578,15900),(66816,1,3878,21927),(66817,2,27578,21927),(66818,3,36938,21927),(66819,1,46912,21928),(66820,2,6448,21928),(66821,3,12445,21928),(66822,1,60348,21929),(66823,2,12445,21929),(66824,1,27620,21930),(66825,2,4741,21930),(66826,1,3878,21931),(66827,2,27651,21931),(66828,1,27663,21932),(66829,2,27298,21932),(66830,1,46912,21933),(66831,2,7664,21933),(66832,1,11872,21934),(66833,2,3878,21934),(66834,3,27680,21934),(66835,1,46912,21935),(66836,2,12544,21935),(66837,1,12552,21936),(66838,2,5969,21936),(66839,1,3879,15909),(66840,2,12573,15909),(66841,1,3878,21937),(66842,2,3879,21937),(66843,3,27781,21937),(66844,1,3878,21938),(66845,2,27787,21938),(66846,1,3878,21939),(66847,2,7751,21939),(66848,1,23087,21940),(66849,2,5969,21940),(66850,1,46912,21941),(66851,2,7767,21941),(66852,1,3878,21942),(66853,2,27816,21942),(66854,1,3878,21943),(66855,2,3879,21943),(66856,3,41463,21943),(66857,1,61415,21944),(66858,2,5969,21944),(66859,1,12667,21945),(66860,2,12657,21945),(66861,1,12663,21946),(66862,2,12657,21946),(66863,1,17627,21947),(66864,2,27896,21947),(66865,1,46912,21948),(66866,2,7835,21948),(66867,1,3878,15930),(66868,2,3879,15930),(66869,3,7863,15930),(66870,1,8255,21949),(66871,2,12784,21949),(66872,1,3878,21950),(66873,2,12759,21950),(66874,3,14389,21950),(66875,4,8201,21950),(66876,1,27988,21951),(66877,2,11468,21951),(66878,1,7831,21952),(66879,2,11468,21952),(66880,1,3878,21953),(66881,2,7921,21953),(66882,3,7831,21953),(66883,1,3878,21954),(66884,2,61442,21954),(66885,1,3878,15935),(66886,2,3879,15935),(66887,3,7812,15935),(66888,1,7941,21955),(66889,2,33785,21955),(66890,1,46912,10541),(66891,2,7941,10541),(66892,1,3878,21956),(66893,2,12798,21956),(66894,3,7941,21956),(66895,1,30280,21957),(66896,2,7941,21957),(66897,1,3878,21958),(66898,2,61447,21958),(66899,1,44112,21959),(66900,2,8017,21959),(66901,1,12694,21960),(66902,2,6014,21960),(66903,1,61452,21961),(66904,2,8554,21961),(66905,1,3878,21962),(66906,2,28097,21962),(66907,1,28100,21963),(66908,2,6215,21963),(66909,1,28100,21964),(66910,2,11468,21964),(66911,1,28108,21965),(66912,2,5969,21965),(66913,1,3878,21966),(66914,2,28111,21966),(66915,1,3878,21967),(66916,2,3879,21967),(66917,3,4991,21967),(66918,1,3878,21968),(66919,2,61462,21968),(66920,1,46912,21969),(66921,2,8083,21969),(66922,1,61467,21970),(66923,2,17345,21970),(66924,1,28135,21971),(66925,2,5969,21971),(66926,1,28135,21972),(66927,2,11468,21972),(66928,1,28135,21973),(66929,2,13169,21973),(66930,1,28135,21974),(66931,2,16334,21974),(66932,1,3878,21975),(66933,2,3879,21975),(66934,3,61476,21975),(66935,1,29623,21976),(66936,2,28216,21976),(66937,1,61480,21977),(66938,2,28216,21977),(66939,1,5574,21978),(66940,2,8255,21978),(66941,1,3878,15954),(66942,2,8290,15954),(66943,1,28335,21979),(66944,2,6880,21979),(66945,1,3878,21980),(66946,2,8292,21980),(66947,1,10390,21981),(66948,2,28362,21981),(66949,1,8312,21982),(66950,2,33785,21982),(66951,1,3878,21983),(66952,2,3879,21983),(66953,3,41681,21983),(66954,1,3878,15972),(66955,2,3879,15972),(66956,3,12984,15972),(66957,1,4485,21984),(66958,2,12984,21984),(66959,1,3878,15973),(66960,2,12989,15973),(66961,1,46912,21985),(66962,2,41866,21985),(66963,1,3878,15983),(66964,2,41731,15983),(66965,1,3878,21986),(66966,2,12990,21986),(66967,3,4564,21986),(66968,4,6215,21986),(66969,1,3878,15986),(66970,2,12990,15986),(66971,1,27675,21987),(66972,2,3878,21987),(66973,3,12990,21987),(66974,1,61516,21988),(66975,2,12990,21988),(66976,1,3878,21989),(66977,2,28473,21989),(66978,3,21659,21989),(66979,1,3878,21990),(66980,2,28473,21990),(66981,1,46912,21991),(66982,2,28479,21991),(66983,1,46912,21992),(66984,2,61521,21992),(66985,3,61523,21992),(66986,1,28454,21993),(66987,2,6436,21993),(66988,1,3878,21994),(66989,2,13059,21994),(66990,1,3878,21995),(66991,2,28547,21995),(66992,1,46912,16007),(66993,2,13049,16007),(66994,1,3878,21996),(66995,2,13059,21996),(66996,1,13059,21997),(66997,2,61531,21997),(66998,1,3878,21998),(66999,2,61533,21998),(67000,1,16750,21999),(67001,2,3878,21999),(67002,3,28593,21999),(67003,1,46912,22000),(67004,2,13075,22000),(67005,3,5969,22000),(67006,1,3878,16034),(67007,2,14560,16034),(67008,1,28752,22001),(67009,2,21659,22001),(67010,1,3878,16037),(67011,2,3879,16037),(67012,3,13190,16037),(67013,1,3878,16038),(67014,2,13199,16038),(67015,1,28816,22002),(67016,2,46912,22002),(67017,3,61541,22002),(67018,1,46912,22003),(67019,2,28849,22003),(67020,1,28750,22004),(67021,2,11468,22004),(67022,1,3878,16057),(67023,2,13237,16057),(67024,1,3878,16057),(67025,2,13237,16057),(67026,1,3878,22005),(67027,2,60463,22005),(67028,3,23379,22005),(67029,1,3878,16057),(67030,2,13237,16057),(67031,1,19421,22006),(67032,1,61549,22007),(67033,2,3878,22007),(67034,3,13237,22007),(67035,1,3878,22008),(67036,2,13237,22008),(67037,3,8109,22008),(67038,4,21659,22008),(67039,1,3878,22009),(67040,2,13238,22009),(67041,1,3878,22010),(67042,2,61553,22010),(67043,1,46912,10959),(67044,2,28899,10959),(67045,1,46912,22011),(67046,2,61556,22011),(67047,1,28925,22012),(67048,2,5969,22012),(67049,1,3878,22013),(67050,2,47069,22013),(67051,1,25721,22014),(67052,2,5969,22014),(67053,1,28961,22015),(67054,2,5969,22015),(67055,1,61563,22016),(67056,2,8065,22016),(67057,1,41927,22017),(67058,2,3878,22017),(67059,3,38193,22017),(67060,1,3878,22018),(67061,2,13332,22018),(67062,3,16784,22018),(67063,1,3878,22019),(67064,2,61569,22019),(67065,1,3878,22020),(67066,2,61573,22020),(67067,1,46912,22021),(67068,2,61575,22021),(67069,1,3878,22022),(67070,2,29009,22022),(67071,1,3878,22023),(67072,2,61578,22023),(67073,1,4485,22024),(67074,2,13337,22024),(67075,1,29026,22025),(67076,2,61584,22025),(67077,1,3878,16105),(67078,2,3879,16105),(67079,3,13343,16105),(67080,1,29048,22026),(67081,2,5969,22026),(67082,1,3878,16116),(67083,2,29050,16116),(67084,1,3878,22027),(67085,2,3879,22027),(67086,3,29050,22027),(67087,1,3878,22028),(67088,2,3879,22028),(67089,3,29050,22028),(67090,4,33785,22028),(67091,1,61594,22029),(67092,2,5969,22029),(67093,1,46912,22030),(67094,2,7362,22030),(67095,1,5258,22031),(67096,2,61599,22031),(67097,1,29074,22032),(67098,2,4741,22032),(67099,1,5449,22033),(67100,2,29080,22033),(67101,1,28448,22034),(67102,2,8106,22034),(67103,3,8107,22034),(67104,1,3878,22035),(67105,2,49210,22035),(67106,1,50578,22036),(67107,2,61609,22036),(67108,1,3878,16129),(67109,2,29092,16129),(67110,1,3878,22037),(67111,2,42227,22037),(67112,1,29118,22038),(67113,2,13420,22038),(67114,1,32408,22039),(67115,2,3878,22039),(67116,3,12364,22039),(67117,1,3878,16140),(67118,2,3879,16140),(67119,3,12364,16140),(67120,1,3878,16142),(67121,2,13449,16142),(67122,1,46912,22040),(67123,2,28906,22040),(67124,1,46912,22041),(67125,2,29176,22041),(67126,1,3878,22042),(67127,2,3879,22042),(67128,3,13466,22042),(67129,1,29191,22043),(67130,2,5969,22043),(67131,1,3878,22044),(67132,2,61630,22044),(67133,1,29230,22045),(67134,2,5969,22045),(67135,1,3878,22046),(67136,2,29239,22046),(67137,1,13510,22047),(67138,2,33785,22047),(67139,1,29256,22048),(67140,2,6047,22048),(67141,1,29262,22049),(67142,2,6954,22049),(67143,1,29262,22050),(67144,2,6215,22050),(67145,1,29276,22051),(67146,2,32360,22051),(67147,1,3878,22052),(67148,2,3879,22052),(67149,3,29276,22052),(67150,1,29276,22053),(67151,2,30004,22053),(67152,1,29276,22054),(67153,2,5969,22054),(67154,1,29276,22055),(67155,2,28421,22055),(67156,1,3878,22056),(67157,2,3879,22056),(67158,3,29276,22056),(67159,1,29296,22057),(67160,2,5969,22057),(67161,1,6441,22058),(67162,2,42319,22058),(67163,1,3878,22059),(67164,2,61661,22059),(67165,3,5969,22059),(67166,1,3878,22060),(67167,2,61662,22060),(67168,1,3878,22061),(67169,2,42322,22061),(67170,1,3878,16161),(67171,2,13345,16161),(67172,1,28844,22062),(67173,2,5969,22062),(67174,1,3878,22063),(67175,2,3879,22063),(67176,3,49860,22063),(67177,1,3878,22064),(67178,2,3879,22064),(67179,3,49860,22064),(67180,4,8554,22064),(67181,1,46912,22065),(67182,2,61672,22065),(67183,1,3878,16163),(67184,2,13582,16163),(67185,1,3878,22066),(67186,2,3879,22066),(67187,3,42368,22066),(67188,1,3878,22067),(67189,2,61677,22067),(67190,1,3878,22068),(67191,2,61679,22068),(67192,1,4485,16168),(67193,2,29368,16168),(67194,1,3878,22069),(67195,2,3879,22069),(67196,3,29369,22069),(67197,1,13616,22070),(67198,2,61684,22070),(67199,1,3878,22071),(67200,2,3879,22071),(67201,3,61686,22071),(67202,1,3878,22072),(67203,2,3879,22072),(67204,3,13600,22072),(67205,1,46912,16176),(67206,2,13680,16176),(67207,1,3878,22073),(67208,2,3879,22073),(67209,3,61697,22073),(67210,1,13684,22074),(67211,2,5969,22074),(67212,1,46912,22075),(67213,2,7347,22075),(67214,3,13852,22075),(67215,1,34071,22076),(67216,1,46912,11243),(67217,2,61707,11243),(67218,1,4485,22077),(67219,2,13631,22077),(67220,1,4485,22078),(67221,2,13633,22078),(67222,1,3878,22079),(67223,2,42503,22079),(67224,1,46912,22080),(67225,2,13758,22080),(67226,1,13758,7900),(67227,2,7142,7900),(67228,1,39430,22081),(67229,1,3878,22082),(67230,2,61726,22082),(67231,1,13793,22083),(67232,2,6378,22083),(67233,1,13793,22084),(67234,2,21659,22084),(67235,1,3878,22085),(67236,2,13818,22085),(67237,1,3878,22086),(67238,2,61738,22086),(67239,3,29554,22086),(67240,1,3878,22087),(67241,2,13838,22087),(67242,1,3878,22088),(67243,2,13851,22088),(67244,1,3878,22089),(67245,2,47204,22089),(67246,1,3878,16216),(67247,2,3879,16216),(67248,3,13881,16216),(67249,1,3878,22090),(67250,2,3879,22090),(67251,3,13881,22090),(67252,4,6448,22090),(67253,1,3878,16217),(67254,2,13895,16217),(67255,1,34996,22091),(67256,2,3878,22091),(67257,3,13895,22091),(67258,1,3878,16222),(67259,2,14061,16222),(67260,1,3878,22092),(67261,2,29603,22092),(67262,1,3878,22093),(67263,2,42550,22093),(67264,1,3905,22094),(67265,2,29657,22094),(67266,1,3878,22095),(67267,2,61758,22095),(67268,3,29657,22095),(67269,1,3878,22096),(67270,2,29657,22096),(67271,1,29657,22097),(67272,2,5449,22097),(67273,1,3878,22098),(67274,2,29657,22098),(67275,3,8106,22098),(67276,4,8107,22098),(67277,1,29657,11319),(67278,2,8106,11319),(67279,3,8107,11319),(67280,1,29657,22099),(67281,2,46912,22099),(67282,3,19253,22099),(67283,1,12089,22100),(67284,2,29657,22100),(67285,3,8106,22100),(67286,4,8107,22100),(67287,1,29657,22101),(67288,2,8106,22101),(67289,3,8107,22101),(67290,4,5969,22101),(67291,1,15805,22102),(67292,2,29657,22102),(67293,1,46912,22103),(67294,2,29657,22103),(67295,3,8106,22103),(67296,4,8107,22103),(67297,1,9709,22104),(67298,2,29657,22104),(67299,1,29657,22099),(67300,2,46912,22099),(67301,3,19253,22099),(67302,1,8106,22105),(67303,2,23193,22105),(67304,3,29657,22105),(67305,1,3878,22106),(67306,2,29690,22106),(67307,1,29709,22107),(67308,2,5969,22107),(67309,1,14003,22108),(67310,2,5969,22108),(67311,1,3878,22109),(67312,2,3879,22109),(67313,3,13886,22109),(67314,1,46912,22110),(67315,2,29723,22110),(67316,1,46912,22111),(67317,2,22643,22111),(67318,3,46912,22111),(67319,4,29723,22111),(67320,1,46912,22112),(67321,2,29723,22112),(67322,3,5969,22112),(67323,1,3878,22113),(67324,2,29723,22113),(67325,1,46912,22114),(67326,2,61781,22114),(67327,3,14048,22114),(67328,1,29747,22115),(67329,2,13169,22115),(67330,1,46912,22116),(67331,2,13908,22116),(67332,1,3878,16249),(67333,2,3879,16249),(67334,3,14070,16249),(67335,1,3878,22117),(67336,2,3879,22117),(67337,3,14070,22117),(67338,4,5969,22117),(67339,1,4485,16248),(67340,2,14070,16248),(67341,1,4485,22118),(67342,2,14070,22118),(67343,3,5969,22118),(67344,1,14079,22119),(67345,2,23708,22119),(67346,1,3878,16250),(67347,2,14085,16250),(67348,1,13945,22120),(67349,2,21659,22120),(67350,1,32326,22121),(67351,1,13945,22122),(67352,2,5969,22122),(67353,1,13945,22123),(67354,2,7821,22123),(67355,1,46912,22124),(67356,2,61793,22124),(67357,1,61798,22125),(67358,2,29887,22125),(67359,1,61798,22126),(67360,2,29887,22126),(67361,3,5969,22126),(67362,1,3878,22127),(67363,2,61808,22127),(67364,1,61813,22128),(67365,2,5969,22128),(67366,1,3878,22129),(67367,2,10615,22129),(67368,1,3878,22130),(67369,2,10615,22130),(67370,3,5969,22130),(67371,1,3878,22131),(67372,2,61825,22131),(67373,1,29959,22132),(67374,2,5969,22132),(67375,1,14269,22133),(67376,2,5969,22133),(67377,1,50586,22134),(67378,2,30097,22134),(67379,1,61837,22135),(67380,2,29986,22135),(67381,1,61839,22136),(67382,2,29986,22136),(67383,1,14281,22137),(67384,2,11468,22137),(67385,1,4792,22138),(67386,2,3878,22138),(67387,3,61846,22138),(67388,1,28081,22139),(67389,2,3878,22139),(67390,3,61846,22139),(67391,1,3878,22140),(67392,2,61850,22140),(67393,1,3878,22141),(67394,2,42909,22141),(67395,1,3878,22142),(67396,2,3879,22142),(67397,3,29976,22142),(67398,1,3878,22143),(67399,2,3879,22143),(67400,3,30035,22143),(67401,1,3878,22144),(67402,2,61855,22144),(67403,1,3878,22145),(67404,2,30061,22145),(67405,1,14389,15309),(67406,2,14384,15309),(67407,1,3878,16297),(67408,2,3879,16297),(67409,3,14397,16297),(67410,1,30091,22146),(67411,2,3878,22146),(67412,3,18255,22146),(67413,1,61868,22147),(67414,2,17343,22147),(67415,1,14403,22148),(67416,2,5969,22148),(67417,1,14403,22149),(67418,2,17009,22149),(67419,1,14419,22150),(67420,2,6215,22150),(67421,1,14419,22151),(67422,2,15605,22151),(67423,3,3878,22151),(67424,4,15613,22151),(67425,1,3878,22152),(67426,2,14420,22152),(67427,1,46912,22153),(67428,2,30184,22153),(67429,1,46912,22154),(67430,2,30190,22154),(67431,1,46912,22155),(67432,2,30188,22155),(67433,1,3878,16308),(67434,2,14453,16308),(67435,1,30199,22156),(67436,2,11468,22156),(67437,1,30202,22157),(67438,2,3878,22157),(67439,3,61882,22157),(67440,1,3878,22158),(67441,2,30221,22158),(67442,1,61889,22159),(67443,1,3878,22160),(67444,2,30270,22160),(67445,3,3878,22160),(67446,4,16833,22160),(67447,1,3878,22161),(67448,2,30270,22161),(67449,1,14497,22162),(67450,2,6880,22162),(67451,1,14507,22163),(67452,2,5969,22163),(67453,1,14507,22164),(67454,2,4215,22164),(67455,1,30267,22165),(67456,2,6215,22165),(67457,1,14535,22166),(67458,2,8554,22166),(67459,1,46912,22167),(67460,2,30310,22167),(67461,1,3878,16325),(67462,2,30301,16325),(67463,1,3911,22168),(67464,2,24416,22168),(67465,1,46912,16327),(67466,2,14617,16327),(67467,1,3878,22169),(67468,2,9933,22169),(67469,3,46912,22169),(67470,4,14617,22169),(67471,1,3878,22170),(67472,2,30367,22170),(67473,1,3878,22171),(67474,2,3879,22171),(67475,3,30408,22171),(67476,1,3878,16336),(67477,2,14683,16336),(67478,1,11002,22172),(67479,2,14706,22172),(67480,1,3878,22173),(67481,2,30436,22173),(67482,1,43152,22174),(67483,2,4741,22174),(67484,1,46912,16341),(67485,2,43153,16341),(67486,1,23995,22175),(67487,2,30487,22175),(67488,1,30492,22176),(67489,2,4741,22176),(67490,1,30500,22177),(67491,2,8554,22177),(67492,1,18075,22178),(67493,1,3878,22179),(67494,2,14801,22179),(67495,1,3878,16349),(67496,2,30513,16349),(67497,1,3878,22180),(67498,2,3879,22180),(67499,3,14775,22180),(67500,1,12883,22181),(67501,2,61927,22181),(67502,1,3878,22182),(67503,2,14804,22182),(67504,1,61932,22183),(67505,2,5969,22183),(67506,1,3878,22184),(67507,2,30579,22184),(67508,1,3878,22185),(67509,2,3879,22185),(67510,3,61936,22185),(67511,1,3878,22186),(67512,2,3879,22186),(67513,3,30582,22186),(67514,1,30606,22187),(67515,2,5969,22187),(67516,1,40623,22188),(67517,2,33785,22188),(67518,1,14883,22189),(67519,2,5969,22189),(67520,1,3878,22190),(67521,2,30685,22190),(67522,1,30706,22191),(67523,2,5969,22191),(67524,1,3988,22192),(67525,2,30714,22192),(67526,1,3878,22193),(67527,2,14912,22193),(67528,1,3878,22194),(67529,2,61191,22194),(67530,1,3878,22195),(67531,2,8199,22195),(67532,1,3878,22196),(67533,2,26793,22196),(67534,1,3878,22197),(67535,2,14950,22197),(67536,1,3878,16383),(67537,2,14923,16383),(67538,1,3878,22198),(67539,2,26858,22198),(67540,3,16412,22198),(67541,1,3878,22199),(67542,2,61969,22199),(67543,1,3911,22200),(67544,2,30785,22200),(67545,1,3878,22201),(67546,2,30788,22201),(67547,1,3878,22202),(67548,2,30808,22202),(67549,1,3878,22203),(67550,2,12373,22203),(67551,1,3878,22204),(67552,2,30822,22204),(67553,1,3878,22205),(67554,2,30826,22205),(67555,1,3878,22205),(67556,2,30826,22205),(67557,1,3878,22206),(67558,2,29587,22206),(67559,1,30829,22207),(67560,2,5969,22207),(67561,1,11606,22208),(67562,2,4485,22208),(67563,3,5209,22208),(67564,1,61990,22209),(67565,2,46912,22209),(67566,3,7586,22209),(67567,4,5969,22209),(67568,1,61990,22210),(67569,2,46912,22210),(67570,3,7586,22210),(67571,1,3878,22211),(67572,2,30836,22211),(67573,1,30836,22212),(67574,2,33442,22212),(67575,1,61995,22213),(67576,2,46912,22213),(67577,3,16423,22213),(67578,1,26877,22214),(67579,1,3878,16413),(67580,2,15018,16413),(67581,1,3878,22215),(67582,2,43403,22215),(67583,1,3878,22216),(67584,2,18255,22216),(67585,1,3878,22217),(67586,2,61999,22217),(67587,1,3911,22218),(67588,2,11929,22218),(67589,1,62002,22219),(67590,2,30856,22219),(67591,1,3878,22220),(67592,2,30859,22220),(67593,1,3879,22221),(67594,2,30868,22221),(67595,1,3878,22222),(67596,2,3879,22222),(67597,3,30878,22222),(67598,1,3878,22223),(67599,2,62010,22223),(67600,1,3878,22224),(67601,2,62012,22224),(67602,1,3878,22225),(67603,2,30890,22225),(67604,1,3878,16422),(67605,2,11495,16422),(67606,1,3878,22226),(67607,2,62017,22226),(67608,1,14389,22227),(67609,2,42476,22227),(67610,3,15503,22227),(67611,1,15155,22228),(67612,2,5969,22228),(67613,1,3878,22229),(67614,2,3879,22229),(67615,3,15142,22229),(67616,1,3878,22230),(67617,2,3879,22230),(67618,3,30929,22230),(67619,1,3878,22231),(67620,2,30935,22231),(67621,1,3878,22232),(67622,2,30933,22232),(67623,1,20744,22233),(67624,2,30939,22233),(67625,1,30942,22234),(67626,2,4741,22234),(67627,1,62032,22235),(67628,2,62033,22235),(67629,1,4956,22236),(67630,2,30988,22236),(67631,1,46912,22237),(67632,2,15143,22237),(67633,1,3878,22238),(67634,2,62051,22238),(67635,1,3878,22239),(67636,2,15278,22239),(67637,1,28077,22240),(67638,2,31047,22240),(67639,1,7347,22241),(67640,2,15388,22241),(67641,1,3878,22242),(67642,2,46912,22242),(67643,3,19075,22242),(67644,4,31089,22242),(67645,1,46912,22243),(67646,2,15419,22243),(67647,1,3878,16446),(67648,2,31096,16446),(67649,1,3878,22244),(67650,2,31002,22244),(67651,1,3878,22245),(67652,2,62067,22245),(67653,1,7347,22246),(67654,2,3883,22246),(67655,1,8106,22247),(67656,2,8107,22247),(67657,3,62073,22247),(67658,4,46912,22247),(67659,5,7347,22247),(67660,6,62075,22247),(67661,1,62077,22248),(67662,2,5969,22248),(67663,1,46912,22249),(67664,2,62079,22249),(67665,1,4485,22250),(67666,2,62084,22250),(67667,1,15605,22251),(67668,2,3878,22251),(67669,3,15613,22251),(67670,1,3878,22252),(67671,2,3879,22252),(67672,3,4568,22252),(67673,1,15645,22253),(67674,2,5969,22253),(67675,1,15645,22254),(67676,2,8443,22254),(67677,1,3878,22255),(67678,2,3879,22255),(67679,3,15627,22255),(67680,1,62103,22256),(67681,2,3878,22256),(67682,3,46912,22256),(67683,4,15627,22256),(67684,1,3878,22257),(67685,2,35467,22257),(67686,1,62103,22256),(67687,2,3878,22256),(67688,3,46912,22256),(67689,4,15627,22256),(67690,1,18366,22258),(67691,1,3878,16478),(67692,2,46912,16478),(67693,3,15627,16478),(67694,1,4485,16483),(67695,2,43745,16483),(67696,1,31373,22259),(67697,2,4741,22259),(67698,1,62115,22260),(67699,2,13169,22260),(67700,1,62115,22261),(67701,2,8554,22261),(67702,1,3878,22262),(67703,2,31420,22262),(67704,1,46912,22263),(67705,2,38955,22263),(67706,1,32022,22264),(67707,1,14360,22265),(67708,2,4741,22265),(67709,1,17105,22266),(67710,2,14360,22266),(67711,1,9704,22267),(67712,2,31476,22267),(67713,1,31480,22268),(67714,2,11468,22268),(67715,1,3878,22269),(67716,2,15769,22269),(67717,1,46912,22270),(67718,2,31504,22270),(67719,1,15521,22271),(67720,2,4741,22271),(67721,1,46912,16513),(67722,2,15820,16513),(67723,1,3878,16517),(67724,2,31536,16517),(67725,1,3878,22272),(67726,2,31536,22272),(67727,3,5969,22272),(67728,1,8312,22273),(67729,2,3878,22273),(67730,3,31540,22273),(67731,1,3878,22274),(67732,2,15920,22274),(67733,1,15825,22275),(67734,2,3878,22275),(67735,3,14890,22275),(67736,1,3911,22276),(67737,2,31565,22276),(67738,1,62152,22277),(67739,1,44225,22278),(67740,1,46912,16526),(67741,2,43938,16526),(67742,1,37108,22279),(67743,2,62160,22279),(67744,1,46912,22280),(67745,2,62165,22280),(67746,1,3878,22281),(67747,2,31626,22281),(67748,1,31648,22282),(67749,2,5969,22282),(67750,1,7202,22283),(67751,2,62171,22283),(67752,1,4485,22284),(67753,2,15942,22284),(67754,1,3878,22285),(67755,2,44075,22285),(67756,1,3878,22286),(67757,2,31710,22286),(67758,1,20873,22287),(67759,2,3878,22287),(67760,3,31710,22287),(67761,1,5415,22288),(67762,2,6215,22288),(67763,1,3878,22289),(67764,2,62204,22289),(67765,1,3878,22290),(67766,2,43975,22290),(67767,1,34079,22291),(67768,2,16017,22291),(67769,1,5378,22292),(67770,2,3878,22292),(67771,3,62209,22292),(67772,1,29066,22293),(67773,2,13325,22293),(67774,1,29066,22293),(67775,2,13325,22293),(67776,1,29066,22293),(67777,2,13325,22293),(67778,1,4860,22294),(67779,1,46912,22295),(67780,2,31687,22295),(67781,1,62218,22296),(67782,2,62219,22296),(67783,1,31828,22297),(67784,2,11184,22297),(67785,1,31831,22298),(67786,2,5969,22298),(67787,1,31839,22299),(67788,2,4741,22299),(67789,1,3878,22300),(67790,2,44007,22300),(67791,1,46912,22301),(67792,2,31876,22301),(67793,1,46912,22302),(67794,2,7202,22302),(67795,1,7010,22303),(67796,2,46912,22303),(67797,3,7202,22303),(67798,1,44021,22304),(67799,2,7591,22304),(67800,1,3878,22305),(67801,2,62240,22305),(67802,1,4485,22306),(67803,2,62244,22306),(67804,1,62246,22307),(67805,2,4485,22307),(67806,3,62244,22307),(67807,1,3878,22308),(67808,2,15987,22308),(67809,3,5969,22308),(67810,1,3878,22309),(67811,2,15987,22309),(67812,1,4713,22310),(67813,2,31926,22310),(67814,1,31928,22311),(67815,2,6954,22311),(67816,1,3878,22312),(67817,2,62252,22312),(67818,1,3878,22313),(67819,2,31949,22313),(67820,1,3878,22314),(67821,2,31949,22314),(67822,3,5969,22314),(67823,1,46912,22315),(67824,2,16253,22315),(67825,1,3991,22316),(67826,2,16299,22316),(67827,3,3878,22316),(67828,4,62266,22316),(67829,1,46912,22317),(67830,2,62269,22317),(67831,3,62270,22317),(67832,4,18773,22317),(67833,5,32022,22317),(67834,1,32026,22318),(67835,2,5969,22318),(67836,1,46912,22319),(67837,2,16331,22319),(67838,3,33785,22319),(67839,1,46912,22320),(67840,2,16331,22320),(67841,1,62278,22321),(67842,2,6954,22321),(67843,1,62287,22322),(67844,2,11468,22322),(67845,1,3878,16600),(67846,2,44274,16600),(67847,1,11653,22323),(67848,2,6954,22323),(67849,1,11653,22324),(67850,2,5969,22324),(67851,1,62300,22325),(67852,2,62301,22325),(67853,1,46912,22326),(67854,2,16378,22326),(67855,1,46912,16604),(67856,2,16275,16604),(67857,1,3878,22327),(67858,2,11448,22327),(67859,3,32067,22327),(67860,1,46912,22328),(67861,2,16258,22328),(67862,3,5969,22328),(67863,1,16411,22329),(67864,2,62307,22329),(67865,1,16411,22330),(67866,2,6880,22330),(67867,1,3878,22331),(67868,2,9499,22331),(67869,3,16411,22331),(67870,1,32045,22332),(67871,2,5969,22332),(67872,1,46912,22333),(67873,2,16472,22333),(67874,1,46912,22334),(67875,2,16472,22334),(67876,3,4741,22334),(67877,1,62316,22335),(67878,2,23427,22335),(67879,3,44320,22335),(67880,1,3878,22336),(67881,2,16441,22336),(67882,1,3878,16609),(67883,2,16441,16609),(67884,1,3878,16610),(67885,2,16422,16610),(67886,1,3878,16612),(67887,2,32129,16612),(67888,1,46912,22337),(67889,2,32069,22337),(67890,1,32134,22338),(67891,2,6215,22338),(67892,1,3878,22339),(67893,2,62321,22339),(67894,1,44348,22340),(67895,2,16761,22340),(67896,1,62325,22341),(67897,2,32351,22341),(67898,1,46912,16622),(67899,2,16580,16622),(67900,1,3878,22342),(67901,2,12769,22342),(67902,1,36351,22343),(67903,2,32226,22343),(67904,1,16542,22344),(67905,2,3878,22344),(67906,3,44364,22344),(67907,1,16560,22345),(67908,2,6215,22345),(67909,1,46912,16626),(67910,2,16583,16626),(67911,1,3911,22346),(67912,2,46912,22346),(67913,3,16583,22346),(67914,1,46912,16626),(67915,2,16583,16626),(67916,1,10797,22347),(67917,2,46912,22347),(67918,3,16583,22347),(67919,1,46912,17169),(67920,2,16583,17169),(67921,3,46912,17169),(67922,4,19587,17169),(67923,1,6078,22348),(67924,2,3878,22348),(67925,3,62339,22348),(67926,1,3878,22349),(67927,2,62341,22349),(67928,1,3878,22350),(67929,2,16078,22350),(67930,3,11468,22350),(67931,1,3878,16629),(67932,2,16078,16629),(67933,1,3878,22351),(67934,2,62347,22351),(67935,1,3878,22352),(67936,2,48898,22352),(67937,1,3878,22353),(67938,2,16199,22353),(67939,1,3905,22354),(67940,2,32360,22354),(67941,3,5969,22354),(67942,1,62359,22355),(67943,2,32360,22355),(67944,1,32360,22356),(67945,2,11468,22356),(67946,1,3878,22357),(67947,2,32386,22357),(67948,1,32384,22358),(67949,2,32386,22358),(67950,1,32386,22359),(67951,2,5969,22359),(67952,1,4485,22360),(67953,2,16644,22360),(67954,1,3878,22361),(67955,2,3879,22361),(67956,3,16644,22361),(67957,1,3878,16640),(67958,2,3879,16640),(67959,3,16653,16640),(67960,1,32408,22362),(67961,2,5969,22362),(67962,1,3878,16645),(67963,2,32400,16645),(67964,1,3878,22363),(67965,2,32429,22363),(67966,1,3878,22342),(67967,2,12769,22342),(67968,1,3878,22364),(67969,2,16680,22364),(67970,1,3878,22365),(67971,2,47242,22365),(67972,1,16703,22366),(67973,2,6215,22366),(67974,1,32471,22367),(67975,2,3878,22367),(67976,3,62386,22367),(67977,1,3878,22368),(67978,2,47243,22368),(67979,1,60348,22369),(67980,2,16704,22369),(67981,1,23009,22370),(67982,1,3878,22371),(67983,2,16714,22371),(67984,1,3878,22372),(67985,2,16728,22372),(67986,1,3878,22373),(67987,2,3879,22373),(67988,3,38399,22373),(67989,1,3878,16655),(67990,2,3879,16655),(67991,3,16750,16655),(67992,1,16756,22374),(67993,2,6954,22374),(67994,1,16756,22375),(67995,2,4741,22375),(67996,1,3878,22376),(67997,2,62401,22376),(67998,1,8798,22377),(67999,2,5969,22377),(68000,1,8798,22378),(68001,2,16784,22378),(68002,1,8798,22379),(68003,2,62405,22379),(68004,1,32562,22380),(68005,2,6378,22380),(68006,1,16794,22381),(68007,2,6215,22381),(68008,1,45000,22382),(68009,2,44577,22382),(68010,1,3878,22383),(68011,2,16835,22383),(68012,1,16853,22384),(68013,2,62421,22384),(68014,1,16861,22385),(68015,2,11468,22385),(68016,1,16876,22386),(68017,2,62425,22386),(68018,1,46912,22387),(68019,2,7347,22387),(68020,3,9658,22387),(68021,4,16994,22387),(68022,1,32655,22388),(68023,2,5969,22388),(68024,1,23427,22389),(68025,2,32657,22389),(68026,1,16896,22390),(68027,2,3878,22390),(68028,3,32720,22390),(68029,1,16896,22391),(68030,2,5969,22391),(68031,1,16907,22392),(68032,2,62452,22392),(68033,1,32748,22393),(68034,2,5969,22393),(68035,1,29256,22394),(68036,2,32748,22394),(68037,1,3878,22395),(68038,2,32751,22395),(68039,1,3878,22396),(68040,2,32769,22396),(68041,1,3878,22397),(68042,2,16921,22397),(68043,1,3878,22398),(68044,2,44745,22398),(68045,1,3878,22399),(68046,2,3879,22399),(68047,3,16942,22399),(68048,1,3878,22400),(68049,2,3879,22400),(68050,3,32842,22400),(68051,1,12079,22401),(68052,2,3878,22401),(68053,3,10632,22401),(68054,1,28341,22402),(68055,2,32920,22402),(68056,1,17009,22403),(68057,2,6954,22403),(68058,1,17009,22404),(68059,2,3878,22404),(68060,3,3879,22404),(68061,4,13337,22404),(68062,1,17014,22405),(68063,2,5969,22405),(68064,1,17014,22406),(68065,2,5969,22406),(68066,3,62478,22406),(68067,1,3878,22407),(68068,2,33081,22407),(68069,1,44857,22408),(68070,2,5969,22408),(68071,1,3878,22409),(68072,2,33105,22409),(68073,1,24437,22410),(68074,2,62490,22410),(68075,1,62499,22411),(68076,2,11468,22411),(68077,1,17211,22412),(68078,2,5378,22412),(68079,1,8106,22413),(68080,2,23193,22413),(68081,1,4496,22414),(68082,2,4700,22414),(68083,1,3878,16744),(68084,2,17225,16744),(68085,1,3878,22415),(68086,2,62510,22415),(68087,1,62514,22416),(68088,1,17228,22417),(68089,2,3878,22417),(68090,3,62516,22417),(68091,1,26455,22418),(68092,2,33265,22418),(68093,1,3878,22419),(68094,2,3879,22419),(68095,3,17089,22419),(68096,1,62523,22420),(68097,2,33291,22420),(68098,1,3991,22421),(68099,2,3878,22421),(68100,3,17266,22421),(68101,1,3878,16750),(68102,2,17266,16750),(68103,1,43855,22422),(68104,2,3878,22422),(68105,3,3879,22422),(68106,4,17274,22422),(68107,1,3878,16766),(68108,2,3879,16766),(68109,3,17301,16766),(68110,1,3878,22423),(68111,2,17301,22423),(68112,1,33327,22424),(68113,2,5969,22424),(68114,1,3878,22425),(68115,2,17337,22425),(68116,1,17342,22426),(68117,2,4741,22426),(68118,1,17342,22427),(68119,2,21659,22427),(68120,1,5452,22428),(68121,2,17342,22428),(68122,1,17342,22429),(68123,2,33382,22429),(68124,1,17342,22430),(68125,2,41633,22430),(68126,1,32032,22431),(68127,2,17404,22431),(68128,1,17429,22432),(68129,2,5969,22432),(68130,1,3878,22433),(68131,2,33449,22433),(68132,1,16714,22434),(68133,2,3878,22434),(68134,3,33449,22434),(68135,1,3878,22435),(68136,2,17276,22435),(68137,1,3878,22436),(68138,2,19697,22436),(68139,1,3878,22437),(68140,2,17459,22437),(68141,1,33522,22438),(68142,2,62193,22438),(68143,1,3878,22439),(68144,2,3879,22439),(68145,3,17515,22439),(68146,1,46912,22440),(68147,2,19074,22440),(68148,3,17528,22440),(68149,1,3878,22441),(68150,2,32429,22441),(68151,3,3878,22441),(68152,4,33582,22441),(68153,1,3878,22442),(68154,2,33582,22442),(68155,1,3878,22443),(68156,2,33587,22443),(68157,3,5969,22443),(68158,1,3878,22444),(68159,2,33587,22444),(68160,1,3878,22445),(68161,2,33615,22445),(68162,1,3878,22446),(68163,2,46912,22446),(68164,3,33621,22446),(68165,1,33639,22447),(68166,2,23492,22447),(68167,1,33625,22448),(68168,2,60133,22448),(68169,1,33625,22449),(68170,2,21659,22449),(68171,1,3878,22450),(68172,2,62576,22450),(68173,1,3878,22451),(68174,2,3879,22451),(68175,3,14820,22451),(68176,1,3878,16816),(68177,2,17642,16816),(68178,1,3878,22452),(68179,2,62581,22452),(68180,1,4485,22453),(68181,2,45291,22453),(68182,1,3878,22454),(68183,2,62584,22454),(68184,1,45296,22455),(68185,2,5969,22455),(68186,1,3878,22456),(68187,2,62590,22456),(68188,1,3878,16822),(68189,2,17664,16822),(68190,1,12623,22457),(68191,1,17746,22458),(68192,2,5820,22458),(68193,1,3878,22459),(68194,2,62605,22459),(68195,3,17694,22459),(68196,1,46912,22460),(68197,2,62612,22460),(68198,1,3878,22461),(68199,2,62617,22461),(68200,1,3878,22462),(68201,2,15239,22462),(68202,1,62628,22463),(68203,2,17742,22463),(68204,1,62631,22464),(68205,2,45367,22464),(68206,1,3878,22465),(68207,2,17775,22465),(68208,3,46912,22465),(68209,4,10023,22465),(68210,1,60539,22466),(68211,2,17763,22466),(68212,1,17796,22467),(68213,2,5969,22467),(68214,1,41157,22468),(68215,2,11468,22468),(68216,1,17779,22469),(68217,2,33785,22469),(68218,1,15617,22470),(68219,2,33792,22470),(68220,1,3878,22471),(68221,2,17829,22471),(68222,1,10019,22472),(68223,2,17821,22472),(68224,1,3878,22473),(68225,2,17836,22473),(68226,3,5969,22473),(68227,1,3878,22474),(68228,2,17836,22474),(68229,1,3878,22475),(68230,2,17835,22475),(68231,1,3878,22475),(68232,2,17835,22475),(68233,1,3878,22476),(68234,2,3879,22476),(68235,3,17835,22476),(68236,4,5969,22476),(68237,1,3878,22477),(68238,2,12682,22477),(68239,3,3878,22477),(68240,4,17835,22477),(68241,1,17636,22478),(68242,2,5969,22478),(68243,1,3878,22479),(68244,2,62657,22479),(68245,1,33851,22480),(68246,2,6880,22480),(68247,1,33895,22481),(68248,2,13169,22481),(68249,1,33923,22482),(68250,2,46912,22482),(68251,3,31222,22482),(68252,1,33923,22483),(68253,2,46912,22483),(68254,3,8107,22483),(68255,1,32385,22484),(68256,2,33923,22484),(68257,1,31510,22485),(68258,2,62676,22485),(68259,1,62679,22486),(68260,2,62680,22486),(68261,1,36394,22487),(68262,2,5969,22487),(68263,1,45558,22488),(68264,2,3878,22488),(68265,3,62691,22488),(68266,1,3878,22489),(68267,2,3879,22489),(68268,3,62696,22489),(68269,1,17959,22490),(68270,2,62700,22490),(68271,1,3905,22491),(68272,2,17959,22491),(68273,1,33982,22492),(68274,2,5969,22492),(68275,1,3988,22493),(68276,2,62706,22493),(68277,3,3878,22493),(68278,4,18004,22493),(68279,1,3878,22494),(68280,2,3879,22494),(68281,3,19095,22494),(68282,4,45585,22494),(68283,1,3878,22495),(68284,2,62709,22495),(68285,3,34031,22495),(68286,1,9647,22496),(68287,2,5969,22496),(68288,1,3911,22497),(68289,2,34051,22497),(68290,1,34138,22498),(68291,2,11468,22498),(68292,1,62726,22499),(68293,2,46912,22499),(68294,3,13786,22499),(68295,1,62726,22500),(68296,2,62731,22500),(68297,3,13786,22500),(68298,1,46912,22501),(68299,2,62726,22501),(68300,3,46912,22501),(68301,4,13786,22501),(68302,1,62726,22502),(68303,2,3988,22502),(68304,3,62734,22502),(68305,1,62726,22503),(68306,2,5969,22503),(68307,1,62737,22504),(68308,1,62744,22505),(68309,2,62746,22505),(68310,1,62748,22506),(68311,2,33785,22506),(68312,1,3878,22507),(68313,2,34253,22507),(68314,1,34257,22508),(68315,2,21659,22508),(68316,1,3879,22509),(68317,2,34118,22509),(68318,1,3878,22510),(68319,2,18105,22510),(68320,1,3878,22511),(68321,2,18186,22511),(68322,1,34297,22512),(68323,2,4741,22512),(68324,1,4700,22513),(68325,2,60133,22513),(68326,1,3991,22514),(68327,2,46912,22514),(68328,3,62762,22514),(68329,1,4239,22515),(68330,2,32134,22515),(68331,1,4485,22360),(68332,2,16644,22360),(68333,1,34145,22516),(68334,2,11468,22516),(68335,1,4211,22517),(68336,2,18152,22517),(68337,1,3878,22518),(68338,2,45778,22518),(68339,1,18193,22519),(68340,2,6880,22519),(68341,1,62773,22520),(68342,2,3991,22520),(68343,3,62775,22520),(68344,1,34396,22521),(68345,2,11468,22521),(68346,1,7386,22522),(68347,2,34396,22522),(68348,1,35983,22523),(68349,2,18202,22523),(68350,1,62782,22524),(68351,2,28549,22524),(68352,1,3878,22525),(68353,2,11832,22525),(68354,1,3878,22526),(68355,2,3879,22526),(68356,3,34333,22526),(68357,1,46912,22527),(68358,2,62790,22527),(68359,1,34488,22528),(68360,2,5969,22528),(68361,1,3878,22529),(68362,2,34499,22529),(68363,3,5969,22529),(68364,1,3878,16941),(68365,2,45931,16941),(68366,1,61480,22530),(68367,2,28217,22530),(68368,1,62805,22531),(68369,2,3878,22531),(68370,3,62806,22531),(68371,1,34517,22532),(68372,2,5969,22532),(68373,1,3878,22533),(68374,2,34523,22533),(68375,1,3878,22534),(68376,2,62813,22534),(68377,1,3991,22535),(68378,2,3878,22535),(68379,3,34554,22535),(68380,4,3878,22535),(68381,5,49427,22535),(68382,1,3991,22536),(68383,2,3878,22536),(68384,3,34547,22536),(68385,4,3878,22536),(68386,5,49427,22536),(68387,1,3878,22537),(68388,2,62581,22537),(68389,3,3878,22537),(68390,4,34554,22537),(68391,5,3878,22537),(68392,6,49427,22537),(68393,1,3878,22538),(68394,2,62818,22538),(68395,1,10120,22539),(68396,2,33785,22539),(68397,1,3905,22540),(68398,2,3878,22540),(68399,3,34606,22540),(68400,1,3911,22541),(68401,2,3878,22541),(68402,3,34606,22541),(68403,1,3878,22542),(68404,2,62830,22542),(68405,1,62834,22543),(68406,2,3879,22543),(68407,3,21871,22543),(68408,1,3878,22544),(68409,2,3879,22544),(68410,3,62841,22544),(68411,1,3878,22545),(68412,2,3879,22545),(68413,3,18384,22545),(68414,1,46912,22546),(68415,2,18383,22546),(68416,3,62847,22546),(68417,1,3878,16980),(68418,2,3879,16980),(68419,3,18383,16980),(68420,1,3878,16981),(68421,2,46087,16981),(68422,1,3878,22547),(68423,2,34669,22547),(68424,1,3878,22548),(68425,2,34670,22548),(68426,1,46912,22549),(68427,2,34673,22549),(68428,1,62854,22550),(68429,2,5969,22550),(68430,1,3878,22551),(68431,2,18417,22551),(68432,1,3878,16986),(68433,2,3879,16986),(68434,3,18417,16986),(68435,1,4485,22552),(68436,2,18417,22552),(68437,1,46912,22553),(68438,2,18435,22553),(68439,3,5969,22553),(68440,1,46912,16995),(68441,2,18435,16995),(68442,1,9644,22554),(68443,2,4485,22554),(68444,3,18435,22554),(68445,1,3878,22555),(68446,2,34710,22555),(68447,1,3878,22556),(68448,2,19005,22556),(68449,1,3878,22557),(68450,2,34720,22557),(68451,1,3878,22558),(68452,2,3879,22558),(68453,3,62866,22558),(68454,1,3878,17004),(68455,2,46912,17004),(68456,3,18406,17004),(68457,1,3878,17008),(68458,2,3879,17008),(68459,3,18471,17008),(68460,1,3878,17006),(68461,2,3879,17006),(68462,3,18406,17006),(68463,1,4485,22559),(68464,2,18471,22559),(68465,1,7089,22560),(68466,2,34735,22560),(68467,1,3878,22561),(68468,2,18417,22561),(68469,3,3878,22561),(68470,4,34746,22561),(68471,1,3878,22562),(68472,2,34777,22562),(68473,1,3878,17018),(68474,2,18502,17018),(68475,1,3878,22563),(68476,2,3879,22563),(68477,3,15865,22563),(68478,1,17345,22564),(68479,2,18548,22564),(68480,1,9939,22565),(68481,2,18548,22565),(68482,1,62889,22566),(68483,2,3878,22566),(68484,3,36744,22566),(68485,1,21275,22567),(68486,2,18579,22567),(68487,1,7347,16027),(68488,2,41884,16027),(68489,1,34816,22568),(68490,2,5969,22568),(68491,1,3878,22569),(68492,2,18435,22569),(68493,3,62900,22569),(68494,1,62905,22570),(68495,2,3878,22570),(68496,3,62906,22570),(68497,1,3991,22571),(68498,2,3878,22571),(68499,3,18670,22571),(68500,1,18676,22572),(68501,2,5969,22572),(68502,1,62910,22573),(68503,2,5969,22573),(68504,1,62914,22574),(68505,2,11468,22574),(68506,1,3922,22575),(68507,1,46912,22576),(68508,2,7347,22576),(68509,3,9658,22576),(68510,4,18731,22576),(68511,1,18731,22577),(68512,2,4741,22577),(68513,1,34879,22578),(68514,2,8554,22578),(68515,1,34879,22579),(68516,2,62919,22579),(68517,1,34879,22580),(68518,2,60133,22580),(68519,1,3878,22581),(68520,2,46937,22581),(68521,1,7130,22582),(68522,2,5969,22582),(68523,1,3878,22583),(68524,2,62927,22583),(68525,1,11931,22584),(68526,2,34909,22584),(68527,1,3878,22585),(68528,2,3879,22585),(68529,3,34912,22585),(68530,1,3878,22586),(68531,2,3879,22586),(68532,3,19038,22586),(68533,1,5843,22587),(68534,2,62933,22587),(68535,1,21610,22588),(68536,2,62935,22588),(68537,1,3878,22589),(68538,2,34930,22589),(68539,1,3878,22590),(68540,2,3879,22590),(68541,3,46295,22590),(68542,1,3878,22591),(68543,2,60368,22591),(68544,3,34949,22591),(68545,1,62941,22592),(68546,1,34949,22593),(68547,2,38134,22593),(68548,1,34913,22594),(68549,2,5969,22594),(68550,1,18804,22595),(68551,2,5969,22595),(68552,1,3878,22596),(68553,2,62945,22596),(68554,1,50366,22597),(68555,2,14410,22597),(68556,1,46912,22598),(68557,2,50366,22598),(68558,1,34975,22599),(68559,2,8554,22599),(68560,1,3878,22600),(68561,2,34979,22600),(68562,1,3878,22601),(68563,2,34982,22601),(68564,1,3878,17046),(68565,2,18769,17046),(68566,1,3878,22602),(68567,2,3879,22602),(68568,3,18769,22602),(68569,1,3878,22603),(68570,2,34997,22603),(68571,1,3878,22604),(68572,2,18873,22604),(68573,1,3878,22605),(68574,2,35003,22605),(68575,1,46912,22606),(68576,2,30716,22606),(68577,3,62961,22606),(68578,1,3878,22607),(68579,2,3879,22607),(68580,3,43745,22607),(68581,4,3878,22607),(68582,5,18926,22607),(68583,1,4860,22294),(68584,1,14048,22608),(68585,2,3878,22608),(68586,3,18926,22608),(68587,1,3878,22609),(68588,2,18926,22609),(68589,1,35070,22610),(68590,2,5969,22610),(68591,1,21499,22611),(68592,1,3878,17058),(68593,2,18953,17058),(68594,1,12643,22612),(68595,2,18962,22612),(68596,1,3878,17060),(68597,2,3879,17060),(68598,3,18962,17060),(68599,1,3878,14017),(68600,2,3879,14017),(68601,3,18962,14017),(68602,1,11449,22613),(68603,2,3878,22613),(68604,3,3879,22613),(68605,4,18962,22613),(68606,1,3878,17061),(68607,2,46357,17061),(68608,1,4278,22614),(68609,2,46357,22614),(68610,1,3878,22615),(68611,2,9494,22615),(68612,3,3878,22615),(68613,4,46357,22615),(68614,1,3878,22616),(68615,2,46357,22616),(68616,3,8554,22616),(68617,1,18962,22617),(68618,2,31207,22617),(68619,1,18896,22618),(68620,2,5969,22618),(68621,1,10282,22619),(68622,2,18896,22619),(68623,1,46912,17066),(68624,2,18896,17066),(68625,1,46912,22620),(68626,2,18896,22620),(68627,3,13169,22620),(68628,1,46912,22621),(68629,2,18896,22621),(68630,3,11468,22621),(68631,1,46912,22622),(68632,2,18896,22622),(68633,3,25229,22622),(68634,1,35147,22623),(68635,2,6215,22623),(68636,1,35147,22624),(68637,2,5969,22624),(68638,1,4713,22625),(68639,2,35147,22625),(68640,1,46912,22626),(68641,2,46364,22626),(68642,1,46912,22626),(68643,2,46364,22626),(68644,1,46912,22627),(68645,2,46364,22627),(68646,3,5969,22627),(68647,1,35191,22628),(68648,2,5969,22628),(68649,1,5453,22629),(68650,2,46912,22629),(68651,3,35182,22629),(68652,1,46912,22630),(68653,2,35182,22630),(68654,1,46912,6294),(68655,2,11350,6294),(68656,1,46912,22631),(68657,2,11350,22631),(68658,3,5969,22631),(68659,1,11462,22632),(68660,2,46912,22632),(68661,3,11350,22632),(68662,1,62995,22633),(68663,2,46912,22633),(68664,3,11350,22633),(68665,1,46912,22634),(68666,2,11350,22634),(68667,3,3878,22634),(68668,4,7220,22634),(68669,1,4218,22635),(68670,2,46912,22635),(68671,3,11350,22635),(68672,1,62999,22636),(68673,2,46912,22636),(68674,3,11350,22636),(68675,1,35208,22637),(68676,2,33785,22637),(68677,1,3878,22638),(68678,2,35222,22638),(68679,1,46912,22639),(68680,2,35224,22639),(68681,1,3878,22640),(68682,2,3879,22640),(68683,3,63006,22640),(68684,1,46912,22641),(68685,2,18752,22641),(68686,1,3878,22642),(68687,2,46912,22642),(68688,3,18752,22642),(68689,1,3878,22643),(68690,2,3879,22643),(68691,3,18752,22643),(68692,1,3878,22644),(68693,2,3879,22644),(68694,3,63012,22644),(68695,1,46912,17080),(68696,2,19074,17080),(68697,1,3878,22645),(68698,2,3879,22645),(68699,3,19077,22645),(68700,1,3878,22646),(68701,2,3879,22646),(68702,3,35289,22646),(68703,1,3878,22647),(68704,2,63021,22647),(68705,1,3878,22648),(68706,2,46912,22648),(68707,3,19109,22648),(68708,1,3878,17090),(68709,2,3879,17090),(68710,3,19109,17090),(68711,1,8573,22649),(68712,2,63027,22649),(68713,1,19131,22650),(68714,2,4618,22650),(68715,3,11468,22650),(68716,1,3878,22651),(68717,2,19129,22651),(68718,1,3878,14929),(68719,2,6195,14929),(68720,3,6199,14929),(68721,1,3878,22652),(68722,2,46501,22652),(68723,1,10019,22653),(68724,2,6305,22653),(68725,3,60348,22653),(68726,4,26877,22653),(68727,1,3878,22654),(68728,2,3879,22654),(68729,3,35373,22654),(68730,4,26877,22654),(68731,1,46912,22655),(68732,2,35376,22655),(68733,1,13945,22656),(68734,2,35380,22656),(68735,1,19151,22657),(68736,2,6880,22657),(68737,1,46912,22658),(68738,2,19165,22658),(68739,1,3878,22659),(68740,2,46912,22659),(68741,3,19165,22659),(68742,1,61516,22660),(68743,2,19165,22660),(68744,1,35258,22661),(68745,2,4741,22661),(68746,1,3878,22662),(68747,2,35258,22662),(68748,1,46912,22663),(68749,2,35263,22663),(68750,1,13510,22664),(68751,2,13512,22664),(68752,1,8521,22665),(68753,2,8554,22665),(68754,1,19421,22666),(68755,2,60348,22666),(68756,3,35467,22666),(68757,1,3878,22257),(68758,2,35467,22257),(68759,1,3878,22667),(68760,2,35493,22667),(68761,1,3878,22668),(68762,2,35520,22668),(68763,1,3878,22669),(68764,2,25262,22669),(68765,1,3878,22670),(68766,2,63062,22670),(68767,1,3878,22671),(68768,2,35818,22671),(68769,1,63067,22672),(68770,2,3878,22672),(68771,3,35819,22672),(68772,1,63069,22673),(68773,2,63074,22673),(68774,1,3878,17124),(68775,2,3879,17124),(68776,3,19331,17124),(68777,1,46653,22674),(68778,2,5969,22674),(68779,1,3878,17138),(68780,2,3879,17138),(68781,3,35647,17138),(68782,1,3878,22675),(68783,2,46912,22675),(68784,3,19191,22675),(68785,1,3878,22676),(68786,2,3879,22676),(68787,3,19257,22676),(68788,1,16088,22677),(68789,2,3878,22677),(68790,3,25261,22677),(68791,1,3878,22678),(68792,2,25261,22678),(68793,3,11436,22678),(68794,1,35777,22679),(68795,2,35677,22679),(68796,1,5449,22680),(68797,2,19264,22680),(68798,1,3878,22681),(68799,2,19261,22681),(68800,1,3878,22682),(68801,2,19261,22682),(68802,3,11468,22682),(68803,1,3878,22683),(68804,2,35699,22683),(68805,1,7938,22684),(68806,2,19272,22684),(68807,1,19280,22685),(68808,2,27441,22685),(68809,1,3878,22686),(68810,2,35729,22686),(68811,3,6215,22686),(68812,1,35747,22687),(68813,2,5969,22687),(68814,1,3878,22688),(68815,2,3879,22688),(68816,3,35557,22688),(68817,4,5969,22688),(68818,1,4485,22689),(68819,2,63106,22689),(68820,1,46912,22690),(68821,2,35781,22690),(68822,1,19341,22691),(68823,2,5969,22691),(68824,1,3878,22692),(68825,2,63108,22692),(68826,1,3878,22693),(68827,2,19207,22693),(68828,1,3911,22694),(68829,2,3878,22694),(68830,3,63063,22694),(68831,1,3878,22695),(68832,2,63063,22695),(68833,1,3878,22696),(68834,2,35866,22696),(68835,3,5969,22696),(68836,1,35893,22697),(68837,2,3878,22697),(68838,3,38261,22697),(68839,1,46912,14397),(68840,2,6666,14397),(68841,1,3878,22698),(68842,2,3879,22698),(68843,3,6666,22698),(68844,1,46912,22699),(68845,2,19587,22699),(68846,1,35937,22700),(68847,2,6215,22700),(68848,1,3878,22701),(68849,2,63129,22701),(68850,1,46814,22702),(68851,2,5969,22702),(68852,1,3878,22703),(68853,2,3879,22703),(68854,3,35966,22703),(68855,1,3878,22704),(68856,2,35966,22704),(68857,1,19421,22705),(68858,2,4741,22705),(68859,1,19421,22706),(68860,2,5969,22706),(68861,1,19421,22707),(68862,2,11468,22707),(68863,1,4547,22708),(68864,2,19421,22708),(68865,1,12984,22709),(68866,2,19421,22709),(68867,1,3878,22710),(68868,2,13272,22710),(68869,3,19421,22710),(68870,1,19421,22711),(68871,2,3878,22711),(68872,3,63140,22711),(68873,1,19421,22712),(68874,2,4215,22712),(68875,1,12827,22713),(68876,1,3878,22714),(68877,2,63145,22714),(68878,1,3878,22715),(68879,2,46912,22715),(68880,3,19466,22715),(68881,1,4485,17180),(68882,2,19466,17180),(68883,1,3878,22716),(68884,2,36022,22716),(68885,1,3878,22717),(68886,2,63155,22717),(68887,1,3878,22718),(68888,2,36026,22718),(68889,1,46912,22719),(68890,2,18255,22719),(68891,1,3878,22216),(68892,2,18255,22216),(68893,1,3878,17185),(68894,2,35684,17185),(68895,1,46912,17186),(68896,2,11803,17186),(68897,1,63162,22720),(68898,2,46912,22720),(68899,3,11803,22720),(68900,1,46912,17186),(68901,2,11803,17186),(68902,1,46912,16995),(68903,2,18435,16995),(68904,1,10019,8612),(68905,2,6305,8612),(68906,1,46912,17193),(68907,2,11802,17193),(68908,1,46912,17197),(68909,2,7706,17197),(68910,1,4485,22721),(68911,2,63168,22721),(68912,1,46912,22722),(68913,2,19523,22722),(68914,1,46912,22723),(68915,2,19524,22723),(68916,1,36122,22724),(68917,2,63174,22724),(68918,1,3878,22725),(68919,2,63178,22725),(68920,1,49656,22726),(68921,2,5969,22726),(68922,1,3878,22727),(68923,2,3879,22727),(68924,3,63186,22727),(68925,1,3878,22728),(68926,2,3879,22728),(68927,3,63186,22728),(68928,1,44794,22729),(68929,2,3878,22729),(68930,3,36142,22729),(68931,1,3878,22730),(68932,2,36142,22730),(68933,1,36170,22731),(68934,2,6170,22731),(68935,3,8554,22731),(68936,1,3878,22732),(68937,2,4769,22732),(68938,1,3878,22733),(68939,2,3879,22733),(68940,3,4769,22733),(68941,1,3878,22734),(68942,2,4774,22734),(68943,1,3878,22735),(68944,2,36231,22735),(68945,1,3878,22736),(68946,2,3879,22736),(68947,3,13851,22736),(68948,4,46912,22736),(68949,5,10023,22736),(68950,1,10023,22737),(68951,2,8554,22737),(68952,1,3911,22738),(68953,2,19389,22738),(68954,3,16784,22738),(68955,1,13945,22739),(68956,2,3878,22739),(68957,3,10845,22739),(68958,1,3878,22740),(68959,2,12069,22740),(68960,1,3878,22741),(68961,2,36270,22741),(68962,1,3878,22741),(68963,2,36270,22741),(68964,1,3878,22742),(68965,2,36282,22742),(68966,1,3878,22743),(68967,2,3879,22743),(68968,3,36286,22743),(68969,1,3988,22744),(68970,2,63229,22744),(68971,1,3878,22745),(68972,2,26582,22745),(68973,1,5449,22746),(68974,2,36306,22746),(68975,1,3878,22747),(68976,2,3879,22747),(68977,3,19653,22747),(68978,1,3878,22748),(68979,2,17247,22748),(68980,1,23427,22749),(68981,2,21395,22749),(68982,1,63262,22750),(68983,2,53558,22750),(68984,3,19892,22750),(68985,4,63263,22750),(68986,1,52607,22751),(68987,2,63266,22751),(68988,1,63269,22752),(68989,2,63270,22752),(68990,1,56342,22753),(68991,2,63288,22753),(68992,1,52607,22751),(68993,2,63266,22751),(68994,1,63296,22754),(68995,2,63297,22754),(68996,1,63312,22755),(68997,2,63313,22755),(68998,1,51641,22756),(68999,2,63317,22756),(69000,1,19765,22757),(69001,2,63319,22757),(69002,1,63323,22758),(69003,2,63324,22758),(69004,1,52994,22759),(69005,2,19892,22759),(69006,3,63328,22759),(69007,1,63330,22760),(69008,2,19892,22760),(69009,3,63331,22760),(69010,1,63333,22761),(69011,2,52994,22761),(69012,1,52994,22762),(69013,2,19892,22762),(69014,3,63335,22762),(69015,1,63345,22763),(69016,2,52994,22763),(69017,1,19754,22766),(69018,2,63357,22766),(69019,1,63363,22768),(69020,2,19746,22768),(69021,3,63364,22768),(69022,4,63365,22768),(69023,1,19765,22764),(69024,2,63372,22764),(69025,1,63262,22769),(69026,2,53558,22769),(69027,1,63376,22770),(69028,2,53223,22770),(69029,1,19746,22771),(69030,2,63381,22771),(69031,1,63391,22772),(69032,2,52125,22772),(69033,1,51399,19971),(69034,2,19760,19971),(69035,1,19746,22771),(69036,2,63381,22771),(69037,1,19746,22771),(69038,2,63381,22771),(69039,1,19746,22771),(69040,2,63381,22771),(69041,1,19746,22771),(69042,2,63381,22771),(69043,1,19751,22773),(69044,2,20046,22773),(69045,1,19746,22771),(69046,2,63381,22771),(69047,1,19746,22771),(69048,2,63381,22771),(69049,1,56193,22774),(69050,2,20013,22774),(69051,3,19746,22774),(69052,4,63410,22774),(69053,1,19746,22771),(69054,2,63381,22771),(69055,1,19746,20029),(69056,2,52061,20029),(69057,1,19746,22771),(69058,2,63381,22771),(69059,1,54772,22775),(69060,2,20013,22775),(69061,3,19746,22775),(69062,4,54773,22775),(69063,1,19746,22771),(69064,2,63381,22771),(69065,1,19746,22771),(69066,2,63381,22771),(69067,1,19746,22771),(69068,2,63381,22771),(69069,1,63414,20670),(69070,2,57055,20670),(69071,1,51791,20010),(69072,2,20013,20010),(69073,3,51795,20010),(69074,1,19746,22771),(69075,2,63381,22771),(69076,1,19746,22771),(69077,2,63381,22771),(69078,1,19746,20229),(69079,2,53776,20229),(69080,1,19746,20229),(69081,2,53776,20229),(69082,1,19746,20229),(69083,2,53776,20229),(69084,1,19746,22771),(69085,2,63381,22771),(69086,1,19746,20229),(69087,2,53776,20229),(69088,1,19746,20229),(69089,2,53776,20229),(69090,1,19746,20229),(69091,2,53776,20229),(69092,1,19746,20229),(69093,2,53776,20229),(69094,1,63427,22776),(69095,2,20063,22776),(69096,1,63436,22777),(69097,2,63437,22777),(69098,1,53256,22778),(69099,2,63441,22778),(69100,1,19746,20229),(69101,2,53776,20229),(69102,1,51224,22780),(69103,2,53646,22780),(69104,1,63456,22781),(69105,2,20001,22781),(69106,1,63415,22782),(69107,2,63459,22782),(69108,1,19746,20229),(69109,2,53776,20229),(69110,1,63262,22783),(69111,2,63270,22783),(69112,1,19746,22784),(69113,2,63380,22784),(69114,1,63262,22783),(69115,2,63270,22783),(69116,1,63262,22783),(69117,2,63270,22783),(69118,1,19746,20229),(69119,2,53776,20229),(69120,1,63262,22783),(69121,2,63270,22783),(69122,1,63262,22783),(69123,2,63270,22783),(69124,1,63414,22785),(69125,2,57822,22785),(69126,1,63467,22786),(69127,2,63262,22786),(69128,3,63468,22786),(69129,1,19751,22787),(69130,2,63472,22787),(69131,1,19746,22771),(69132,2,63381,22771),(69133,1,19746,22771),(69134,2,63381,22771),(69135,1,63479,22789),(69136,2,63480,22789),(69137,1,19746,20229),(69138,2,53776,20229),(69139,1,19746,20229),(69140,2,53776,20229),(69141,1,63482,22790),(69142,2,19892,22790),(69143,3,19746,22790),(69144,4,54293,22790),(69145,1,19746,22791),(69146,2,51286,22791),(69147,1,63488,22792),(69148,2,63489,22792),(69149,1,19746,20229),(69150,2,53776,20229),(69151,1,19746,20229),(69152,2,53776,20229),(69153,1,63262,22783),(69154,2,63270,22783),(69155,1,19754,22793),(69156,2,63495,22793),(69157,1,19754,22793),(69158,2,63495,22793),(69159,1,19754,22793),(69160,2,63495,22793),(69161,1,63262,22783),(69162,2,63270,22783),(69163,1,19746,22794),(69164,2,63499,22794),(69165,1,63262,22783),(69166,2,63270,22783),(69167,1,52733,22795),(69168,2,63512,22795),(69169,1,63531,22796),(69170,2,54406,22796),(69171,1,19746,22771),(69172,2,63381,22771),(69173,1,63546,22797),(69174,2,20219,22797),(69175,1,63548,22798),(69176,2,20219,22798),(69177,1,63262,22799),(69178,2,63270,22799),(69179,1,63262,22799),(69180,2,63270,22799),(69181,1,63262,22799),(69182,2,63270,22799),(69183,1,63467,22800),(69184,2,63262,22800),(69185,3,63557,22800),(69186,1,63467,22801),(69187,2,63559,22801),(69188,1,63262,22799),(69189,2,63270,22799),(69190,1,63262,22783),(69191,2,63270,22783),(69192,1,63467,22800),(69193,2,63262,22800),(69194,3,63557,22800),(69195,1,63467,22801),(69196,2,63557,22801),(69197,1,63262,22783),(69198,2,63270,22783),(69199,1,63262,22783),(69200,2,63270,22783),(69201,1,63262,22783),(69202,2,63270,22783),(69203,1,63262,22799),(69204,2,63270,22799),(69205,1,19746,22771),(69206,2,63381,22771),(69207,1,19746,22771),(69208,2,63381,22771),(69209,1,19746,22771),(69210,2,63381,22771),(69211,1,63262,22783),(69212,2,63270,22783),(69213,1,63467,22801),(69214,2,63557,22801),(69215,1,63262,22802),(69216,2,63557,22802),(69217,1,63566,22803),(69218,2,54116,22803),(69219,1,51577,22804),(69220,2,54116,22804),(69221,1,63262,22783),(69222,2,63270,22783),(69223,1,19760,22805),(69224,2,63575,22805),(69225,1,63593,22807),(69226,2,63594,22807),(69227,3,19817,22807),(69228,1,63345,22763),(69229,2,52994,22763),(69230,1,63345,22763),(69231,2,52994,22763),(69232,1,63610,22809),(69233,2,63579,22809),(69234,1,51791,20010),(69235,2,20013,20010),(69236,3,51795,20010),(69237,1,19754,22810),(69238,2,63592,22810),(69239,1,63620,22812),(69240,2,52994,22812),(69241,1,63627,22813),(69242,2,19892,22813),(69243,3,63628,22813),(69244,1,51644,22814),(69245,2,63317,22814),(69246,1,63631,22815),(69247,2,63422,22815),(69248,1,19746,20229),(69249,2,53776,20229),(69250,1,63635,22816),(69251,2,63417,22816),(69252,1,63636,22817),(69253,2,63302,22817),(69254,1,63417,22818),(69255,2,19746,22818),(69256,3,63262,22818),(69257,4,63270,22818),(69258,1,19925,22819),(69259,2,63417,22819),(69260,1,19746,20303),(69261,2,54184,20303),(69262,1,19746,22771),(69263,2,63381,22771),(69264,1,19765,22757),(69265,2,63319,22757),(69266,1,19765,22820),(69267,2,51403,22820),(69268,1,51644,22814),(69269,2,63317,22814),(69270,1,54405,22821),(69271,2,63646,22821),(69272,1,19765,22820),(69273,2,51403,22820),(69274,1,54405,22821),(69275,2,63646,22821),(69276,1,19765,22820),(69277,2,51403,22820),(69278,1,51644,22814),(69279,2,63317,22814),(69280,1,19746,22771),(69281,2,63381,22771),(69282,1,19754,22822),(69283,2,63361,22822),(69284,1,63427,22823),(69285,2,63659,22823),(69286,3,63422,22823),(69287,1,63427,22823),(69288,2,63659,22823),(69289,3,63422,22823),(69290,1,63620,22812),(69291,2,52994,22812),(69292,1,63665,22824),(69293,2,63422,22824),(69294,1,63620,22812),(69295,2,52994,22812),(69296,1,52607,22825),(69297,2,20137,22825),(69298,1,52607,22825),(69299,2,20137,22825),(69300,1,19746,22771),(69301,2,63381,22771),(69302,1,58423,22826),(69303,2,51224,22826),(69304,3,58429,22826),(69305,1,19746,22771),(69306,2,63381,22771),(69307,1,19746,22771),(69308,2,63381,22771),(69309,1,52125,22827),(69310,2,20127,22827),(69311,3,63679,22827),(69312,1,19746,22771),(69313,2,63381,22771),(69314,1,52857,22829),(69315,2,54773,22829),(69316,1,63688,22830),(69317,2,63422,22830),(69318,1,20177,22831),(69319,2,63687,22831),(69320,1,19777,22832),(69321,2,63687,22832),(69322,1,19777,22832),(69323,2,63687,22832),(69324,1,19777,22832),(69325,2,63687,22832),(69326,1,19817,22833),(69327,2,19746,22833),(69328,3,63696,22833),(69329,1,19817,22833),(69330,2,19746,22833),(69331,3,63696,22833),(69332,1,63699,22834),(69333,2,63700,22834),(69334,1,63688,22830),(69335,2,63422,22830),(69336,1,63718,22836),(69337,2,63270,22836),(69338,1,63729,22837),(69339,2,52994,22837),(69340,1,63735,22838),(69341,2,63736,22838),(69342,1,52994,22762),(69343,2,19892,22762),(69344,3,63335,22762),(69345,1,63729,22837),(69346,2,52994,22837),(69347,1,63688,22830),(69348,2,63422,22830),(69349,1,63688,22830),(69350,2,63422,22830),(69351,1,58402,22840),(69352,2,63743,22840),(69353,3,63744,22840),(69354,1,63688,22830),(69355,2,63422,22830),(69356,1,63345,22763),(69357,2,52994,22763),(69358,1,63688,22830),(69359,2,63422,22830),(69360,1,63688,22830),(69361,2,63422,22830),(69362,1,20172,22841),(69363,2,63422,22841),(69364,1,63436,22777),(69365,2,63437,22777),(69366,1,58402,22840),(69367,2,63754,22840),(69368,3,63744,22840),(69369,1,63755,22842),(69370,2,20063,22842),(69371,1,20172,22844),(69372,2,63659,22844),(69373,3,63422,22844),(69374,1,63688,22830),(69375,2,63422,22830),(69376,1,63345,22763),(69377,2,52994,22763),(69378,1,54103,22845),(69379,2,63746,22845),(69380,1,63688,22830),(69381,2,63422,22830),(69382,1,63456,22846),(69383,2,63422,22846),(69384,1,63773,22847),(69385,2,63422,22847),(69386,1,53381,22848),(69387,2,63263,22848),(69388,1,19765,22850),(69389,2,63783,22850),(69390,1,19746,22851),(69391,2,63785,22851),(69392,1,19765,22820),(69393,2,51403,22820),(69394,1,19982,22852),(69395,2,19779,22852),(69396,1,63804,22854),(69397,2,63805,22854),(69398,1,63810,22855),(69399,2,20127,22855),(69400,3,63811,22855),(69401,1,19765,22856),(69402,2,63814,22856),(69403,1,19765,22820),(69404,2,51403,22820),(69405,1,53377,22857),(69406,2,63263,22857),(69407,1,53381,22848),(69408,2,63263,22848),(69409,1,19765,22858),(69410,2,63819,22858),(69411,1,63824,22859),(69412,2,63646,22859),(69413,1,19925,22860),(69414,2,63646,22860),(69415,1,63827,22861),(69416,2,63646,22861),(69417,1,63831,22862),(69418,2,63832,22862),(69419,1,19982,22863),(69420,2,63494,22863),(69421,1,19746,22864),(69422,2,63835,22864),(69423,3,63836,22864),(69424,1,19982,22863),(69425,2,63494,22863),(69426,1,52607,22751),(69427,2,63266,22751),(69428,1,19765,22820),(69429,2,51403,22820),(69430,1,53377,22857),(69431,2,63263,22857),(69432,1,63839,22865),(69433,2,63509,22865),(69434,1,63841,22866),(69435,2,63509,22866),(69436,1,19765,22820),(69437,2,51403,22820),(69438,1,63841,22866),(69439,2,63509,22866),(69440,1,53381,22848),(69441,2,63263,22848),(69442,1,19982,22863),(69443,2,63494,22863),(69444,1,19765,22820),(69445,2,51403,22820),(69446,1,63854,22870),(69447,2,63855,22870),(69448,1,63857,22871),(69449,2,63855,22871),(69450,1,63859,22872),(69451,2,63855,22872),(69452,1,63861,22873),(69453,2,63855,22873),(69454,1,51786,22874),(69455,2,20127,22874),(69456,3,63287,22874),(69457,1,63866,22876),(69458,2,63855,22876),(69459,1,63804,22854),(69460,2,63805,22854),(69461,1,53377,22877),(69462,2,63380,22877),(69463,1,63641,22878),(69464,2,19892,22878),(69465,3,63866,22878),(69466,1,63871,22879),(69467,2,63872,22879),(69468,1,63866,22876),(69469,2,63855,22876),(69470,1,63804,22854),(69471,2,63805,22854),(69472,1,63855,22880),(69473,2,19892,22880),(69474,3,63866,22880),(69475,1,63855,22878),(69476,2,19892,22878),(69477,3,63866,22878),(69478,1,63846,22881),(69479,2,63880,22881),(69480,1,63839,22882),(69481,2,63846,22882),(69482,1,63841,22883),(69483,2,63846,22883),(69484,1,19765,22884),(69485,2,56997,22884),(69486,1,63886,22885),(69487,2,56757,22885),(69488,3,63887,22885),(69489,1,19925,22819),(69490,2,63417,22819),(69491,1,54126,22886),(69492,2,63890,22886),(69493,3,53707,22886),(69494,1,19746,20229),(69495,2,53776,20229),(69496,1,19746,22771),(69497,2,63381,22771),(69498,1,19746,22771),(69499,2,63381,22771),(69500,1,19746,22887),(69501,2,55006,22887),(69502,1,63427,22823),(69503,2,63659,22823),(69504,3,63422,22823),(69505,1,51641,22756),(69506,2,63317,22756),(69507,1,53377,22888),(69508,2,63485,22888),(69509,1,52607,22825),(69510,2,20137,22825),(69511,1,19746,22889),(69512,2,56327,22889),(69513,1,19746,22889),(69514,2,56327,22889),(69515,1,19746,20229),(69516,2,53776,20229),(69517,1,53381,22891),(69518,2,63929,22891),(69519,1,53377,22888),(69520,2,63485,22888),(69521,1,53381,22891),(69522,2,63929,22891),(69523,1,53377,22892),(69524,2,63929,22892),(69525,1,63932,22893),(69526,2,19817,22893),(69527,1,19751,22894),(69528,2,58491,22894),(69529,1,63932,22895),(69530,2,63302,22895),(69531,1,63939,22896),(69532,2,63940,22896),(69533,1,53377,22892),(69534,2,63929,22892),(69535,1,63932,22893),(69536,2,19817,22893),(69537,1,53381,22891),(69538,2,63929,22891),(69539,1,63947,22899),(69540,2,63437,22899),(69541,1,63952,22900),(69542,2,63952,22900),(69543,1,63954,22901),(69544,2,53223,22901),(69545,1,19746,20318),(69546,2,54293,20318),(69547,1,19746,20318),(69548,2,54293,20318),(69549,1,19746,20229),(69550,2,53776,20229),(69551,1,51641,22756),(69552,2,63317,22756),(69553,1,19746,22887),(69554,2,63381,22887),(69555,1,52991,22902),(69556,2,20013,22902),(69557,3,19746,22902),(69558,4,52996,22902),(69559,1,19746,20318),(69560,2,54293,20318),(69561,1,63635,22903),(69562,2,63317,22903),(69563,1,19746,20229),(69564,2,53776,20229),(69565,1,19751,22904),(69566,2,63967,22904),(69567,3,51221,22904),(69568,1,19746,20229),(69569,2,53776,20229),(69570,1,19746,22771),(69571,2,63381,22771),(69572,1,63972,20104),(69573,2,63973,20104),(69574,1,19751,22788),(69575,2,63975,22788),(69576,1,52733,22905),(69577,2,63976,22905),(69578,1,63978,22906),(69579,2,63979,22906),(69580,1,63981,22907),(69581,2,52041,22907),(69582,3,52733,22907),(69583,4,63982,22907),(69584,1,63984,22908),(69585,2,63985,22908),(69586,1,63981,22909),(69587,2,63987,22909),(69588,1,63989,22910),(69589,2,63296,22910),(69590,1,63991,22911),(69591,2,63992,22911),(69592,3,63993,22911),(69593,1,63984,22912),(69594,2,63995,22912),(69595,3,63996,22912),(69596,1,63981,22913),(69597,2,63998,22913),(69598,1,64005,22914),(69599,2,57384,22914),(69600,1,63610,22809),(69601,2,63579,22809),(69602,1,19746,22771),(69603,2,63381,22771),(69604,1,53381,22915),(69605,2,63485,22915),(69606,1,64013,22916),(69607,2,63324,22916),(69608,1,51644,22814),(69609,2,63317,22814),(69610,1,63627,22813),(69611,2,19892,22813),(69612,3,63628,22813),(69613,1,51644,22814),(69614,2,63317,22814),(69615,1,63688,22830),(69616,2,63422,22830),(69617,1,20172,22841),(69618,2,63422,22841),(69619,1,63456,22846),(69620,2,63422,22846),(69621,1,63456,22846),(69622,2,63422,22846),(69623,1,64018,22917),(69624,2,63422,22917),(69625,1,63954,22918),(69626,2,54514,22918),(69627,1,63954,22918),(69628,2,54514,22918),(69629,1,52607,22919),(69630,2,64021,22919),(69631,1,19777,22920),(69632,2,64021,22920),(69633,1,63688,22830),(69634,2,63422,22830),(69635,1,64049,22922),(69636,2,19817,22922),(69637,1,64058,22923),(69638,2,64059,22923),(69639,1,19754,22924),(69640,2,64068,22924),(69641,1,19925,22860),(69642,2,63646,22860),(69643,1,53381,22848),(69644,2,63263,22848),(69645,1,64071,22925),(69646,2,19817,22925),(69647,1,19746,20229),(69648,2,53776,20229),(69649,1,53377,22857),(69650,2,63263,22857),(69651,1,64058,22923),(69652,2,64059,22923),(69653,1,64058,22923),(69654,2,64059,22923),(69655,1,64058,22923),(69656,2,64059,22923),(69657,1,63610,22927),(69658,2,64081,22927),(69659,1,63610,22927),(69660,2,64081,22927),(69661,1,19746,20229),(69662,2,53776,20229),(69663,1,63610,22927),(69664,2,64081,22927),(69665,1,19746,22771),(69666,2,63381,22771),(69667,1,19754,22928),(69668,2,64088,22928),(69669,1,245,22929),(69670,2,230,22929),(69671,3,64096,22929),(69672,1,64098,22930),(69673,2,64099,22930),(69674,1,64101,22931),(69675,2,64102,22931),(69676,1,1347,22932),(69677,2,64105,22932),(69678,1,1347,22932),(69679,2,64105,22932),(69680,1,64107,22933),(69681,2,7,22933),(69682,3,1053,22933),(69683,4,1739,22933),(69684,1,64110,22934),(69685,2,64111,22934),(69686,1,245,22935),(69687,2,64113,22935),(69688,3,64114,22935),(69689,1,245,22936),(69690,2,64116,22936),(69691,1,64118,22937),(69692,2,64116,22937),(69693,1,64110,22934),(69694,2,64111,22934),(69695,1,64110,22934),(69696,2,64111,22934),(69697,1,2368,22938),(69698,2,64114,22938),(69699,1,245,22939),(69700,2,64114,22939),(69701,3,7,22939),(69702,4,64123,22939),(69703,1,245,22940),(69704,2,64126,22940),(69705,3,64127,22940),(69706,1,800,22941),(69707,2,64129,22941),(69708,1,800,22941),(69709,2,64129,22941),(69710,1,64127,22942),(69711,2,7,22942),(69712,3,64131,22942),(69713,1,800,22941),(69714,2,64129,22941),(69715,1,2368,22938),(69716,2,64114,22938),(69717,1,268,22943),(69718,2,64133,22943),(69719,3,3,22943),(69720,4,64134,22943),(69721,5,860,22943),(69722,1,64136,22944),(69723,2,3,22944),(69724,3,64137,22944),(69725,4,64138,22944),(69726,1,64140,22945),(69727,2,64141,22945),(69728,1,2368,22946),(69729,2,64143,22946),(69730,1,64145,22947),(69731,2,64102,22947),(69732,1,1182,22948),(69733,2,135,22948),(69734,1,64149,22949),(69735,2,158,22949),(69736,1,2908,22950),(69737,2,64151,22950),(69738,3,3,22950),(69739,4,1347,22950),(69740,5,64152,22950),(69741,1,1347,22932),(69742,2,64105,22932),(69743,1,123,22951),(69744,2,64154,22951),(69745,3,64155,22951),(69746,1,123,22951),(69747,2,64154,22951),(69748,3,64155,22951),(69749,1,64157,22952),(69750,2,64158,22952),(69751,3,1716,22952),(69752,4,64159,22952),(69753,1,1347,22932),(69754,2,64105,22932),(69755,1,1347,22932),(69756,2,64105,22932),(69757,1,1347,22932),(69758,2,64105,22932),(69759,1,64162,22953),(69760,2,64114,22953),(69761,1,245,22954),(69762,2,14,22954),(69763,1,245,22954),(69764,2,14,22954),(69765,1,64168,22955),(69766,2,64111,22955),(69767,1,64168,22955),(69768,2,64111,22955),(69769,1,64170,22956),(69770,2,64171,22956),(69771,1,14,22957),(69772,2,64173,22957),(69773,3,64174,22957),(69774,1,88,22958),(69775,2,64107,22958),(69776,3,191,22958),(69777,4,1425,22958),(69778,5,142,22958),(69779,6,314,22958),(69780,7,64176,22958),(69781,1,64178,22959),(69782,2,64179,22959),(69783,1,1347,22960),(69784,2,64105,22960),(69785,3,64181,22960),(69786,1,64184,22961),(69787,2,191,22961),(69788,3,1425,22961),(69789,4,3,22961),(69790,5,1426,22961),(69791,1,64184,22962),(69792,2,64186,22962),(69793,3,64187,22962),(69794,4,459,22962),(69795,5,1223,22962),(69796,6,1905,22962),(69797,7,64188,22962),(69798,8,61,22962),(69799,9,7,22962),(69800,10,64189,22962),(69801,11,15,22962),(69802,12,64190,22962),(69803,1,64184,22963),(69804,2,191,22963),(69805,3,512,22963),(69806,4,1425,22963),(69807,1,64184,22964),(69808,2,64193,22964),(69809,3,64194,22964),(69810,4,64195,22964),(69811,1,64184,22965),(69812,2,64197,22965),(69813,3,64198,22965),(69814,1,64184,22966),(69815,2,64200,22966),(69816,3,64201,22966),(69817,4,3,22966),(69818,5,64202,22966),(69819,6,15,22966),(69820,7,64203,22966),(69821,1,64184,22967),(69822,2,64205,22967),(69823,1,64184,22968),(69824,2,64207,22968),(69825,1,64184,22969),(69826,2,314,22969),(69827,3,1425,22969),(69828,4,142,22969),(69829,5,287,22969),(69830,6,64209,22969),(69831,7,64210,22969),(69832,8,1425,22969),(69833,9,3,22969),(69834,10,64205,22969),(69835,11,512,22969),(69836,1,64184,22961),(69837,2,191,22961),(69838,3,1425,22961),(69839,4,3,22961),(69840,5,1426,22961),(69841,1,64184,22970),(69842,2,64212,22970),(69843,3,59375,22970),(69844,1,64184,22961),(69845,2,191,22961),(69846,3,1425,22961),(69847,4,3,22961),(69848,5,1426,22961),(69849,1,64184,22971),(69850,2,15,22971),(69851,3,965,22971),(69852,4,142,22971),(69853,5,64214,22971),(69854,6,3,22971),(69855,7,2100,22971),(69856,1,64184,22972),(69857,2,64216,22972),(69858,3,281,22972),(69859,4,64217,22972),(69860,1,64184,22961),(69861,2,191,22961),(69862,3,1425,22961),(69863,4,3,22961),(69864,5,1426,22961),(69865,1,64184,22973),(69866,2,314,22973),(69867,3,64219,22973),(69868,4,64220,22973),(69869,1,64184,22974),(69870,2,314,22974),(69871,3,64222,22974),(69872,4,64223,22974),(69873,5,191,22974),(69874,6,1425,22974),(69875,7,1426,22974),(69876,8,64224,22974),(69877,9,3,22974),(69878,10,64225,22974),(69879,11,7,22974),(69880,12,64226,22974),(69881,1,64184,22975),(69882,2,64222,22975),(69883,3,3,22975),(69884,4,64228,22975),(69885,1,64184,22976),(69886,2,64230,22976),(69887,3,7,22976),(69888,4,1018,22976),(69889,5,64231,22976),(69890,6,64232,22976),(69891,1,64184,22977),(69892,2,64234,22977),(69893,3,64235,22977),(69894,4,64236,22977),(69895,5,7,22977),(69896,6,64237,22977),(69897,7,64189,22977),(69898,8,64238,22977),(69899,9,64239,22977),(69900,10,64240,22977),(69901,11,314,22977),(69902,12,64241,22977),(69903,13,64242,22977),(69904,14,64243,22977),(69905,15,2100,22977),(69906,16,64244,22977),(69907,1,64184,22978),(69908,2,64246,22978),(69909,3,64247,22978),(69910,4,64197,22978),(69911,5,64248,22978),(69912,1,64184,22979),(69913,2,64209,22979),(69914,3,191,22979),(69915,4,1425,22979),(69916,5,3,22979),(69917,6,1426,22979),(69918,1,59366,22980),(69919,2,64251,22980),(69920,1,64253,22981),(69921,2,64254,22981),(69922,1,64184,22982),(69923,2,191,22982),(69924,3,1425,22982),(69925,4,3,22982),(69926,5,64205,22982),(69927,1,2908,22983),(69928,2,64257,22983),(69929,3,64258,22983),(69930,4,3,22983),(69931,5,135,22983),(69932,1,67,22984),(69933,2,142,22984),(69934,3,64260,22984),(69935,4,3,22984),(69936,5,2368,22984),(69937,6,64261,22984),(69938,1,1344,22985),(69939,2,2908,22985),(69940,3,64263,22985),(69941,4,3,22985),(69942,5,58834,22985),(69943,6,64264,22985),(69944,1,2908,22986),(69945,2,142,22986),(69946,3,64266,22986),(69947,1,64268,22987),(69948,2,2908,22987),(69949,3,142,22987),(69950,4,64269,22987),(69951,1,930,22988),(69952,2,2908,22988),(69953,3,64271,22988),(69954,1,64273,22989),(69955,2,64274,22989),(69956,1,2690,22990),(69957,2,142,22990),(69958,3,64276,22990),(69959,1,3779,22991),(69960,2,142,22991),(69961,3,64278,22991),(69962,1,64280,22992),(69963,2,142,22992),(69964,3,64281,22992),(69965,4,3,22992),(69966,5,58977,22992),(69967,6,64282,22992),(69968,1,1347,22993),(69969,2,64284,22993),(69970,1,2908,22994),(69971,2,2112,22994),(69972,1,3779,22995),(69973,2,142,22995),(69974,3,7,22995),(69975,4,64287,22995),(69976,1,3779,22996),(69977,2,64289,22996),(69978,3,3,22996),(69979,4,135,22996),(69980,1,930,22997),(69981,2,142,22997),(69982,3,7,22997),(69983,4,64291,22997),(69984,1,64293,22998),(69985,2,64294,22998),(69986,1,930,22999),(69987,2,64296,22999),(69988,1,930,23000),(69989,2,142,23000),(69990,3,7,23000),(69991,4,64298,23000),(69992,1,64300,23001),(69993,2,7,23001),(69994,3,64301,23001),(69995,1,2908,23002),(69996,2,58896,23002),(69997,1,58977,23003),(69998,2,142,23003),(69999,3,7,23003),(70000,4,64304,23003),(70001,1,2908,23004),(70002,2,64306,23004),(70003,1,64280,22992),(70004,2,142,22992),(70005,3,64281,22992),(70006,4,3,22992),(70007,5,58977,22992),(70008,6,64282,22992),(70009,1,1347,22993),(70010,2,64284,22993),(70011,1,2908,22994),(70012,2,2112,22994),(70013,1,3779,23005),(70014,2,142,23005),(70015,3,7,23005),(70016,4,64287,23005),(70017,1,3779,22996),(70018,2,64289,22996),(70019,3,3,22996),(70020,4,135,22996),(70021,1,930,23006),(70022,2,142,23006),(70023,3,7,23006),(70024,4,64291,23006),(70025,1,64293,22998),(70026,2,64294,22998),(70027,1,930,22999),(70028,2,64296,22999),(70029,1,930,23000),(70030,2,142,23000),(70031,3,7,23000),(70032,4,64298,23000),(70033,1,64300,23001),(70034,2,1716,23001),(70035,3,64301,23001),(70036,1,2908,23002),(70037,2,58896,23002),(70038,1,58977,23003),(70039,2,142,23003),(70040,3,7,23003),(70041,4,64304,23003),(70042,1,2908,23004),(70043,2,64306,23004),(70044,1,64280,22992),(70045,2,142,22992),(70046,3,64281,22992),(70047,4,3,22992),(70048,5,58977,22992),(70049,6,64282,22992),(70050,1,1347,22993),(70051,2,64284,22993),(70052,1,2908,22994),(70053,2,2112,22994),(70054,1,3779,22995),(70055,2,142,22995),(70056,3,7,22995),(70057,4,64287,22995),(70058,1,3779,22996),(70059,2,64289,22996),(70060,3,3,22996),(70061,4,135,22996),(70062,1,930,23006),(70063,2,142,23006),(70064,3,7,23006),(70065,4,64291,23006),(70066,1,64293,22998),(70067,2,64294,22998),(70068,1,930,22999),(70069,2,64296,22999),(70070,1,930,23000),(70071,2,142,23000),(70072,3,7,23000),(70073,4,64298,23000),(70074,1,64300,23001),(70075,2,1716,23001),(70076,3,64301,23001),(70077,1,2908,23002),(70078,2,58896,23002),(70079,1,58977,23003),(70080,2,142,23003),(70081,3,7,23003),(70082,4,64304,23003),(70083,1,2908,23004),(70084,2,64306,23004),(70085,1,64311,23007),(70086,2,142,23007),(70087,3,64312,23007),(70088,1,34,23008),(70089,2,14,23008),(70090,1,1344,23009),(70091,2,142,23009),(70092,3,58977,23009),(70093,4,64282,23009),(70094,1,2690,23010),(70095,2,64316,23010),(70096,1,1347,22993),(70097,2,64284,22993),(70098,1,2908,22994),(70099,2,2112,22994),(70100,1,3779,22995),(70101,2,142,22995),(70102,3,7,22995),(70103,4,64287,22995),(70104,1,930,23011),(70105,2,142,23011),(70106,3,64318,23011),(70107,4,3,23011),(70108,5,3779,23011),(70109,6,64289,23011),(70110,1,930,23006),(70111,2,142,23006),(70112,3,7,23006),(70113,4,64291,23006),(70114,1,64293,22998),(70115,2,64294,22998),(70116,1,59402,23012),(70117,2,64320,23012),(70118,1,930,22999),(70119,2,64296,22999),(70120,1,930,23013),(70121,2,7,23013),(70122,3,64322,23013),(70123,1,930,23000),(70124,2,142,23000),(70125,3,7,23000),(70126,4,64298,23000),(70127,1,64300,23001),(70128,2,1716,23001),(70129,3,64301,23001),(70130,1,58977,23003),(70131,2,142,23003),(70132,3,7,23003),(70133,4,64304,23003),(70134,1,64293,23014),(70135,2,64324,23014),(70136,1,2908,23004),(70137,2,64306,23004),(70138,1,1344,23009),(70139,2,142,23009),(70140,3,58977,23009),(70141,4,64282,23009),(70142,1,2690,23010),(70143,2,64316,23010),(70144,1,1347,22993),(70145,2,64284,22993),(70146,1,2908,22994),(70147,2,2112,22994),(70148,1,3779,22995),(70149,2,142,22995),(70150,3,7,22995),(70151,4,64287,22995),(70152,1,930,23011),(70153,2,142,23011),(70154,3,64318,23011),(70155,4,3,23011),(70156,5,3779,23011),(70157,6,64289,23011),(70158,1,930,23006),(70159,2,142,23006),(70160,3,7,23006),(70161,4,64291,23006),(70162,1,64293,22998),(70163,2,64294,22998),(70164,1,59402,23012),(70165,2,64320,23012),(70166,1,930,22999),(70167,2,64296,22999),(70168,1,930,23013),(70169,2,7,23013),(70170,3,64322,23013),(70171,1,930,23000),(70172,2,142,23000),(70173,3,7,23000),(70174,4,64298,23000),(70175,1,64300,23015),(70176,2,1716,23015),(70177,3,64301,23015),(70178,1,58977,23003),(70179,2,142,23003),(70180,3,7,23003),(70181,4,64304,23003),(70182,1,64293,23014),(70183,2,64324,23014),(70184,1,2908,23004),(70185,2,64306,23004),(70186,1,64327,23016),(70187,2,860,23016),(70188,1,3336,23017),(70189,2,64329,23017),(70190,1,3336,23017),(70191,2,64329,23017),(70192,1,3336,23017),(70193,2,64329,23017),(70194,1,3336,23017),(70195,2,64329,23017),(70196,1,3336,23017),(70197,2,64329,23017),(70198,1,3336,23017),(70199,2,64329,23017),(70200,1,1344,23009),(70201,2,142,23009),(70202,3,58977,23009),(70203,4,64282,23009),(70204,1,2839,23018),(70205,2,64331,23018),(70206,1,2690,23010),(70207,2,64316,23010),(70208,1,1347,22993),(70209,2,64284,22993),(70210,1,2908,22994),(70211,2,2112,22994),(70212,1,3779,22995),(70213,2,142,22995),(70214,3,7,22995),(70215,4,64287,22995),(70216,1,930,23019),(70217,2,142,23019),(70218,3,64318,23019),(70219,1,930,23006),(70220,2,142,23006),(70221,3,7,23006),(70222,4,64291,23006),(70223,1,64293,22998),(70224,2,64294,22998),(70225,1,59402,23012),(70226,2,64320,23012),(70227,1,930,22999),(70228,2,64296,22999),(70229,1,930,23013),(70230,2,7,23013),(70231,3,64322,23013),(70232,1,930,23000),(70233,2,142,23000),(70234,3,7,23000),(70235,4,64298,23000),(70236,1,64300,23001),(70237,2,1716,23001),(70238,3,64301,23001),(70239,1,58977,23003),(70240,2,142,23003),(70241,3,7,23003),(70242,4,64304,23003),(70243,1,64293,23014),(70244,2,64324,23014),(70245,1,2908,23004),(70246,2,64306,23004),(70247,1,1344,23009),(70248,2,142,23009),(70249,3,58977,23009),(70250,4,64282,23009),(70251,1,2839,23018),(70252,2,64331,23018),(70253,1,2690,23010),(70254,2,64316,23010),(70255,1,1347,22993),(70256,2,64284,22993),(70257,1,2908,22994),(70258,2,2112,22994),(70259,1,3779,22995),(70260,2,142,22995),(70261,3,7,22995),(70262,4,64287,22995),(70263,1,930,23019),(70264,2,142,23019),(70265,3,64318,23019),(70266,1,930,23006),(70267,2,142,23006),(70268,3,7,23006),(70269,4,64291,23006),(70270,1,64293,22998),(70271,2,64294,22998),(70272,1,59402,23012),(70273,2,64320,23012),(70274,1,930,22999),(70275,2,64296,22999),(70276,1,930,23013),(70277,2,7,23013),(70278,3,64322,23013),(70279,1,930,23000),(70280,2,142,23000),(70281,3,7,23000),(70282,4,64298,23000),(70283,1,64300,23001),(70284,2,1716,23001),(70285,3,64301,23001),(70286,1,58977,23003),(70287,2,142,23003),(70288,3,7,23003),(70289,4,64304,23003),(70290,1,64293,23014),(70291,2,64324,23014),(70292,1,2908,23004),(70293,2,64306,23004),(70294,1,245,23020),(70295,2,64335,23020),(70296,1,1344,23021),(70297,2,7,23021),(70298,3,64337,23021),(70299,4,64338,23021),(70300,5,142,23021),(70301,6,64339,23021),(70302,1,14,23022),(70303,2,7,23022),(70304,3,1,23022),(70305,4,64341,23022),(70306,1,64343,23023),(70307,2,64344,23023),(70308,1,64162,23024),(70309,2,14,23024),(70310,1,64162,23024),(70311,2,14,23024),(70312,1,64162,23024),(70313,2,14,23024),(70314,1,64162,23024),(70315,2,14,23024),(70316,1,14,23022),(70317,2,7,23022),(70318,3,1,23022),(70319,4,64341,23022),(70320,1,64162,23024),(70321,2,14,23024),(70322,1,64162,23024),(70323,2,14,23024),(70324,1,14,23022),(70325,2,7,23022),(70326,3,1,23022),(70327,4,64341,23022),(70328,1,64162,23024),(70329,2,14,23024),(70330,1,64162,23024),(70331,2,14,23024),(70332,1,64162,23024),(70333,2,14,23024),(70334,1,64162,23024),(70335,2,14,23024),(70336,1,14,23022),(70337,2,7,23022),(70338,3,1,23022),(70339,4,64341,23022),(70340,1,64162,23024),(70341,2,14,23024),(70342,1,64162,23024),(70343,2,14,23024),(70344,1,64162,23024),(70345,2,14,23024),(70346,1,14,23022),(70347,2,7,23022),(70348,3,1,23022),(70349,4,64341,23022),(70350,1,64162,23024),(70351,2,14,23024),(70352,1,14,23022),(70353,2,7,23022),(70354,3,1,23022),(70355,4,64341,23022),(70356,1,14,23022),(70357,2,7,23022),(70358,3,1,23022),(70359,4,64341,23022),(70360,1,14,23022),(70361,2,7,23022),(70362,3,1,23022),(70363,4,64341,23022),(70364,1,64348,23025),(70365,2,64111,23025),(70366,1,14,23026),(70367,2,7,23026),(70368,3,1274,23026),(70369,1,64351,23027),(70370,2,64352,23027),(70371,1,14,23022),(70372,2,7,23022),(70373,3,1,23022),(70374,4,64341,23022),(70375,1,64343,23023),(70376,2,64344,23023),(70377,1,14,23022),(70378,2,7,23022),(70379,3,1,23022),(70380,4,64341,23022),(70381,1,568,23028),(70382,2,860,23028),(70383,3,7,23028),(70384,4,64354,23028),(70385,5,64355,23028),(70386,1,64357,23029),(70387,2,14,23029),(70388,3,7,23029),(70389,4,1274,23029),(70390,1,14,23022),(70391,2,7,23022),(70392,3,1,23022),(70393,4,64341,23022),(70394,1,436,23030),(70395,2,860,23030),(70396,3,7,23030),(70397,4,1274,23030),(70398,1,14,23022),(70399,2,7,23022),(70400,3,1,23022),(70401,4,64341,23022),(70402,1,568,23028),(70403,2,860,23028),(70404,3,7,23028),(70405,4,64361,23028),(70406,5,64355,23028),(70407,1,64357,23029),(70408,2,14,23029),(70409,3,7,23029),(70410,4,1274,23029),(70411,1,568,23028),(70412,2,860,23028),(70413,3,7,23028),(70414,4,64361,23028),(70415,5,64355,23028),(70416,1,436,23030),(70417,2,860,23030),(70418,3,7,23030),(70419,4,1274,23030),(70420,1,64362,23031),(70421,2,7,23031),(70422,3,64363,23031),(70423,4,64364,23031),(70424,1,64357,23029),(70425,2,14,23029),(70426,3,7,23029),(70427,4,1274,23029),(70428,1,64110,23032),(70429,2,64366,23032),(70430,1,64357,23029),(70431,2,14,23029),(70432,3,7,23029),(70433,4,1274,23029),(70434,1,436,23033),(70435,2,860,23033),(70436,1,64369,23034),(70437,2,64370,23034),(70438,1,64372,23035),(70439,2,64373,23035),(70440,1,14,23022),(70441,2,7,23022),(70442,3,1,23022),(70443,4,64341,23022),(70444,1,14,23022),(70445,2,7,23022),(70446,3,1,23022),(70447,4,64341,23022),(70448,1,64343,23023),(70449,2,64344,23023),(70450,1,860,23036),(70451,2,64375,23036),(70452,3,64376,23036),(70453,4,64377,23036),(70454,5,64378,23036),(70455,1,436,23030),(70456,2,860,23030),(70457,3,7,23030),(70458,4,1274,23030),(70459,1,436,23030),(70460,2,860,23030),(70461,3,7,23030),(70462,4,1274,23030),(70463,1,860,23036),(70464,2,64375,23036),(70465,3,64376,23036),(70466,4,64377,23036),(70467,5,64378,23036),(70468,1,860,23037),(70469,2,64375,23037),(70470,3,64378,23037),(70471,4,64380,23037),(70472,5,64377,23037),(70473,1,64357,23029),(70474,2,14,23029),(70475,3,7,23029),(70476,4,1274,23029),(70477,1,14,23038),(70478,2,15,23038),(70479,3,965,23038),(70480,4,142,23038),(70481,5,7,23038),(70482,6,559,23038),(70483,1,2368,23039),(70484,2,1046,23039),(70485,1,14,23022),(70486,2,7,23022),(70487,3,1,23022),(70488,4,64341,23022),(70489,1,14,23022),(70490,2,7,23022),(70491,3,1,23022),(70492,4,64341,23022),(70493,1,64357,23029),(70494,2,14,23029),(70495,3,7,23029),(70496,4,1274,23029),(70497,1,14,23038),(70498,2,15,23038),(70499,3,965,23038),(70500,4,142,23038),(70501,5,7,23038),(70502,6,559,23038),(70503,1,14,23022),(70504,2,7,23022),(70505,3,1,23022),(70506,4,64341,23022),(70507,1,14,23022),(70508,2,7,23022),(70509,3,1,23022),(70510,4,64341,23022),(70511,1,14,23022),(70512,2,7,23022),(70513,3,1,23022),(70514,4,64341,23022),(70515,1,14,23022),(70516,2,7,23022),(70517,3,1,23022),(70518,4,64341,23022),(70519,1,14,23022),(70520,2,7,23022),(70521,3,1,23022),(70522,4,64341,23022),(70523,1,14,23022),(70524,2,7,23022),(70525,3,1,23022),(70526,4,64341,23022),(70527,1,14,23022),(70528,2,7,23022),(70529,3,1,23022),(70530,4,64341,23022),(70531,1,14,23022),(70532,2,7,23022),(70533,3,1,23022),(70534,4,64341,23022),(70535,1,268,23040),(70536,2,64143,23040),(70537,1,64387,23041),(70538,2,7,23041),(70539,3,64388,23041),(70540,1,64387,23041),(70541,2,7,23041),(70542,3,64388,23041),(70543,1,64387,23041),(70544,2,7,23041),(70545,3,64388,23041),(70546,1,64311,23042),(70547,2,142,23042),(70548,3,386,23042),(70549,1,64311,23042),(70550,2,142,23042),(70551,3,386,23042),(70552,1,64311,23042),(70553,2,142,23042),(70554,3,386,23042),(70555,1,64393,23043),(70556,2,64394,23043),(70557,1,739,23044),(70558,2,64397,23044),(70559,1,739,23045),(70560,2,64396,23045),(70561,1,64400,23046),(70562,2,64401,23046),(70563,3,64402,23046),(70564,1,67,23047),(70565,2,142,23047),(70566,3,1562,23047),(70567,1,67,23047),(70568,2,142,23047),(70569,3,1562,23047),(70570,1,64405,23048),(70571,2,64401,23048),(70572,3,64402,23048),(70573,1,64311,23049),(70574,2,142,23049),(70575,3,64407,23049),(70576,4,3,23049),(70577,5,64408,23049),(70578,6,64312,23049),(70579,1,64400,23046),(70580,2,64401,23046),(70581,3,64402,23046),(70582,1,64410,23050),(70583,2,142,23050),(70584,3,64411,23050),(70585,1,64410,23050),(70586,2,142,23050),(70587,3,64411,23050),(70588,1,64311,23049),(70589,2,142,23049),(70590,3,64407,23049),(70591,4,3,23049),(70592,5,64408,23049),(70593,6,64312,23049),(70594,1,64311,23049),(70595,2,142,23049),(70596,3,64407,23049),(70597,4,3,23049),(70598,5,64408,23049),(70599,6,64312,23049),(70600,1,64311,23049),(70601,2,142,23049),(70602,3,64407,23049),(70603,4,3,23049),(70604,5,64408,23049),(70605,6,64312,23049),(70606,1,64415,23051),(70607,2,64416,23051),(70608,1,64410,23052),(70609,2,64415,23052),(70610,3,64416,23052),(70611,1,64410,23053),(70612,2,7,23053),(70613,3,64413,23053),(70614,1,662,23054),(70615,2,64420,23054),(70616,1,662,23054),(70617,2,64420,23054),(70618,1,64422,23055),(70619,2,64420,23055),(70620,1,64422,23055),(70621,2,64420,23055),(70622,1,64410,23053),(70623,2,7,23053),(70624,3,64413,23053),(70625,1,64311,23056),(70626,2,142,23056),(70627,3,64424,23056),(70628,4,64312,23056),(70629,1,64311,23056),(70630,2,142,23056),(70631,3,64424,23056),(70632,4,64312,23056),(70633,1,64311,23056),(70634,2,142,23056),(70635,3,64424,23056),(70636,4,64312,23056),(70637,1,64311,23056),(70638,2,142,23056),(70639,3,64424,23056),(70640,4,64312,23056),(70641,1,64311,23056),(70642,2,142,23056),(70643,3,64424,23056),(70644,4,64312,23056),(70645,1,64311,23056),(70646,2,142,23056),(70647,3,64424,23056),(70648,4,64312,23056),(70649,1,64311,23056),(70650,2,142,23056),(70651,3,64424,23056),(70652,4,64312,23056),(70653,1,64424,23057),(70654,2,64312,23057),(70655,1,64407,23058),(70656,2,3,23058),(70657,3,64312,23058),(70658,1,64407,23058),(70659,2,3,23058),(70660,3,64312,23058),(70661,1,64407,23058),(70662,2,3,23058),(70663,3,64312,23058),(70664,1,2349,23059),(70665,2,101,23059),(70666,3,135,23059),(70667,1,64407,23058),(70668,2,3,23058),(70669,3,64312,23058),(70670,1,64407,23058),(70671,2,3,23058),(70672,3,64312,23058),(70673,1,64430,23060),(70674,2,1716,23060),(70675,3,64431,23060),(70676,1,2349,23059),(70677,2,101,23059),(70678,3,135,23059),(70679,1,2775,23061),(70680,2,64366,23061),(70681,1,64110,23032),(70682,2,64366,23032),(70683,1,2273,23062),(70684,2,64102,23062),(70685,1,739,23044),(70686,2,64397,23044),(70687,1,64445,23063),(70688,2,142,23063),(70689,3,64446,23063),(70690,1,64448,23064),(70691,2,142,23064),(70692,3,64446,23064),(70693,1,64445,23065),(70694,2,142,23065),(70695,3,64450,23065),(70696,1,64452,23066),(70697,2,142,23066),(70698,3,64450,23066),(70699,1,64455,23067),(70700,2,64456,23067),(70701,1,64459,23068),(70702,2,64456,23068),(70703,1,64461,23069),(70704,2,142,23069),(70705,3,64446,23069),(70706,1,1182,23070),(70707,2,14,23070),(70708,1,2502,23071),(70709,2,14,23071),(70710,1,1018,23072),(70711,2,64102,23072),(70712,1,1395,23073),(70713,2,64468,23073),(70714,1,1182,22948),(70715,2,135,22948),(70716,1,2502,23059),(70717,2,135,23059),(70718,1,64480,23072),(70719,2,64102,23072),(70720,1,1018,23072),(70721,2,64102,23072),(70722,1,18,23075),(70723,2,64102,23075),(70724,1,1018,23072),(70725,2,64102,23072),(70726,1,64400,23046),(70727,2,64401,23046),(70728,3,64402,23046),(70729,1,64348,23025),(70730,2,64111,23025),(70731,1,64110,22934),(70732,2,64111,22934),(70733,1,64348,23025),(70734,2,64111,23025),(70735,1,64348,23025),(70736,2,64111,23025),(70737,1,64149,23077),(70738,2,7,23077),(70739,3,64488,23077),(70740,1,64490,23078),(70741,2,64491,23078),(70742,1,64493,23079),(70743,2,64494,23079),(70744,1,64497,23080),(70745,2,1018,23080),(70746,3,64498,23080),(70747,4,3,23080),(70748,5,64499,23080),(70749,1,64497,23081),(70750,2,64501,23081),(70751,1,64504,23082),(70752,2,64344,23082),(70753,1,1018,23072),(70754,2,64102,23072),(70755,1,64506,23083),(70756,2,142,23083),(70757,3,7,23083),(70758,4,64507,23083),(70759,1,64493,23079),(70760,2,64494,23079),(70761,1,64498,23084),(70762,2,3,23084),(70763,3,64511,23084),(70764,4,64510,23084),(70765,1,64348,23025),(70766,2,64111,23025),(70767,1,18,23075),(70768,2,64102,23075),(70769,1,1058,23085),(70770,2,265,23085),(70771,1,1334,23086),(70772,2,59772,23086),(70773,3,64102,23086),(70774,1,1334,23087),(70775,2,64519,23087),(70776,1,64430,23088),(70777,2,1716,23088),(70778,3,64522,23088),(70779,1,64430,23088),(70780,2,1716,23088),(70781,3,64522,23088),(70782,1,64430,23088),(70783,2,1716,23088),(70784,3,64522,23088),(70785,1,64521,23089),(70786,2,64526,23089),(70787,1,64529,23090),(70788,2,142,23090),(70789,3,7,23090),(70790,4,64528,23090),(70791,1,230,23091),(70792,2,64531,23091),(70793,1,314,23092),(70794,2,64533,23092),(70795,1,2525,23093),(70796,2,142,23093),(70797,3,314,23093),(70798,4,64535,23093),(70799,5,64536,23093),(70800,1,64387,23094),(70801,2,142,23094),(70802,3,1334,23094),(70803,4,64539,23094),(70804,1,64541,23095),(70805,2,64542,23095),(70806,1,64545,23096),(70807,2,64546,23096),(70808,1,64548,23097),(70809,2,64125,23097),(70810,1,64125,23098),(70811,2,64550,23098),(70812,3,64551,23098),(70813,1,1334,23099),(70814,2,64553,23099),(70815,3,64554,23099),(70816,4,3,23099),(70817,5,64555,23099),(70818,6,64556,23099),(70819,7,64125,23099),(70820,1,64387,23100),(70821,2,142,23100),(70822,3,7,23100),(70823,4,64558,23100),(70824,5,64559,23100),(70825,1,2839,23101),(70826,2,64539,23101),(70827,3,64561,23101),(70828,1,64126,23102),(70829,2,64563,23102),(70830,3,142,23102),(70831,4,7,23102),(70832,5,64558,23102),(70833,6,64564,23102),(70834,1,2839,23103),(70835,2,64566,23103),(70836,1,64568,23104),(70837,2,74,23104),(70838,1,64558,23105),(70839,2,64570,23105),(70840,1,64572,23106),(70841,2,74,23106),(70842,1,1334,23107),(70843,2,940,23107),(70844,1,230,23091),(70845,2,64531,23091),(70846,1,230,23091),(70847,2,64531,23091),(70848,1,230,23091),(70849,2,64531,23091),(70850,1,64577,23108),(70851,2,64149,23108),(70852,1,64410,23109),(70853,2,7,23109),(70854,3,64110,23109),(70855,4,64579,23109),(70856,5,7,23109),(70857,6,568,23109),(70858,7,64580,23109),(70859,1,64410,23110),(70860,2,142,23110),(70861,3,64582,23110),(70862,1,230,23091),(70863,2,64531,23091),(70864,1,471,23111),(70865,2,64149,23111),(70866,1,314,23112),(70867,2,64585,23112),(70868,1,2368,23113),(70869,2,64102,23113),(70870,1,18,23075),(70871,2,64102,23075),(70872,1,64101,22931),(70873,2,64102,22931),(70874,1,64590,23114),(70875,2,64591,23114),(70876,1,64593,23115),(70877,2,7,23115),(70878,3,64594,23115),(70879,1,579,23116),(70880,2,860,23116),(70881,1,579,23116),(70882,2,860,23116),(70883,1,579,23117),(70884,2,64161,23117),(70885,1,64598,23118),(70886,2,1046,23118),(70887,1,190,23119),(70888,2,1046,23119),(70889,1,64603,23120),(70890,2,64102,23120),(70891,1,191,23121),(70892,2,1425,23121),(70893,3,142,23121),(70894,4,314,23121),(70895,5,64176,23121),(70896,1,64608,23122),(70897,2,64609,23122),(70898,1,64612,23123),(70899,2,3336,23123),(70900,1,64603,23124),(70901,2,3336,23124),(70902,1,64615,23125),(70903,2,3336,23125),(70904,1,64260,23126),(70905,2,64612,23126),(70906,3,3336,23126),(70907,1,64427,23127),(70908,2,7,23127),(70909,3,64620,23127),(70910,4,3336,23127),(70911,1,64612,23123),(70912,2,3336,23123),(70913,1,64260,23126),(70914,2,64612,23126),(70915,3,3336,23126),(70916,1,64622,23128),(70917,2,64623,23128),(70918,1,1943,23129),(70919,2,142,23129),(70920,3,64625,23129),(70921,4,64626,23129),(70922,5,7,23129),(70923,6,1518,23129),(70924,7,7,23129),(70925,8,64627,23129),(70926,9,3,23129),(70927,10,3068,23129),(70928,11,64628,23129),(70929,1,245,23130),(70930,2,64114,23130),(70931,3,142,23130),(70932,4,1274,23130),(70933,1,1943,23131),(70934,2,142,23131),(70935,3,64625,23131),(70936,1,2081,23132),(70937,2,64632,23132),(70938,1,64612,23123),(70939,2,3336,23123),(70940,1,64635,23133),(70941,2,64387,23133),(70942,1,64110,23032),(70943,2,64366,23032),(70944,1,3865,23134),(70945,2,142,23134),(70946,3,7,23134),(70947,4,64637,23134),(70948,1,287,23135),(70949,2,64639,23135),(70950,3,64511,23135),(70951,4,64102,23135),(70952,1,1334,23136),(70953,2,64641,23136),(70954,1,7,23137),(70955,2,2942,23137),(70956,1,64149,23138),(70957,2,7,23138),(70958,3,64645,23138),(70959,1,314,23139),(70960,2,64647,23139),(70961,1,579,23140),(70962,2,64114,23140),(70963,1,860,23141),(70964,2,7,23141),(70965,3,1,23141),(70966,4,64650,23141),(70967,1,64653,23142),(70968,2,64654,23142),(70969,1,59366,23143),(70970,2,64656,23143),(70971,1,59366,23144),(70972,2,64658,23144),(70973,1,64660,23145),(70974,2,64661,23145),(70975,1,436,23146),(70976,2,860,23146),(70977,3,7,23146),(70978,4,1274,23146),(70979,1,59366,23147),(70980,2,64664,23147),(70981,1,64666,23148),(70982,2,860,23148),(70983,1,800,23149),(70984,2,7,23149),(70985,3,3630,23149),(70986,1,2416,23150),(70987,2,142,23150),(70988,3,1334,23150),(70989,4,64670,23150),(70990,1,579,23151),(70991,2,64112,23151),(70992,1,579,23151),(70993,2,64112,23151),(70994,1,64348,23025),(70995,2,64111,23025),(70996,1,64348,23025),(70997,2,64111,23025),(70998,1,64114,23152),(70999,2,142,23152),(71000,3,64673,23152),(71001,1,739,23153),(71002,2,142,23153),(71003,3,386,23153),(71004,1,56,23154),(71005,2,64149,23154),(71006,3,142,23154),(71007,4,7,23154),(71008,5,739,23154),(71009,6,64397,23154),(71010,1,64387,23155),(71011,2,142,23155),(71012,3,7,23155),(71013,4,1,23155),(71014,5,2235,23155),(71015,1,245,23156),(71016,2,1,23156),(71017,3,64678,23156),(71018,1,579,23157),(71019,2,64680,23157),(71020,1,64387,23155),(71021,2,142,23155),(71022,3,7,23155),(71023,4,1,23155),(71024,5,2235,23155),(71025,1,245,23156),(71026,2,1,23156),(71027,3,64678,23156),(71028,1,64348,23025),(71029,2,64111,23025),(71030,1,579,23157),(71031,2,64680,23157),(71032,1,245,23156),(71033,2,1,23156),(71034,3,64678,23156),(71035,1,245,23158),(71036,2,64589,23158),(71037,1,1943,23159),(71038,2,142,23159),(71039,3,64684,23159),(71040,4,3,23159),(71041,5,64685,23159),(71042,1,1943,23160),(71043,2,61,23160),(71044,3,64684,23160),(71045,4,3,23160),(71046,5,64685,23160),(71047,1,1943,23160),(71048,2,61,23160),(71049,3,64684,23160),(71050,4,3,23160),(71051,5,64685,23160),(71052,1,245,23161),(71053,2,64688,23161),(71054,3,142,23161),(71055,4,64689,23161),(71056,1,1395,23162),(71057,2,64691,23162),(71058,1,568,23163),(71059,2,860,23163),(71060,3,142,23163),(71061,4,1273,23163),(71062,5,3,23163),(71063,6,1274,23163),(71064,1,1943,23160),(71065,2,61,23160),(71066,3,64684,23160),(71067,4,3,23160),(71068,5,64685,23160),(71069,1,245,23156),(71070,2,1,23156),(71071,3,64678,23156),(71072,1,64694,23164),(71073,2,61,23164),(71074,3,7,23164),(71075,4,1058,23164),(71076,5,265,23164),(71077,6,3,23164),(71078,7,1631,23164),(71079,8,459,23164),(71080,9,7,23164),(71081,10,64695,23164),(71082,11,70,23164),(71083,1,64558,23165),(71084,2,64697,23165),(71085,1,64113,23166),(71086,2,1943,23166),(71087,1,59366,23167),(71088,2,142,23167),(71089,3,64700,23167),(71090,1,3444,23168),(71091,2,860,23168),(71092,1,34,23169),(71093,2,14,23169),(71094,3,142,23169),(71095,4,64703,23169),(71096,5,1273,23169),(71097,6,3,23169),(71098,7,1274,23169),(71099,1,64705,23170),(71100,2,860,23170),(71101,1,64666,23148),(71102,2,860,23148),(71103,1,568,23163),(71104,2,860,23163),(71105,3,142,23163),(71106,4,1273,23163),(71107,5,3,23163),(71108,6,1274,23163),(71109,1,64707,23171),(71110,2,64708,23171),(71111,3,1716,23171),(71112,4,64709,23171),(71113,1,64589,23172),(71114,2,142,23172),(71115,3,314,23172),(71116,4,64711,23172),(71117,5,1,23172),(71118,6,64678,23172),(71119,1,64366,23173),(71120,2,7,23173),(71121,3,1395,23173),(71122,4,158,23173),(71123,1,64348,23025),(71124,2,64111,23025),(71125,1,3444,23174),(71126,2,64441,23174),(71127,3,142,23174),(71128,4,64364,23174),(71129,1,64260,23175),(71130,2,64612,23175),(71131,3,3336,23175),(71132,1,739,23176),(71133,2,142,23176),(71134,3,30,23176),(71135,4,386,23176),(71136,1,64717,23177),(71137,2,64603,23177),(71138,3,3336,23177),(71139,1,2409,23178),(71140,2,64441,23178),(71141,1,64691,23179),(71142,2,142,23179),(71143,3,2076,23179),(71144,4,2805,23179),(71145,1,245,23180),(71146,2,64721,23180),(71147,3,142,23180),(71148,4,64722,23180),(71149,1,15,23181),(71150,2,64726,23181),(71151,1,800,23182),(71152,2,123,23182),(71153,3,59356,23182),(71154,4,1716,23182),(71155,5,64728,23182),(71156,1,64731,23183),(71157,2,64732,23183),(71158,3,64733,23183),(71159,1,64731,23184),(71160,2,64735,23184),(71161,1,64731,23185),(71162,2,64737,23185),(71163,3,64738,23185),(71164,1,64731,23186),(71165,2,64737,23186),(71166,3,64740,23186),(71167,1,64731,23187),(71168,2,64742,23187),(71169,1,64731,23188),(71170,2,64744,23188),(71171,3,3,23188),(71172,4,64745,23188),(71173,1,64490,23189),(71174,2,64747,23189),(71175,1,64490,23190),(71176,2,64749,23190),(71177,1,1731,23191),(71178,2,1716,23191),(71179,3,64753,23191),(71180,1,739,23192),(71181,2,7,23192),(71182,3,2575,23192),(71183,1,64348,23025),(71184,2,64111,23025),(71185,1,64572,23193),(71186,2,64759,23193),(71187,1,64572,23193),(71188,2,64759,23193),(71189,1,64572,23193),(71190,2,64759,23193),(71191,1,64572,23193),(71192,2,64759,23193),(71193,1,64572,23193),(71194,2,64759,23193),(71195,1,64572,23193),(71196,2,64759,23193),(71197,1,64572,23193),(71198,2,64759,23193),(71199,1,2745,23194),(71200,2,64761,23194),(71201,1,64506,23195),(71202,2,64763,23195),(71203,1,64572,23193),(71204,2,64759,23193),(71205,1,64572,23193),(71206,2,64759,23193),(71207,1,64572,23193),(71208,2,64759,23193),(71209,1,2081,23196),(71210,2,64525,23196),(71211,1,123,23197),(71212,2,64766,23197),(71213,1,7,23198),(71214,2,1399,23198),(71215,1,14,23199),(71216,2,191,23199),(71217,3,1425,23199),(71218,4,142,23199),(71219,5,314,23199),(71220,6,64176,23199),(71221,1,64110,23200),(71222,2,64167,23200),(71223,1,2081,23201),(71224,2,64366,23201),(71225,1,64126,23202),(71226,2,64441,23202),(71227,1,64441,23203),(71228,2,191,23203),(71229,3,64775,23203),(71230,4,142,23203),(71231,5,7,23203),(71232,6,64776,23203),(71233,1,2349,23204),(71234,2,64778,23204),(71235,3,309,23204),(71236,1,64525,23205),(71237,2,64780,23205),(71238,1,64782,23206),(71239,2,142,23206),(71240,3,7,23206),(71241,4,64783,23206),(71242,5,64397,23206),(71243,1,64785,23207),(71244,2,142,23207),(71245,3,314,23207),(71246,4,64441,23207),(71247,1,3162,23208),(71248,2,142,23208),(71249,3,64787,23208),(71250,1,482,23209),(71251,2,64607,23209),(71252,1,1,23210),(71253,2,64790,23210),(71254,1,482,23211),(71255,2,64441,23211),(71256,1,64794,23212),(71257,2,58743,23212),(71258,3,1388,23212),(71259,4,64795,23212),(71260,1,57,23213),(71261,2,64797,23213),(71262,1,64799,23214),(71263,2,56,23214),(71264,3,860,23214),(71265,1,64801,23215),(71266,2,3,23215),(71267,3,135,23215),(71268,1,64803,23216),(71269,2,31,23216),(71270,3,800,23216),(71271,1,3988,23217),(71272,2,65001,23217),(71273,1,3988,23218),(71274,2,65004,23218),(71275,1,3988,23218),(71276,2,65004,23218),(71277,1,3988,23218),(71278,2,65004,23218),(71279,1,3988,21342),(71280,2,9005,21342),(71281,1,3988,23218),(71282,2,65004,23218),(71283,1,3988,23219),(71284,2,9005,23219),(71285,1,3988,23220),(71286,2,9005,23220),(71287,1,3988,23220),(71288,2,9005,23220),(71289,1,3988,23220),(71290,2,9005,23220),(71291,1,3988,23220),(71292,2,9005,23220),(71293,1,3988,23220),(71294,2,9005,23220),(71295,1,3988,23218),(71296,2,65004,23218),(71297,1,3988,23221),(71298,2,9406,23221),(71299,1,3988,23222),(71300,2,9406,23222),(71301,1,3988,23222),(71302,2,9406,23222),(71303,1,3988,23222),(71304,2,9406,23222),(71305,1,3988,23222),(71306,2,9406,23222),(71307,1,3878,23223),(71308,2,5726,23223),(71309,1,6525,23224),(71310,2,66014,23224),(71311,1,66016,23225),(71312,2,38561,23225),(71313,1,66018,23226),(71314,2,3878,23226),(71315,3,18004,23226),(71316,1,3917,23227),(71317,2,4504,23227),(71318,3,66020,23227),(71319,1,7696,23228),(71320,2,65441,23228),(71321,3,66022,23228),(71322,1,66025,23229),(71323,2,43746,23229),(71324,1,66027,23230),(71325,2,3878,23230),(71326,3,23068,23230),(71327,1,6170,23231),(71328,2,66029,23231),(71329,3,3878,23231),(71330,4,23068,23231),(71331,1,4564,23232),(71332,2,64807,23232),(71333,1,65245,23233),(71334,2,66032,23233),(71335,1,4349,23234),(71336,2,64813,23234),(71337,1,5527,23235),(71338,2,16417,23235),(71339,1,66036,23236),(71340,2,66037,23236),(71341,3,66038,23236),(71342,1,66036,23237),(71343,2,66040,23237),(71344,3,66038,23237),(71345,1,3878,23238),(71346,2,66042,23238),(71347,1,3988,23239),(71348,2,65128,23239),(71349,1,3988,23240),(71350,2,66047,23240),(71351,1,3988,23241),(71352,2,66049,23241),(71353,1,3988,23239),(71354,2,65128,23239),(71355,1,3988,23242),(71356,2,65429,23242),(71357,1,3988,23243),(71358,2,7347,23243),(71359,3,66052,23243),(71360,1,3988,23239),(71361,2,65128,23239),(71362,1,3988,23242),(71363,2,65429,23242),(71364,1,3988,23242),(71365,2,65429,23242),(71366,1,3988,23242),(71367,2,65429,23242),(71368,1,3988,23242),(71369,2,65429,23242),(71370,1,3988,23242),(71371,2,65429,23242),(71372,1,3988,23242),(71373,2,65429,23242),(71374,1,3988,23242),(71375,2,65429,23242),(71376,1,3988,23242),(71377,2,65429,23242),(71378,1,3988,23244),(71379,2,66054,23244),(71380,1,3988,23242),(71381,2,65429,23242),(71382,1,3988,23242),(71383,2,65429,23242),(71384,1,3988,23242),(71385,2,65429,23242),(71386,1,5698,23245),(71387,2,66056,23245),(71388,1,3988,23242),(71389,2,65429,23242),(71390,1,3988,23242),(71391,2,65429,23242),(71392,1,3988,23242),(71393,2,65429,23242),(71394,1,3988,23242),(71395,2,65429,23242),(71396,1,66058,23246),(71397,2,3878,23246),(71398,3,3879,23246),(71399,4,13352,23246),(71400,1,4947,3209),(71401,2,6078,3209),(71402,3,9541,3209),(71403,1,6831,23247),(71404,2,6231,23247),(71405,1,4564,23248),(71406,2,5718,23248),(71407,3,3878,23248),(71408,4,64839,23248),(71409,1,6344,23249),(71410,2,64841,23249),(71411,1,5178,23250),(71412,2,64841,23250),(71413,1,6831,23247),(71414,2,6231,23247),(71415,1,5178,23250),(71416,2,64841,23250),(71417,1,65272,23251),(71418,2,4564,23251),(71419,3,3879,23251),(71420,4,13680,23251),(71421,1,14389,15313),(71422,2,38959,15313),(71423,1,10546,23252),(71424,2,3988,23252),(71425,3,66065,23252),(71426,1,20534,23253),(71427,2,66067,23253),(71428,1,4779,23254),(71429,2,5238,23254),(71430,3,62598,23254),(71431,1,13085,23255),(71432,2,66070,23255),(71433,1,66072,23256),(71434,2,66073,23256),(71435,1,3883,23257),(71436,2,5843,23257),(71437,3,12409,23257),(71438,1,3988,23258),(71439,2,66076,23258),(71440,3,3988,23258),(71441,4,66077,23258),(71442,1,3988,23259),(71443,2,66076,23259),(71444,1,5154,23260),(71445,2,3988,23260),(71446,3,66080,23260),(71447,1,3988,23259),(71448,2,66076,23259),(71449,1,3878,23261),(71450,2,30936,23261),(71451,1,6480,6300),(71452,2,3879,6300),(71453,3,11350,6300),(71454,1,4520,23262),(71455,2,4995,23262),(71456,3,4300,23262),(71457,1,3878,15608),(71458,2,10767,15608),(71459,1,3879,6294),(71460,2,11350,6294),(71461,1,6480,6300),(71462,2,3879,6300),(71463,3,11350,6300),(71464,1,5719,23263),(71465,2,5718,23263),(71466,3,12827,23263),(71467,1,5178,23264),(71468,2,12596,23264),(71469,1,5718,23265),(71470,2,5719,23265),(71471,3,12664,23265),(71472,4,12657,23265),(71473,1,66094,23266),(71474,2,12664,23266),(71475,3,12657,23266),(71476,1,5178,23267),(71477,2,12860,23267),(71478,1,5718,23268),(71479,2,8309,23268),(71480,3,44707,23268),(71481,1,66098,23269),(71482,2,12445,23269),(71483,1,10886,23270),(71484,2,3878,23270),(71485,3,28098,23270),(71486,1,5157,23271),(71487,2,28216,23271),(71488,1,66102,23272),(71489,2,12608,23272),(71490,1,4564,23273),(71491,2,22883,23273),(71492,3,66104,23273),(71493,1,5178,23274),(71494,2,3878,23274),(71495,3,27695,23274),(71496,1,5178,23275),(71497,2,12862,23275),(71498,1,5178,23276),(71499,2,3878,23276),(71500,3,27672,23276),(71501,1,5157,23271),(71502,2,28216,23271),(71503,1,5178,23277),(71504,2,12638,23277),(71505,1,5178,23278),(71506,2,8309,23278),(71507,1,11014,23279),(71508,2,8814,23279),(71509,3,12445,23279),(71510,1,3878,23280),(71511,2,66112,23280),(71512,3,3878,23280),(71513,4,66116,23280),(71514,1,6170,23281),(71515,2,3878,23281),(71516,3,13344,23281),(71517,4,3878,23281),(71518,5,66119,23281),(71519,1,4564,23282),(71520,2,4618,23282),(71521,3,3878,23282),(71522,4,13344,23282),(71523,5,9422,23282),(71524,6,13572,23282),(71525,1,27544,23283),(71526,2,13085,23283),(71527,3,28538,23283),(71528,1,11014,23284),(71529,2,6170,23284),(71530,3,3879,23284),(71531,4,13190,23284),(71532,1,6344,23285),(71533,2,66125,23285),(71534,1,3878,23286),(71535,2,66127,23286),(71536,1,10644,23287),(71537,2,3879,23287),(71538,3,28592,23287),(71539,1,5178,23288),(71540,2,11014,23288),(71541,3,3988,23288),(71542,4,42107,23288),(71543,1,66131,23289),(71544,2,28835,23289),(71545,1,6831,23290),(71546,2,6170,23290),(71547,3,13022,23290),(71548,1,66134,23291),(71549,2,66135,23291),(71550,1,66018,23292),(71551,2,3988,23292),(71552,3,66137,23292),(71553,4,3988,23292),(71554,5,7347,23292),(71555,6,66138,23292),(71556,1,66140,23293),(71557,2,13563,23293),(71558,1,8814,23294),(71559,2,3878,23294),(71560,3,6958,23294),(71561,1,11014,23295),(71562,2,3878,23295),(71563,3,66112,23295),(71564,4,39658,23295),(71565,1,5178,23296),(71566,2,3878,23296),(71567,3,3879,23296),(71568,4,13150,23296),(71569,1,8300,23297),(71570,2,3878,23297),(71571,3,13344,23297),(71572,1,4564,23298),(71573,2,4618,23298),(71574,3,66146,23298),(71575,4,66018,23298),(71576,5,66147,23298),(71577,1,4564,23299),(71578,2,66149,23299),(71579,1,11014,23300),(71580,2,4564,23300),(71581,3,3878,23300),(71582,4,13238,23300),(71583,1,6170,23301),(71584,2,28832,23301),(71585,1,5157,23302),(71586,2,4564,23302),(71587,3,4564,23302),(71588,4,3878,23302),(71589,5,13177,23302),(71590,6,3988,23302),(71591,7,41999,23302),(71592,1,6170,11103),(71593,2,13464,11103),(71594,1,4564,23303),(71595,2,13870,23303),(71596,1,11014,23304),(71597,2,14419,23304),(71598,3,14439,23304),(71599,1,3878,23305),(71600,2,3879,23305),(71601,3,14091,23305),(71602,4,3878,23305),(71603,5,3879,23305),(71604,6,13343,23305),(71605,1,11014,23306),(71606,2,5718,23306),(71607,3,29985,23306),(71608,1,5719,23307),(71609,2,66159,23307),(71610,3,66160,23307),(71611,1,3878,16249),(71612,2,3879,16249),(71613,3,14070,16249),(71614,1,6344,23308),(71615,2,5178,23308),(71616,3,3878,23308),(71617,4,13895,23308),(71618,1,4618,23309),(71619,2,64894,23309),(71620,3,3878,23309),(71621,4,9889,23309),(71622,1,8813,23310),(71623,2,3878,23310),(71624,3,13589,23310),(71625,1,6170,23311),(71626,2,5157,23311),(71627,3,3878,23311),(71628,4,13583,23311),(71629,1,4564,23312),(71630,2,29467,23312),(71631,1,5178,23313),(71632,2,14215,23313),(71633,1,66168,23314),(71634,2,66169,23314),(71635,1,66171,23315),(71636,2,14308,23315),(71637,1,4564,23316),(71638,2,9270,23316),(71639,1,66174,23317),(71640,2,4125,23317),(71641,1,5718,23318),(71642,2,4125,23318),(71643,1,66018,23319),(71644,2,66177,23319),(71645,1,5157,23320),(71646,2,3879,23320),(71647,3,30188,23320),(71648,1,4618,23321),(71649,2,3878,23321),(71650,3,13895,23321),(71651,1,8300,23322),(71652,2,20563,23322),(71653,3,4618,23322),(71654,4,3878,23322),(71655,5,13583,23322),(71656,1,4618,23323),(71657,2,61841,23323),(71658,1,4564,23324),(71659,2,42978,23324),(71660,1,66184,23325),(71661,2,13947,23325),(71662,1,66186,23326),(71663,2,14102,23326),(71664,1,6831,23327),(71665,2,3878,23327),(71666,3,43047,23327),(71667,1,4564,23328),(71668,2,43092,23328),(71669,1,5719,23329),(71670,2,14698,23329),(71671,1,5718,23330),(71672,2,14733,23330),(71673,1,11014,23331),(71674,2,3878,23331),(71675,3,30634,23331),(71676,1,66193,23332),(71677,2,30517,23332),(71678,1,8813,23333),(71679,2,3879,23333),(71680,3,14625,23333),(71681,1,66196,23334),(71682,2,66197,23334),(71683,1,4564,23335),(71684,2,3878,23335),(71685,3,66199,23335),(71686,1,8813,23336),(71687,2,3878,23336),(71688,3,8199,23336),(71689,1,66202,23337),(71690,2,8199,23337),(71691,1,66204,23338),(71692,2,66205,23338),(71693,1,4564,23339),(71694,2,3878,23339),(71695,3,15018,23339),(71696,1,5718,23340),(71697,2,4564,23340),(71698,3,3878,23340),(71699,4,66209,23340),(71700,1,4564,23341),(71701,2,14955,23341),(71702,1,19016,11932),(71703,2,3879,11932),(71704,3,11350,11932),(71705,1,5178,23342),(71706,2,62010,23342),(71707,1,8813,23343),(71708,2,15067,23343),(71709,1,5718,23344),(71710,2,4564,23344),(71711,3,18021,23344),(71712,4,3878,23344),(71713,5,3879,23344),(71714,6,15627,23344),(71715,1,4564,23345),(71716,2,5178,23345),(71717,3,6170,23345),(71718,4,3878,23345),(71719,5,40030,23345),(71720,1,4564,23346),(71721,2,6344,23346),(71722,3,3878,23346),(71723,4,40030,23346),(71724,1,66098,23347),(71725,2,66218,23347),(71726,1,13085,23348),(71727,2,15451,23348),(71728,1,13085,23349),(71729,2,66223,23349),(71730,1,4564,23350),(71731,2,43504,23350),(71732,1,11014,12068),(71733,2,31187,12068),(71734,1,66227,23351),(71735,2,15472,23351),(71736,1,4564,23352),(71737,2,62109,23352),(71738,1,4564,23353),(71739,2,3878,23353),(71740,3,15323,23353),(71741,1,4564,23354),(71742,2,4565,23354),(71743,3,14360,23354),(71744,1,6344,23355),(71745,2,66232,23355),(71746,1,66234,23356),(71747,2,62033,23356),(71748,1,4618,23357),(71749,2,30988,23357),(71750,1,4564,23358),(71751,2,6170,23358),(71752,3,31056,23358),(71753,1,66184,23359),(71754,2,15700,23359),(71755,1,66239,23360),(71756,2,15628,23360),(71757,1,6170,23361),(71758,2,3879,23361),(71759,3,66241,23361),(71760,1,4564,23362),(71761,2,15607,23362),(71762,1,66247,23363),(71763,2,31396,23363),(71764,1,5718,23364),(71765,2,6831,23364),(71766,3,15787,23364),(71767,1,4564,23365),(71768,2,3879,23365),(71769,3,15821,23365),(71770,4,8065,23365),(71771,1,4618,23366),(71772,2,66251,23366),(71773,1,4618,23367),(71774,2,3878,23367),(71775,3,16392,23367),(71776,1,5178,23368),(71777,2,66256,23368),(71778,1,6170,23369),(71779,2,5178,23369),(71780,3,3879,23369),(71781,4,66258,23369),(71782,1,5178,23370),(71783,2,3878,23370),(71784,3,16171,23370),(71785,4,66260,23370),(71786,1,3878,23371),(71787,2,15916,23371),(71788,1,5719,12429),(71789,2,5718,12429),(71790,3,3879,12429),(71791,4,7202,12429),(71792,1,3878,23372),(71793,2,16605,23372),(71794,1,5718,23373),(71795,2,16057,23373),(71796,1,20534,23374),(71797,2,62345,23374),(71798,1,4564,23375),(71799,2,3878,23375),(71800,3,3879,23375),(71801,4,16326,23375),(71802,1,8300,23376),(71803,2,3878,23376),(71804,3,15946,23376),(71805,1,66268,23377),(71806,2,16354,23377),(71807,1,6170,23378),(71808,2,3879,23378),(71809,3,31687,23378),(71810,1,4564,23379),(71811,2,5718,23379),(71812,3,3878,23379),(71813,4,32129,23379),(71814,1,4618,23380),(71815,2,62167,23380),(71816,1,4618,23381),(71817,2,62278,23381),(71818,1,4564,23382),(71819,2,66274,23382),(71820,1,66174,23383),(71821,2,66277,23383),(71822,1,66280,23384),(71823,2,15900,23384),(71824,1,4564,23385),(71825,2,66282,23385),(71826,1,66286,23386),(71827,2,17228,23386),(71828,1,4564,23387),(71829,2,66288,23387),(71830,1,17657,23388),(71831,2,66290,23388),(71832,1,6170,23389),(71833,2,62410,23389),(71834,1,3878,23390),(71835,2,3879,23390),(71836,3,66293,23390),(71837,4,3878,23390),(71838,5,33272,23390),(71839,1,3878,16641),(71840,2,32416,16641),(71841,1,4564,23391),(71842,2,3878,23391),(71843,3,3879,23391),(71844,4,66295,23391),(71845,5,66112,23391),(71846,1,5157,23392),(71847,2,66297,23392),(71848,1,5178,23393),(71849,2,6170,23393),(71850,3,16794,23393),(71851,1,66300,23394),(71852,2,66301,23394),(71853,1,5719,23395),(71854,2,16839,23395),(71855,1,4564,23396),(71856,2,17052,23396),(71857,1,10644,23397),(71858,2,66306,23397),(71859,1,5719,23398),(71860,2,17228,23398),(71861,1,66204,23399),(71862,2,45413,23399),(71863,1,6170,23400),(71864,2,66310,23400),(71865,1,8813,23401),(71866,2,66306,23401),(71867,1,6170,23402),(71868,2,6831,23402),(71869,3,7237,23402),(71870,1,8813,23403),(71871,2,66315,23403),(71872,3,66316,23403),(71873,1,66318,23404),(71874,2,16824,23404),(71875,1,5178,23405),(71876,2,6170,23405),(71877,3,17255,23405),(71878,1,5178,23406),(71879,2,3879,23406),(71880,3,17342,23406),(71881,1,4564,23407),(71882,2,4564,23407),(71883,3,3878,23407),(71884,4,3879,23407),(71885,5,16644,23407),(71886,1,5718,12768),(71887,2,16756,12768),(71888,1,6170,23408),(71889,2,6170,23408),(71890,3,3878,23408),(71891,4,3879,23408),(71892,5,17835,23408),(71893,1,5178,23409),(71894,2,44756,23409),(71895,1,6170,23410),(71896,2,8813,23410),(71897,3,16912,23410),(71898,1,4564,23411),(71899,2,66326,23411),(71900,1,13085,23412),(71901,2,17172,23412),(71902,1,17852,23413),(71903,2,3878,23413),(71904,3,13358,23413),(71905,4,9422,23413),(71906,5,13358,23413),(71907,1,21040,23414),(71908,2,16756,23414),(71909,1,4565,23415),(71910,2,32852,23415),(71911,1,4564,23416),(71912,2,20534,23416),(71913,3,3878,23416),(71914,4,17642,23416),(71915,1,8813,23417),(71916,2,3879,23417),(71917,3,17109,23417),(71918,1,11014,23418),(71919,2,3878,23418),(71920,3,50612,23418),(71921,1,4564,23419),(71922,2,3878,23419),(71923,3,17674,23419),(71924,1,66337,23420),(71925,2,8241,23420),(71926,1,5178,23421),(71927,2,7919,23421),(71928,3,3878,23421),(71929,4,66339,23421),(71930,1,66341,23422),(71931,2,4564,23422),(71932,3,17814,23422),(71933,4,3878,23422),(71934,5,3879,23422),(71935,6,17817,23422),(71936,1,5178,23423),(71937,2,3878,23423),(71938,3,16714,23423),(71939,1,66344,23424),(71940,2,32655,23424),(71941,1,13085,23425),(71942,2,32753,23425),(71943,1,66347,23426),(71944,2,32965,23426),(71945,1,4565,23427),(71946,2,16839,23427),(71947,1,4565,23428),(71948,2,16839,23428),(71949,3,5969,23428),(71950,1,4565,23429),(71951,2,5157,23429),(71952,3,18153,23429),(71953,1,4618,23430),(71954,2,18209,23430),(71955,3,66352,23430),(71956,1,66347,23431),(71957,2,18209,23431),(71958,1,8813,23432),(71959,2,36425,23432),(71960,3,5379,23432),(71961,1,66356,23433),(71962,2,66357,23433),(71963,1,66362,23434),(71964,2,66363,23434),(71965,1,4564,23435),(71966,2,8814,23435),(71967,1,6831,23436),(71968,2,34234,23436),(71969,1,4564,23437),(71970,2,6170,23437),(71971,3,21428,23437),(71972,4,3878,23437),(71973,5,5657,23437),(71974,1,4618,13564),(71975,2,34234,13564),(71976,1,5178,23438),(71977,2,66368,23438),(71978,1,66227,23439),(71979,2,34234,23439),(71980,1,4564,23440),(71981,2,11014,23440),(71982,3,3878,23440),(71983,4,3879,23440),(71984,5,45905,23440),(71985,1,66098,23441),(71986,2,66372,23441),(71987,1,4564,23442),(71988,2,18061,23442),(71989,3,5843,23442),(71990,4,18064,23442),(71991,1,4564,23443),(71992,2,11448,23443),(71993,3,11618,23443),(71994,1,4564,23444),(71995,2,5718,23444),(71996,3,3878,23444),(71997,4,18104,23444),(71998,1,4618,23445),(71999,2,3878,23445),(72000,3,3879,23445),(72001,4,34079,23445),(72002,5,5969,23445),(72003,1,5157,23446),(72004,2,3878,23446),(72005,3,18101,23446),(72006,1,4564,23447),(72007,2,34348,23447),(72008,1,4564,23448),(72009,2,34563,23448),(72010,3,66381,23448),(72011,1,4618,23449),(72012,2,10118,23449),(72013,1,10644,23450),(72014,2,8814,23450),(72015,3,34145,23450),(72016,1,66385,23451),(72017,2,3879,23451),(72018,3,11350,23451),(72019,1,6170,23452),(72020,2,18193,23452),(72021,1,11014,23453),(72022,2,10113,23453),(72023,1,8813,23454),(72024,2,36425,23454),(72025,1,4564,23455),(72026,2,62726,23455),(72027,3,5969,23455),(72028,1,4564,23456),(72029,2,18360,23456),(72030,1,66018,23457),(72031,2,18656,23457),(72032,1,4564,23458),(72033,2,35209,23458),(72034,1,66396,23459),(72035,2,66397,23459),(72036,1,4564,23460),(72037,2,6170,23460),(72038,3,66399,23460),(72039,1,11014,23461),(72040,2,6170,23461),(72041,3,3878,23461),(72042,4,18953,23461),(72043,1,4618,23462),(72044,2,18883,23462),(72045,1,11014,23463),(72046,2,18542,23463),(72047,1,4564,23464),(72048,2,18671,23464),(72049,1,66405,23465),(72050,2,18643,23465),(72051,1,5719,23466),(72052,2,5718,23466),(72053,3,62903,23466),(72054,1,4618,23467),(72055,2,35209,23467),(72056,1,6170,23468),(72057,2,34840,23468),(72058,1,4564,23469),(72059,2,3879,23469),(72060,3,19036,23469),(72061,1,66280,23470),(72062,2,18579,23470),(72063,1,5178,23471),(72064,2,46390,23471),(72065,1,4564,23472),(72066,2,3879,23472),(72067,3,11350,23472),(72068,4,66413,23472),(72069,1,5178,23473),(72070,2,66415,23473),(72071,1,8813,23474),(72072,2,34854,23474),(72073,1,66420,23475),(72074,2,18815,23475),(72075,1,8813,23476),(72076,2,3878,23476),(72077,3,34669,23476),(72078,1,4564,23477),(72079,2,66423,23477),(72080,1,4564,23478),(72081,2,3878,23478),(72082,3,3879,23478),(72083,4,18753,23478),(72084,1,11014,23479),(72085,2,35209,23479),(72086,1,8300,23480),(72087,2,18788,23480),(72088,1,66280,23481),(72089,2,19146,23481),(72090,1,66186,23482),(72091,2,19146,23482),(72092,1,4565,23483),(72093,2,65242,23483),(72094,3,3878,23483),(72095,4,19267,23483),(72096,5,16896,23483),(72097,1,66431,23484),(72098,2,35635,23484),(72099,1,3878,23485),(72100,2,60462,23485),(72101,3,23379,23485),(72102,1,5719,23486),(72103,2,4618,23486),(72104,3,4564,23486),(72105,4,3878,23486),(72106,5,19312,23486),(72107,1,4564,23487),(72108,2,3878,23487),(72109,3,66435,23487),(72110,1,5178,23488),(72111,2,3878,23488),(72112,3,35757,23488),(72113,1,4564,23489),(72114,2,3878,23489),(72115,3,19128,23489),(72116,1,13085,23490),(72117,2,19346,23490),(72118,1,4564,23491),(72119,2,10793,23491),(72120,3,3988,23491),(72121,4,9745,23491),(72122,1,5178,23492),(72123,2,3878,23492),(72124,3,3879,23492),(72125,4,35787,23492),(72126,1,66442,23493),(72127,2,46663,23493),(72128,1,5178,23494),(72129,2,3878,23494),(72130,3,3879,23494),(72131,4,35647,23494),(72132,5,66444,23494),(72133,1,5718,14501),(72134,2,19524,14501),(72135,1,4564,23495),(72136,2,4618,23495),(72137,3,3878,23495),(72138,4,3879,23495),(72139,5,35420,23495),(72140,1,11014,23496),(72141,2,8300,23496),(72142,3,37281,23496),(72143,4,21628,23496),(72144,1,5718,23497),(72145,2,3878,23497),(72146,3,18255,23497),(72147,4,66448,23497),(72148,1,5719,23498),(72149,2,3878,23498),(72150,3,50602,23498),(72151,1,4564,23499),(72152,2,5719,23499),(72153,3,66451,23499),(72154,4,5969,23499),(72155,1,8813,23500),(72156,2,66453,23500),(72157,1,4564,23501),(72158,2,11014,23501),(72159,3,3878,23501),(72160,4,3879,23501),(72161,5,4775,23501),(72162,1,5718,23502),(72163,2,66456,23502),(72164,1,4564,14594),(72165,2,5719,14594),(72166,3,19608,14594),(72167,1,9232,23503),(72168,2,19689,23503),(72169,1,66186,23504),(72170,2,36382,23504),(72171,1,6831,23505),(72172,2,13085,23505),(72173,3,3878,23505),(72174,4,66462,23505),(72175,1,3918,23506),(72176,2,64903,23506),(72177,1,3918,23506),(72178,2,64903,23506),(72179,1,20563,23507),(72180,2,5178,23507),(72181,1,3879,23508),(72182,2,23605,23508),(72183,1,7347,23509),(72184,2,66470,23509),(72185,1,3878,15337),(72186,2,9220,15337),(72187,1,66476,23510),(72188,2,15672,23510),(72189,1,3879,23508),(72190,2,23605,23508),(72191,1,3879,23511),(72192,2,23605,23511),(72193,1,12550,23512),(72194,2,66479,23512),(72195,1,3879,23511),(72196,2,23605,23511),(72197,1,3879,23511),(72198,2,23605,23511),(72199,1,3879,23513),(72200,2,60776,23513),(72201,1,3879,23511),(72202,2,23605,23511),(72203,1,4947,23514),(72204,2,3879,23514),(72205,3,66482,23514),(72206,1,3917,23515),(72207,2,3879,23515),(72208,3,66484,23515),(72209,1,3879,23511),(72210,2,23605,23511),(72211,1,3988,23516),(72212,2,7347,23516),(72213,3,66486,23516),(72214,1,64968,23517),(72215,2,66488,23517),(72216,1,20563,23518),(72217,2,4564,23518),(72218,1,66492,23519),(72219,2,40865,23519),(72220,1,20534,23520),(72221,2,64974,23520),(72222,1,66495,23521),(72223,2,66496,23521),(72224,1,3911,23522),(72225,2,66498,23522),(72226,1,3911,23522),(72227,2,66498,23522),(72228,1,3878,23523),(72229,2,66501,23523),(72230,1,3879,23511),(72231,2,23605,23511),(72232,1,3879,23511),(72233,2,23605,23511),(72234,1,3879,23511),(72235,2,23605,23511),(72236,1,6344,23524),(72237,2,4564,23524),(72238,1,3879,23508),(72239,2,23605,23508),(72240,1,66504,23525),(72241,2,66505,23525),(72242,1,14389,23526),(72243,2,15402,23526),(72244,1,3879,22237),(72245,2,15143,22237),(72246,1,66509,23527),(72247,2,66510,23527),(72248,3,66511,23527),(72249,1,4254,23528),(72250,2,3988,23528),(72251,3,65036,23528),(72252,1,18144,23529),(72253,2,3988,23529),(72254,3,66514,23529),(72255,1,3878,23530),(72256,2,13846,23530),(72257,1,3878,22216),(72258,2,18255,22216),(72259,1,3879,23531),(72260,2,65010,23531),(72261,1,3878,23530),(72262,2,13846,23530),(72263,1,3878,22216),(72264,2,18255,22216),(72265,1,8610,23532),(72266,2,66521,23532),(72267,1,8064,23533),(72268,2,66523,23533),(72269,1,4254,23528),(72270,2,3988,23528),(72271,3,65036,23528),(72272,1,4254,23528),(72273,2,3988,23528),(72274,3,65036,23528),(72275,1,4078,23534),(72276,2,3879,23534),(72277,3,66525,23534),(72278,1,4078,23535),(72279,2,3879,23535),(72280,3,66525,23535),(72281,1,4078,23534),(72282,2,3879,23534),(72283,3,66525,23534),(72284,1,4078,23534),(72285,2,3879,23534),(72286,3,66525,23534),(72287,1,65171,23536),(72288,2,3988,23536),(72289,3,66528,23536),(72290,1,4785,23537),(72291,2,66530,23537),(72292,1,4786,23538),(72293,2,66530,23538),(72294,1,3988,23539),(72295,2,7347,23539),(72296,3,66534,23539),(72297,1,65221,23540),(72298,2,38179,23540),(72299,1,3879,9223),(72300,2,10486,9223),(72301,1,3878,23541),(72302,2,10601,23541),(72303,1,6344,23542),(72304,2,65385,23542),(72305,1,3988,23543),(72306,2,51065,23543),(72307,3,66540,23543),(72308,1,4355,23544),(72309,2,66542,23544),(72310,1,3988,23545),(72311,2,66544,23545),(72312,1,16628,23546),(72313,2,13351,23546),(72314,1,5004,23547),(72315,2,4981,23547),(72316,1,12430,23548),(72317,2,3988,23548),(72318,3,66549,23548),(72319,1,66552,23549),(72320,2,3988,23549),(72321,3,66553,23549),(72322,1,66555,23550),(72323,2,3988,23550),(72324,3,30869,23550),(72325,1,3886,23551),(72326,2,66557,23551),(72327,3,3988,23551),(72328,4,66559,23551),(72329,1,66566,23552),(72330,2,3988,23552),(72331,3,66567,23552),(72332,1,4713,23553),(72333,2,3988,23553),(72334,3,66569,23553),(72335,1,66571,23554),(72336,2,3879,23554),(72337,3,66572,23554),(72338,1,5004,23555),(72339,2,3879,23555),(72340,3,66574,23555),(72341,1,4127,23556),(72342,2,3879,23556),(72343,3,66576,23556),(72344,1,23802,23557),(72345,2,3886,23557),(72346,1,3886,23558),(72347,2,3988,23558),(72348,3,66579,23558),(72349,1,3886,23558),(72350,2,3988,23558),(72351,3,66579,23558),(72352,1,6143,23559),(72353,2,3988,23559),(72354,3,66581,23559),(72355,1,44452,23560),(72356,2,8621,23560),(72357,1,5004,23561),(72358,2,3879,23561),(72359,3,66584,23561),(72360,1,23034,23562),(72361,2,66586,23562),(72362,1,3878,23563),(72363,2,66588,23563),(72364,1,4355,23544),(72365,2,66542,23544),(72366,1,4355,23544),(72367,2,66542,23544),(72368,1,4355,23544),(72369,2,66542,23544),(72370,1,4355,23544),(72371,2,66542,23544),(72372,1,3988,23564),(72373,2,66590,23564),(72374,1,66592,23565),(72375,2,3988,23565),(72376,3,66595,23565),(72377,1,3886,23566),(72378,2,3988,23566),(72379,3,7347,23566),(72380,4,26092,23566),(72381,1,3988,23567),(72382,2,66598,23567),(72383,1,4355,23568),(72384,2,3879,23568),(72385,3,66574,23568),(72386,1,6028,23569),(72387,2,9694,23569),(72388,1,3918,23570),(72389,2,3879,23570),(72390,3,66602,23570),(72391,1,65113,23571),(72392,2,3988,23571),(72393,3,66604,23571),(72394,1,4355,23572),(72395,2,66606,23572),(72396,3,3879,23572),(72397,4,66574,23572),(72398,1,4127,23573),(72399,2,3879,23573),(72400,3,66608,23573),(72401,1,6170,23574),(72402,2,8813,23574),(72403,3,40413,23574),(72404,1,66204,23575),(72405,2,19689,23575),(72406,1,5718,23576),(72407,2,14718,23576),(72408,1,3878,14718),(72409,2,4352,14718),(72410,1,3878,23577),(72411,2,66613,23577),(72412,1,3988,23578),(72413,2,66615,23578),(72414,1,3988,23579),(72415,2,37698,23579),(72416,1,7347,23580),(72417,2,9658,23580),(72418,1,14389,23581),(72419,2,66619,23581),(72420,1,7347,23580),(72421,2,9658,23580),(72422,1,3878,23577),(72423,2,66613,23577),(72424,1,5609,23582),(72425,2,65471,23582),(72426,1,3878,23577),(72427,2,66613,23577),(72428,1,3988,23579),(72429,2,37698,23579),(72430,1,3988,23579),(72431,2,37698,23579),(72432,1,3878,17004),(72433,2,3879,17004),(72434,3,18406,17004),(72435,1,3902,23583),(72436,2,3878,23583),(72437,3,11668,23583),(72438,1,6170,23584),(72439,2,46912,23584),(72440,3,64911,23584),(72441,1,3878,23585),(72442,2,3879,23585),(72443,3,18471,23585),(72444,1,6480,2362),(72445,2,3879,2362),(72446,3,6448,2362),(72447,1,8501,23586),(72448,2,66626,23586),(72449,1,5983,23587),(72450,2,40461,23587),(72451,1,3895,23588),(72452,2,35677,23588),(72453,1,65221,23589),(72454,2,38179,23589),(72455,1,66631,23590),(72456,2,66632,23590),(72457,1,65221,23540),(72458,2,38179,23540),(72459,1,65221,23591),(72460,2,38179,23591),(72461,1,65221,23589),(72462,2,38179,23589),(72463,1,65221,23589),(72464,2,38179,23589),(72465,1,65221,23589),(72466,2,38179,23589),(72467,1,65221,23589),(72468,2,38179,23589),(72469,1,65221,23589),(72470,2,38179,23589),(72471,1,65221,23591),(72472,2,38179,23591),(72473,1,65221,23589),(72474,2,38179,23589),(72475,1,3879,23592),(72476,2,65167,23592),(72477,1,3879,23592),(72478,2,65167,23592),(72479,1,3911,23593),(72480,2,3879,23593),(72481,3,35010,23593),(72482,1,3911,23594),(72483,2,27391,23594),(72484,1,3911,23594),(72485,2,27391,23594),(72486,1,3911,23593),(72487,2,3879,23593),(72488,3,35010,23593),(72489,1,64865,23595),(72490,2,3879,23595),(72491,3,65167,23595),(72492,1,3879,23592),(72493,2,65167,23592),(72494,1,3878,23596),(72495,2,65167,23596),(72496,1,3878,23596),(72497,2,65167,23596),(72498,1,3878,23597),(72499,2,35010,23597),(72500,1,3878,23597),(72501,2,35010,23597),(72502,1,11180,23598),(72503,2,3879,23598),(72504,3,66643,23598),(72505,1,3878,23597),(72506,2,35010,23597),(72507,1,3878,23597),(72508,2,35010,23597),(72509,1,3911,23594),(72510,2,27391,23594),(72511,1,3878,23597),(72512,2,35010,23597),(72513,1,3878,23597),(72514,2,35010,23597),(72515,1,3878,23597),(72516,2,35010,23597),(72517,1,3911,23594),(72518,2,27391,23594),(72519,1,3878,23597),(72520,2,35010,23597),(72521,1,3878,23597),(72522,2,35010,23597),(72523,1,3878,23597),(72524,2,35010,23597),(72525,1,3878,23597),(72526,2,35010,23597),(72527,1,3878,23596),(72528,2,65167,23596),(72529,1,3878,23597),(72530,2,35010,23597),(72531,1,3878,23597),(72532,2,35010,23597),(72533,1,3878,23597),(72534,2,35010,23597),(72535,1,3878,23597),(72536,2,35010,23597),(72537,1,3878,23597),(72538,2,35010,23597),(72539,1,3878,23597),(72540,2,35010,23597),(72541,1,3878,23597),(72542,2,35010,23597),(72543,1,3878,23597),(72544,2,35010,23597),(72545,1,3878,23597),(72546,2,35010,23597),(72547,1,3878,23597),(72548,2,35010,23597),(72549,1,3878,23597),(72550,2,35010,23597),(72551,1,3878,23597),(72552,2,35010,23597),(72553,1,3878,23597),(72554,2,35010,23597),(72555,1,3878,23597),(72556,2,35010,23597),(72557,1,3878,23596),(72558,2,65167,23596),(72559,1,11180,23598),(72560,2,3879,23598),(72561,3,66643,23598),(72562,1,3878,23597),(72563,2,35010,23597),(72564,1,3878,23597),(72565,2,35010,23597),(72566,1,13526,23599),(72567,2,3879,23599),(72568,3,66645,23599),(72569,1,3878,23597),(72570,2,35010,23597),(72571,1,3878,23597),(72572,2,35010,23597),(72573,1,4520,23600),(72574,2,4300,23600),(72575,1,3910,23601),(72576,2,3878,23601),(72577,3,8700,23601),(72578,1,4878,23602),(72579,2,3878,23602),(72580,3,3879,23602),(72581,4,48669,23602),(72582,1,3878,23603),(72583,2,4802,23603),(72584,1,3878,23604),(72585,2,13207,23604),(72586,1,3878,23605),(72587,2,19360,23605),(72588,1,6831,23606),(72589,2,11409,23606),(72590,1,3988,23607),(72591,2,66655,23607),(72592,1,3878,23608),(72593,2,30224,23608),(72594,1,11014,23609),(72595,2,3878,23609),(72596,3,4352,23609),(72597,1,3878,23610),(72598,2,3879,23610),(72599,3,15673,23610),(72600,1,3879,23611),(72601,2,12936,23611),(72602,1,3879,7513),(72603,2,6448,7513),(72604,1,3878,15366),(72605,2,9357,15366),(72606,1,11014,23609),(72607,2,3878,23609),(72608,3,4352,23609),(72609,1,4300,23612),(72610,2,7497,23612),(72611,1,4342,23613),(72612,2,45867,23613),(72613,1,8090,5461),(72614,2,16714,5461),(72615,1,5446,23614),(72616,2,3878,23614),(72617,3,13197,23614),(72618,1,6831,23606),(72619,2,11409,23606),(72620,1,3878,17093),(72621,2,3879,17093),(72622,3,19075,17093),(72623,1,3878,2364),(72624,2,3879,2364),(72625,3,6448,2364),(72626,1,6245,2361),(72627,2,3879,2361),(72628,3,6448,2361),(72629,1,4361,1903),(72630,2,3878,1903),(72631,3,4352,1903),(72632,1,4298,23615),(72633,2,4300,23615),(72634,3,4294,23615),(72635,1,4182,23616),(72636,2,11409,23616),(72637,1,4197,23617),(72638,2,3878,23617),(72639,3,13207,23617),(72640,1,19073,23618),(72641,2,12434,23618),(72642,3,9346,23618),(72643,1,4300,23619),(72644,2,31113,23619),(72645,1,4300,23612),(72646,2,7497,23612),(72647,1,4342,23613),(72648,2,45867,23613),(72649,1,8090,5461),(72650,2,16714,5461),(72651,1,4300,23612),(72652,2,7497,23612),(72653,1,4342,23613),(72654,2,45867,23613),(72655,1,8090,5461),(72656,2,16714,5461),(72657,1,4197,4625),(72658,2,3878,4625),(72659,3,14192,4625),(72660,1,4197,4625),(72661,2,3878,4625),(72662,3,14192,4625),(72663,1,3878,14837),(72664,2,3879,14837),(72665,3,5577,14837),(72666,1,3878,23610),(72667,2,3879,23610),(72668,3,15673,23610),(72669,1,3988,23620),(72670,2,66655,23620),(72671,1,11014,23609),(72672,2,3878,23609),(72673,3,4352,23609),(72674,1,11014,23609),(72675,2,3878,23609),(72676,3,4352,23609),(72677,1,3878,23604),(72678,2,13207,23604),(72679,1,3878,23610),(72680,2,3879,23610),(72681,3,15673,23610),(72682,1,3878,2364),(72683,2,3879,2364),(72684,3,6448,2364),(72685,1,3879,23611),(72686,2,12936,23611),(72687,1,3878,23621),(72688,2,19358,23621),(72689,1,3878,23603),(72690,2,4802,23603),(72691,1,3878,23603),(72692,2,4802,23603),(72693,1,4402,23622),(72694,2,4708,23622),(72695,1,19168,6350),(72696,2,3980,6350),(72697,3,4485,6350),(72698,4,19165,6350),(72699,1,4958,23623),(72700,2,3878,23623),(72701,3,3879,23623),(72702,4,17544,23623),(72703,1,11014,23609),(72704,2,3878,23609),(72705,3,4352,23609),(72706,1,5178,23624),(72707,2,6170,23624),(72708,3,3988,23624),(72709,4,66655,23624),(72710,1,5157,23625),(72711,2,3878,23625),(72712,3,13207,23625),(72713,1,5718,23626),(72714,2,3878,23626),(72715,3,3879,23626),(72716,4,6448,23626),(72717,1,4564,23627),(72718,2,3879,23627),(72719,3,12936,23627),(72720,1,4565,7511),(72721,2,3879,7511),(72722,3,6448,7511),(72723,1,4618,23628),(72724,2,31113,23628),(72725,1,4618,23629),(72726,2,3878,23629),(72727,3,4352,23629),(72728,1,66681,23630),(72729,2,4293,23630),(72730,1,6831,23606),(72731,2,11409,23606),(72732,1,10644,23631),(72733,2,4618,23631),(72734,3,9346,23631),(72735,1,5157,23625),(72736,2,3878,23625),(72737,3,13207,23625),(72738,1,3878,2364),(72739,2,3879,2364),(72740,3,6448,2364),(72741,1,3878,14837),(72742,2,3879,14837),(72743,3,5577,14837),(72744,1,3878,23603),(72745,2,4802,23603),(72746,1,3878,23610),(72747,2,3879,23610),(72748,3,15673,23610),(72749,1,3879,23611),(72750,2,12936,23611),(72751,1,3878,17093),(72752,2,3879,17093),(72753,3,19075,17093),(72754,1,11014,23609),(72755,2,3878,23609),(72756,3,4352,23609),(72757,1,3878,23608),(72758,2,30224,23608),(72759,1,3878,15366),(72760,2,9357,15366),(72761,1,3878,23621),(72762,2,19358,23621),(72763,1,10454,23632),(72764,2,3879,23632),(72765,3,66684,23632),(72766,1,11014,23609),(72767,2,3878,23609),(72768,3,4352,23609),(72769,1,3878,23610),(72770,2,3879,23610),(72771,3,15673,23610),(72772,1,3878,15366),(72773,2,9357,15366),(72774,1,3879,15175),(72775,2,8146,15175),(72776,1,6831,23606),(72777,2,11409,23606),(72778,1,11910,23633),(72779,2,4861,23633),(72780,1,3878,23603),(72781,2,4802,23603),(72782,1,3878,23604),(72783,2,13207,23604),(72784,1,3879,7513),(72785,2,6448,7513),(72786,1,3878,23608),(72787,2,30224,23608),(72788,1,3879,23620),(72789,2,66655,23620),(72790,1,3878,23621),(72791,2,19358,23621),(72792,1,3878,23634),(72793,2,4736,23634),(72794,3,3878,23634),(72795,4,4774,23634),(72796,1,3878,23603),(72797,2,4802,23603),(72798,1,11014,23609),(72799,2,3878,23609),(72800,3,4352,23609),(72801,1,5178,23635),(72802,2,6170,23635),(72803,3,3879,23635),(72804,4,66657,23635),(72805,1,3878,23603),(72806,2,4802,23603),(72807,1,3878,23604),(72808,2,13207,23604),(72809,1,3879,23636),(72810,2,66655,23636),(72811,3,18383,23636),(72812,1,3878,23608),(72813,2,30224,23608),(72814,1,11014,23609),(72815,2,3878,23609),(72816,3,4352,23609),(72817,1,3879,23611),(72818,2,12936,23611),(72819,1,3878,15366),(72820,2,9357,15366),(72821,1,11014,23609),(72822,2,3878,23609),(72823,3,4352,23609),(72824,1,5264,23637),(72825,2,13870,23637),(72826,1,5264,23637),(72827,2,13870,23637),(72828,1,5264,23637),(72829,2,13870,23637),(72830,1,4328,23638),(72831,2,3879,23638),(72832,3,10486,23638),(72833,1,3878,23639),(72834,2,34267,23639),(72835,3,6361,23639),(72836,1,11014,23609),(72837,2,3878,23609),(72838,3,4352,23609),(72839,1,11014,23609),(72840,2,3878,23609),(72841,3,4352,23609),(72842,1,3878,23604),(72843,2,13207,23604),(72844,1,11014,23609),(72845,2,3878,23609),(72846,3,4352,23609),(72847,1,5178,23635),(72848,2,6170,23635),(72849,3,3879,23635),(72850,4,66657,23635),(72851,1,5157,23625),(72852,2,3878,23625),(72853,3,13207,23625),(72854,1,3879,23611),(72855,2,12936,23611),(72856,1,3878,14837),(72857,2,3879,14837),(72858,3,5577,14837),(72859,1,6245,2361),(72860,2,3879,2361),(72861,3,6448,2361),(72862,1,4300,23640),(72863,2,3911,23640),(72864,3,16497,23640),(72865,1,3878,23603),(72866,2,4802,23603),(72867,1,3871,23641),(72868,2,12610,23641),(72869,1,4173,23642),(72870,2,3878,23642),(72871,3,17505,23642),(72872,1,3879,7513),(72873,2,6448,7513),(72874,1,3879,7513),(72875,2,6448,7513),(72876,1,4618,23629),(72877,2,3878,23629),(72878,3,4352,23629),(72879,1,4618,23628),(72880,2,31113,23628),(72881,1,3879,7513),(72882,2,6448,7513),(72883,1,3879,23611),(72884,2,12936,23611),(72885,1,3878,23643),(72886,2,3879,23643),(72887,3,6448,23643),(72888,1,3878,23644),(72889,2,66697,23644),(72890,1,11014,23609),(72891,2,3878,23609),(72892,3,4352,23609),(72893,1,3879,7513),(72894,2,6448,7513),(72895,1,3878,23603),(72896,2,4802,23603),(72897,1,3878,23610),(72898,2,3879,23610),(72899,3,15673,23610),(72900,1,3879,23611),(72901,2,12936,23611),(72902,1,4618,23629),(72903,2,3878,23629),(72904,3,4352,23629),(72905,1,3878,17093),(72906,2,3879,17093),(72907,3,19075,17093),(72908,1,11014,23609),(72909,2,3878,23609),(72910,3,4352,23609),(72911,1,3878,23608),(72912,2,30224,23608),(72913,1,4618,23628),(72914,2,31113,23628),(72915,1,3878,2364),(72916,2,3879,2364),(72917,3,6448,2364),(72918,1,3878,14837),(72919,2,3879,14837),(72920,3,5577,14837),(72921,1,5157,23625),(72922,2,3878,23625),(72923,3,13207,23625),(72924,1,5157,23625),(72925,2,3878,23625),(72926,3,13207,23625),(72927,1,5157,23625),(72928,2,3878,23625),(72929,3,13207,23625),(72930,1,5157,23625),(72931,2,3878,23625),(72932,3,13207,23625),(72933,1,17099,23645),(72934,2,3911,23645),(72935,3,4610,23645),(72936,1,3878,21610),(72937,2,3879,21610),(72938,3,8794,21610),(72939,1,11014,23609),(72940,2,3878,23609),(72941,3,4352,23609),(72942,1,3910,23646),(72943,2,3878,23646),(72944,3,5851,23646),(72945,1,4078,23647),(72946,2,24606,23647),(72947,1,4356,23648),(72948,2,24606,23648),(72949,1,3988,23607),(72950,2,66657,23607),(72951,1,4320,23649),(72952,2,32688,23649),(72953,1,3879,17068),(72954,2,18896,17068),(72955,3,3878,17068),(72956,4,17664,17068),(72957,1,3911,23650),(72958,2,3878,23650),(72959,3,13332,23650),(72960,1,3878,14837),(72961,2,3879,14837),(72962,3,5577,14837),(72963,1,3878,23651),(72964,2,17505,23651),(72965,1,3980,23652),(72966,2,3878,23652),(72967,3,13345,23652),(72968,1,4700,23653),(72969,2,11625,23653),(72970,1,9066,23654),(72971,2,3878,23654),(72972,3,12041,23654),(72973,1,3946,23655),(72974,2,11408,23655),(72975,1,17481,23656),(72976,2,18464,23656),(72977,1,5185,23657),(72978,2,66711,23657),(72979,3,3878,23657),(72980,4,66713,23657),(72981,1,5289,23658),(72982,2,29233,23658),(72983,1,3946,23659),(72984,2,4403,23659),(72985,3,24843,23659),(72986,1,66719,23660),(72987,2,3878,23660),(72988,3,3879,23660),(72989,4,7581,23660),(72990,1,3946,23661),(72991,2,8310,23661),(72992,1,3911,6325),(72993,2,19102,6325),(72994,1,3910,23662),(72995,2,11910,23662),(72996,3,4861,23662),(72997,1,5452,23663),(72998,2,7902,23663),(72999,1,66724,23664),(73000,2,3878,23664),(73001,3,13207,23664),(73002,1,4461,23665),(73003,2,5597,23665),(73004,3,14155,23665),(73005,1,3910,23666),(73006,2,66727,23666),(73007,3,11618,23666),(73008,1,4478,23667),(73009,2,3878,23667),(73010,3,18940,23667),(73011,1,4355,23668),(73012,2,24606,23668),(73013,1,3911,6325),(73014,2,19102,6325),(73015,1,4355,23668),(73016,2,24606,23668),(73017,1,3878,23669),(73018,2,43372,23669),(73019,1,4182,6150),(73020,2,18690,6150),(73021,1,4182,6150),(73022,2,18690,6150),(73023,1,3895,23670),(73024,2,15194,23670),(73025,1,3895,23670),(73026,2,15194,23670),(73027,1,3895,23670),(73028,2,15194,23670),(73029,1,12653,23671),(73030,2,47848,23671),(73031,1,5185,23672),(73032,2,3879,23672),(73033,3,66684,23672),(73034,1,5347,23673),(73035,2,12811,23673),(73036,1,3878,14837),(73037,2,3879,14837),(73038,3,5577,14837),(73039,1,3878,23603),(73040,2,4802,23603),(73041,1,3878,23674),(73042,2,14192,23674),(73043,1,3878,23604),(73044,2,13207,23604),(73045,1,3878,23621),(73046,2,19358,23621),(73047,1,3878,23675),(73048,2,3879,23675),(73049,3,16768,23675),(73050,1,3878,23621),(73051,2,19358,23621),(73052,1,4128,23676),(73053,2,3878,23676),(73054,3,18500,23676),(73055,1,4958,23677),(73056,2,4953,23677),(73057,1,6831,23678),(73058,2,11409,23678),(73059,1,8744,5819),(73060,2,17792,5819),(73061,1,4328,23638),(73062,2,46912,23638),(73063,3,10486,23638),(73064,1,3879,17068),(73065,2,18896,17068),(73066,3,3878,17068),(73067,4,17664,17068),(73068,1,4246,23679),(73069,2,66741,23679),(73070,1,3911,23680),(73071,2,6810,23680),(73072,3,11761,23680),(73073,1,6278,23681),(73074,2,66744,23681),(73075,1,3911,23682),(73076,2,66746,23682),(73077,1,3878,2364),(73078,2,3879,2364),(73079,3,6448,2364),(73080,1,4878,23683),(73081,2,4104,23683),(73082,3,66748,23683),(73083,1,3911,23684),(73084,2,16004,23684),(73085,1,3918,4474),(73086,2,3878,4474),(73087,3,13686,4474),(73088,1,3879,15175),(73089,2,8146,15175),(73090,1,4565,23685),(73091,2,11937,23685),(73092,1,66760,23686),(73093,2,3878,23686),(73094,3,4352,23686),(73095,1,11014,23687),(73096,2,13870,23687),(73097,1,3878,14837),(73098,2,3879,14837),(73099,3,5577,14837),(73100,1,3878,23688),(73101,2,66763,23688),(73102,1,6245,2361),(73103,2,3879,2361),(73104,3,6448,2361),(73105,1,66765,23689),(73106,2,14326,23689),(73107,1,11910,23633),(73108,2,4861,23633),(73109,1,66767,23690),(73110,2,3879,23690),(73111,3,7574,23690),(73112,1,16306,23691),(73113,2,18790,23691),(73114,1,3878,15581),(73115,2,25879,15581),(73116,1,4485,23692),(73117,2,19165,23692),(73118,1,3911,3853),(73119,2,3878,3853),(73120,3,11736,3853),(73121,1,3878,23651),(73122,2,17505,23651),(73123,1,3878,16095),(73124,2,13332,16095),(73125,1,3878,15841),(73126,2,12041,15841),(73127,1,15436,23693),(73128,2,66771,23693),(73129,1,13726,23694),(73130,2,3878,23694),(73131,3,66773,23694),(73132,4,66776,23694),(73133,1,3878,15841),(73134,2,12041,15841),(73135,1,3878,14837),(73136,2,3879,14837),(73137,3,5577,14837),(73138,1,3878,14837),(73139,2,3879,14837),(73140,3,5577,14837),(73141,1,3878,14837),(73142,2,3879,14837),(73143,3,5577,14837),(73144,1,6831,23606),(73145,2,11409,23606),(73146,1,7242,23695),(73147,2,3878,23695),(73148,3,30634,23695),(73149,1,3878,23604),(73150,2,13207,23604),(73151,1,3878,2364),(73152,2,3879,2364),(73153,3,6448,2364),(73154,1,3878,23603),(73155,2,4802,23603),(73156,1,3878,23651),(73157,2,17505,23651),(73158,1,6170,23696),(73159,2,6080,23696),(73160,1,3878,14837),(73161,2,3879,14837),(73162,3,5577,14837),(73163,1,3878,23639),(73164,2,34267,23639),(73165,3,6361,23639),(73166,1,3879,15175),(73167,2,8146,15175),(73168,1,6831,23606),(73169,2,11409,23606),(73170,1,3878,23603),(73171,2,4802,23603),(73172,1,3878,23697),(73173,2,3879,23697),(73174,3,8794,23697),(73175,4,3878,23697),(73176,5,66780,23697),(73177,1,3878,23651),(73178,2,17505,23651),(73179,1,3879,7513),(73180,2,6448,7513),(73181,1,11910,23633),(73182,2,4861,23633),(73183,1,3878,23604),(73184,2,13207,23604),(73185,1,11014,23609),(73186,2,3878,23609),(73187,3,4352,23609),(73188,1,3879,15955),(73189,2,12929,15955),(73190,1,3878,23610),(73191,2,3879,23610),(73192,3,15673,23610),(73193,1,11014,23609),(73194,2,3878,23609),(73195,3,4352,23609),(73196,1,22929,23698),(73197,2,18418,23698),(73198,3,4802,23698),(73199,1,3910,23699),(73200,2,5776,23699),(73201,3,5969,23699),(73202,1,3878,15366),(73203,2,9357,15366),(73204,1,3879,23607),(73205,2,66657,23607),(73206,1,3910,23699),(73207,2,5776,23699),(73208,3,5969,23699),(73209,1,5157,23625),(73210,2,3878,23625),(73211,3,13207,23625),(73212,1,3980,23700),(73213,2,46912,23700),(73214,3,66574,23700),(73215,1,11014,23609),(73216,2,3878,23609),(73217,3,4352,23609),(73218,1,3984,23701),(73219,2,9232,23701),(73220,3,46746,23701),(73221,1,3957,3169),(73222,2,9394,3169),(73223,1,3878,15366),(73224,2,9357,15366),(73225,1,4496,5856),(73226,2,17892,5856),(73227,1,3878,16095),(73228,2,13332,16095),(73229,1,3957,23702),(73230,2,3879,23702),(73231,3,43417,23702),(73232,1,66767,23703),(73233,2,66790,23703),(73234,3,7110,23703),(73235,1,3878,23603),(73236,2,4802,23603),(73237,1,3878,23610),(73238,2,3879,23610),(73239,3,15673,23610),(73240,1,3879,23611),(73241,2,12936,23611),(73242,1,3878,2364),(73243,2,3879,2364),(73244,3,6448,2364),(73245,1,3878,23604),(73246,2,13207,23604),(73247,1,3878,2364),(73248,2,3879,2364),(73249,3,6448,2364),(73250,1,3879,7513),(73251,2,6448,7513),(73252,1,3878,23603),(73253,2,4802,23603),(73254,1,3878,17093),(73255,2,3879,17093),(73256,3,19075,17093),(73257,1,11014,23609),(73258,2,3878,23609),(73259,3,4352,23609),(73260,1,3878,23608),(73261,2,30224,23608),(73262,1,5452,23704),(73263,2,7899,23704),(73264,1,4356,23648),(73265,2,24606,23648),(73266,1,4182,6150),(73267,2,18690,6150),(73268,1,3895,23670),(73269,2,15194,23670),(73270,1,3910,23705),(73271,2,5776,23705),(73272,3,3879,23705),(73273,4,7338,23705),(73274,1,4520,23706),(73275,2,6914,23706),(73276,3,65191,23706),(73277,1,3878,23707),(73278,2,66795,23707),(73279,1,66724,23664),(73280,2,3878,23664),(73281,3,13207,23664),(73282,1,4779,23708),(73283,2,3871,23708),(73284,3,3988,23708),(73285,4,66657,23708),(73286,1,3988,23607),(73287,2,66657,23607),(73288,1,3878,15581),(73289,2,25879,15581),(73290,1,66799,23709),(73291,2,3878,23709),(73292,3,66800,23709),(73293,1,4243,2284),(73294,2,3878,2284),(73295,3,6172,2284),(73296,1,8300,23710),(73297,2,17894,23710),(73298,1,3878,15581),(73299,2,25879,15581),(73300,1,3878,14926),(73301,2,6172,14926),(73302,1,11910,23633),(73303,2,4861,23633),(73304,1,11910,23633),(73305,2,4861,23633),(73306,1,6831,23606),(73307,2,11409,23606),(73308,1,8744,5819),(73309,2,17792,5819),(73310,1,6831,23606),(73311,2,11409,23606),(73312,1,6831,23606),(73313,2,11409,23606),(73314,1,8744,5819),(73315,2,17792,5819),(73316,1,3878,23603),(73317,2,4802,23603),(73318,1,3878,2364),(73319,2,3879,2364),(73320,3,6448,2364),(73321,1,3878,23605),(73322,2,19360,23605),(73323,1,4182,23711),(73324,2,3878,23711),(73325,3,15769,23711),(73326,1,3878,23651),(73327,2,17505,23651),(73328,1,3878,23605),(73329,2,19360,23605),(73330,1,3878,23651),(73331,2,17505,23651),(73332,1,6480,23712),(73333,2,3879,23712),(73334,3,6448,23712),(73335,4,66805,23712),(73336,1,6480,2362),(73337,2,3879,2362),(73338,3,6448,2362),(73339,1,3878,2364),(73340,2,3879,2364),(73341,3,6448,2364),(73342,1,3878,2364),(73343,2,3879,2364),(73344,3,6448,2364),(73345,1,5718,23713),(73346,2,4246,23713),(73347,1,3878,17093),(73348,2,3879,17093),(73349,3,19075,17093),(73350,1,3878,23605),(73351,2,19360,23605),(73352,1,3878,15366),(73353,2,9357,15366),(73354,1,66171,23714),(73355,2,42813,23714),(73356,1,3878,15581),(73357,2,25879,15581),(73358,1,3878,23651),(73359,2,17505,23651),(73360,1,3878,23603),(73361,2,4802,23603),(73362,1,3878,23604),(73363,2,13207,23604),(73364,1,3878,2364),(73365,2,3988,2364),(73366,3,6448,2364),(73367,1,3988,23607),(73368,2,66657,23607),(73369,1,11910,23633),(73370,2,4861,23633),(73371,1,3878,15366),(73372,2,9357,15366),(73373,1,3878,2364),(73374,2,3879,2364),(73375,3,6448,2364),(73376,1,3878,14837),(73377,2,3879,14837),(73378,3,5577,14837),(73379,1,6831,23606),(73380,2,11409,23606),(73381,1,3878,23715),(73382,2,3879,23715),(73383,3,17544,23715),(73384,1,3878,23605),(73385,2,19360,23605),(73386,1,3878,17093),(73387,2,3879,17093),(73388,3,19075,17093),(73389,1,4485,23692),(73390,2,19165,23692),(73391,1,3878,15581),(73392,2,25879,15581),(73393,1,11910,23633),(73394,2,4861,23633),(73395,1,3878,16057),(73396,2,13237,16057),(73397,1,3878,23651),(73398,2,17505,23651),(73399,1,3878,23603),(73400,2,4802,23603),(73401,1,3878,15366),(73402,2,9357,15366),(73403,1,3879,23607),(73404,2,66657,23607),(73405,1,3878,21610),(73406,2,3879,21610),(73407,3,8794,21610),(73408,1,3879,7513),(73409,2,6448,7513),(73410,1,3878,23604),(73411,2,13207,23604),(73412,1,3878,23610),(73413,2,3879,23610),(73414,3,15673,23610),(73415,1,4779,23708),(73416,2,3871,23708),(73417,3,3988,23708),(73418,4,66657,23708),(73419,1,66810,23716),(73420,2,3878,23716),(73421,3,13207,23716),(73422,1,6480,23712),(73423,2,3879,23712),(73424,3,6448,23712),(73425,4,66805,23712),(73426,1,4197,23617),(73427,2,3878,23617),(73428,3,13207,23617),(73429,1,3910,2370),(73430,2,3878,2370),(73431,3,3879,2370),(73432,4,6448,2370),(73433,1,5718,23717),(73434,2,5776,23717),(73435,1,5435,23718),(73436,2,11937,23718),(73437,1,5054,23719),(73438,2,10974,23719),(73439,1,3911,23720),(73440,2,3905,23720),(73441,3,44783,23720),(73442,1,4173,23721),(73443,2,18892,23721),(73444,3,18885,23721),(73445,1,3878,23621),(73446,2,19358,23621),(73447,1,4183,23722),(73448,2,3878,23722),(73449,3,15769,23722),(73450,1,66171,23714),(73451,2,42813,23714),(73452,1,4182,23723),(73453,2,3871,23723),(73454,3,13022,23723),(73455,1,11014,23609),(73456,2,3878,23609),(73457,3,4352,23609),(73458,1,3878,23715),(73459,2,3879,23715),(73460,3,17544,23715),(73461,1,3988,23607),(73462,2,66657,23607),(73463,1,3878,17093),(73464,2,3879,17093),(73465,3,19075,17093),(73466,1,3878,15366),(73467,2,9357,15366),(73468,1,3878,17093),(73469,2,3879,17093),(73470,3,19075,17093),(73471,1,5435,23718),(73472,2,11937,23718),(73473,1,5054,23719),(73474,2,10974,23719),(73475,1,3911,23720),(73476,2,3905,23720),(73477,3,44783,23720),(73478,1,4173,23721),(73479,2,18892,23721),(73480,3,18885,23721),(73481,1,4461,23724),(73482,2,3878,23724),(73483,3,13870,23724),(73484,1,4078,23725),(73485,2,4291,23725),(73486,3,44783,23725),(73487,1,5718,23717),(73488,2,5776,23717),(73489,1,5718,23626),(73490,2,3878,23626),(73491,3,3879,23626),(73492,4,6448,23626),(73493,1,48866,23726),(73494,2,3878,23726),(73495,3,3879,23726),(73496,4,6448,23726),(73497,1,3878,23604),(73498,2,13207,23604),(73499,1,6831,23606),(73500,2,11409,23606),(73501,1,3988,23607),(73502,2,66657,23607),(73503,1,3878,15366),(73504,2,9357,15366),(73505,1,3879,23611),(73506,2,12936,23611),(73507,1,4618,23727),(73508,2,5178,23727),(73509,3,44783,23727),(73510,1,3980,5119),(73511,2,3878,5119),(73512,3,3879,5119),(73513,4,15673,5119),(73514,1,5718,23728),(73515,2,65189,23728),(73516,1,3980,5119),(73517,2,3878,5119),(73518,3,3879,5119),(73519,4,15673,5119),(73520,1,5718,23728),(73521,2,65189,23728),(73522,1,3878,23610),(73523,2,3879,23610),(73524,3,15673,23610),(73525,1,11014,23609),(73526,2,3878,23609),(73527,3,4352,23609),(73528,1,3905,23729),(73529,2,3878,23729),(73530,3,65874,23729),(73531,1,3878,14926),(73532,2,6172,14926),(73533,1,3879,23607),(73534,2,66657,23607),(73535,1,3878,23604),(73536,2,13207,23604),(73537,1,66799,23709),(73538,2,3878,23709),(73539,3,66800,23709),(73540,1,3878,15581),(73541,2,25879,15581),(73542,1,6831,23606),(73543,2,11409,23606),(73544,1,6831,23606),(73545,2,11409,23606),(73546,1,3878,17093),(73547,2,3879,17093),(73548,3,19075,17093),(73549,1,3988,23607),(73550,2,66657,23607),(73551,1,9561,23730),(73552,2,9563,23730),(73553,1,3879,23611),(73554,2,12936,23611),(73555,1,3988,23607),(73556,2,66657,23607),(73557,1,3879,23611),(73558,2,12936,23611),(73559,1,3988,23607),(73560,2,66657,23607),(73561,1,3878,23604),(73562,2,13207,23604),(73563,1,4564,23731),(73564,2,11409,23731),(73565,1,3879,16742),(73566,2,17221,16742),(73567,1,3879,15175),(73568,2,8146,15175),(73569,1,11014,23609),(73570,2,3878,23609),(73571,3,4352,23609),(73572,1,3878,21610),(73573,2,3879,21610),(73574,3,8794,21610),(73575,1,3878,23732),(73576,2,5851,23732),(73577,1,6831,23606),(73578,2,11409,23606),(73579,1,66829,23733),(73580,2,3879,23733),(73581,3,6448,23733),(73582,1,3878,23604),(73583,2,13207,23604),(73584,1,3988,23607),(73585,2,66657,23607),(73586,1,66831,23734),(73587,2,44783,23734),(73588,1,3911,4220),(73589,2,3879,4220),(73590,3,12929,4220),(73591,1,66833,23735),(73592,2,9563,23735),(73593,1,3911,23736),(73594,2,3879,23736),(73595,3,12936,23736),(73596,1,3905,23737),(73597,2,9006,23737),(73598,3,7795,23737),(73599,1,66186,23738),(73600,2,7795,23738),(73601,1,3980,5119),(73602,2,3878,5119),(73603,3,3879,5119),(73604,4,15673,5119),(73605,1,6831,23739),(73606,2,11408,23739),(73607,1,3988,23740),(73608,2,66656,23740),(73609,1,6831,23739),(73610,2,11408,23739),(73611,1,6831,23739),(73612,2,11408,23739),(73613,1,9560,3215),(73614,2,9563,3215),(73615,1,3911,23736),(73616,2,3879,23736),(73617,3,12936,23736),(73618,1,3905,23737),(73619,2,9006,23737),(73620,3,7795,23737),(73621,1,3911,23741),(73622,2,45296,23741),(73623,3,19466,23741),(73624,1,3980,5119),(73625,2,3878,5119),(73626,3,3879,5119),(73627,4,15673,5119),(73628,1,66186,23738),(73629,2,7795,23738),(73630,1,66186,23738),(73631,2,7795,23738),(73632,1,66186,23738),(73633,2,7795,23738),(73634,1,3879,23742),(73635,2,66841,23742),(73636,1,3879,23742),(73637,2,66841,23742),(73638,1,3879,23742),(73639,2,66841,23742),(73640,1,3879,23742),(73641,2,66841,23742),(73642,1,3879,23742),(73643,2,66841,23742),(73644,1,7484,23743),(73645,2,19340,23743),(73646,1,7484,23743),(73647,2,19340,23743),(73648,1,7484,23743),(73649,2,19340,23743),(73650,1,66844,23744),(73651,2,66846,23744),(73652,1,7484,23743),(73653,2,19340,23743),(73654,1,7484,23743),(73655,2,19340,23743),(73656,1,11470,23745),(73657,2,26893,23745),(73658,1,66184,23746),(73659,2,19340,23746),(73660,1,65215,23747),(73661,2,66773,23747),(73662,3,66850,23747),(73663,1,3910,23748),(73664,2,3878,23748),(73665,3,15018,23748),(73666,1,65215,23747),(73667,2,66773,23747),(73668,3,66850,23747),(73669,1,3980,23749),(73670,2,3879,23749),(73671,3,66572,23749),(73672,1,3911,23750),(73673,2,19728,23750),(73674,1,3905,23751),(73675,2,7484,23751),(73676,3,19340,23751),(73677,1,3905,23751),(73678,2,7484,23751),(73679,3,19340,23751),(73680,1,65215,23747),(73681,2,66773,23747),(73682,3,66850,23747),(73683,1,66184,23746),(73684,2,19340,23746),(73685,1,65215,23747),(73686,2,66773,23747),(73687,3,66850,23747),(73688,1,4042,23752),(73689,2,3878,23752),(73690,3,66856,23752),(73691,1,65215,23747),(73692,2,66773,23747),(73693,3,66850,23747),(73694,1,3980,23749),(73695,2,3879,23749),(73696,3,66858,23749),(73697,1,65215,23747),(73698,2,66773,23747),(73699,3,66850,23747),(73700,1,65215,23747),(73701,2,66773,23747),(73702,3,66850,23747),(73703,1,44452,23753),(73704,2,66850,23753),(73705,1,66773,23754),(73706,2,66850,23754),(73707,1,65215,23747),(73708,2,66773,23747),(73709,3,66850,23747),(73710,1,65215,23747),(73711,2,66773,23747),(73712,3,66850,23747),(73713,1,65215,23747),(73714,2,66773,23747),(73715,3,66850,23747),(73716,1,65215,23747),(73717,2,66773,23747),(73718,3,66850,23747),(73719,1,4814,23755),(73720,2,65219,23755),(73721,1,7484,23756),(73722,2,65216,23756),(73723,1,4814,23755),(73724,2,65219,23755),(73725,1,15056,23757),(73726,2,3879,23757),(73727,3,66863,23757),(73728,1,65215,23747),(73729,2,66773,23747),(73730,3,66850,23747),(73731,1,65215,23747),(73732,2,66773,23747),(73733,3,66850,23747),(73734,1,3980,23749),(73735,2,3879,23749),(73736,3,66572,23749),(73737,1,7484,23756),(73738,2,65216,23756),(73739,1,65215,23747),(73740,2,66773,23747),(73741,3,66850,23747),(73742,1,7484,23756),(73743,2,65216,23756),(73744,1,65215,23747),(73745,2,66773,23747),(73746,3,66850,23747),(73747,1,66865,23758),(73748,2,3878,23758),(73749,3,48821,23758),(73750,1,3918,23759),(73751,2,3879,23759),(73752,3,66867,23759),(73753,1,8199,23760),(73754,2,65438,23760),(73755,1,3878,23761),(73756,2,66870,23761),(73757,1,65215,23747),(73758,2,66773,23747),(73759,3,66850,23747),(73760,1,3878,23761),(73761,2,66870,23761),(73762,1,7484,23756),(73763,2,65216,23756),(73764,1,65215,23747),(73765,2,66773,23747),(73766,3,66850,23747),(73767,1,4013,23762),(73768,2,65253,23762),(73769,1,4013,23762),(73770,2,65253,23762),(73771,1,4013,23762),(73772,2,65253,23762),(73773,1,10836,23763),(73774,2,3988,23763),(73775,3,37725,23763),(73776,1,3988,23764),(73777,2,37725,23764),(73778,1,66280,23765),(73779,2,3879,23765),(73780,3,4872,23765),(73781,1,66280,23765),(73782,2,3879,23765),(73783,3,4872,23765),(73784,1,4618,23766),(73785,2,39001,23766),(73786,1,15605,22251),(73787,2,3878,22251),(73788,3,15613,22251),(73789,1,3905,23767),(73790,2,3879,23767),(73791,3,15299,23767),(73792,1,3911,23768),(73793,2,3980,23768),(73794,3,66878,23768),(73795,1,66881,23769),(73796,2,66882,23769),(73797,1,4565,23770),(73798,2,66885,23770),(73799,1,66887,23771),(73800,2,3905,23771),(73801,3,5281,23771),(73802,4,66890,23771),(73803,1,5281,23772),(73804,2,66890,23772),(73805,1,4618,12900),(73806,2,16927,12900),(73807,1,66202,23773),(73808,2,5281,23773),(73809,3,66890,23773),(73810,1,4116,23774),(73811,2,66885,23774),(73812,1,66204,23775),(73813,2,35902,23775),(73814,1,66204,23775),(73815,2,35902,23775),(73816,1,66204,23775),(73817,2,35902,23775),(73818,1,3988,23776),(73819,2,66896,23776),(73820,1,3878,23777),(73821,2,66898,23777),(73822,1,3988,23778),(73823,2,66900,23778),(73824,1,3988,23776),(73825,2,66896,23776),(73826,1,3988,23776),(73827,2,66896,23776),(73828,1,66018,23779),(73829,2,3988,23779),(73830,3,66902,23779),(73831,4,66904,23779),(73832,1,66906,23780),(73833,2,66907,23780),(73834,1,11468,23781),(73835,2,3988,23781),(73836,3,7347,23781),(73837,4,66910,23781),(73838,1,66915,23782),(73839,2,3988,23782),(73840,3,66916,23782),(73841,1,20534,23783),(73842,2,4618,23783),(73843,3,22202,23783),(73844,1,66921,23784),(73845,2,66184,23784),(73846,3,65253,23784),(73847,1,66923,23785),(73848,2,66924,23785),(73849,1,65272,23786),(73850,2,65242,23786),(73851,3,3988,23786),(73852,4,19253,23786),(73853,1,13085,23787),(73854,2,3988,23787),(73855,3,7347,23787),(73856,4,66910,23787),(73857,1,5719,23788),(73858,2,3878,23788),(73859,3,3879,23788),(73860,4,4568,23788),(73861,1,66929,23789),(73862,2,16768,23789),(73863,1,66134,23790),(73864,2,3988,23790),(73865,3,7347,23790),(73866,4,66910,23790),(73867,1,4384,23791),(73868,2,66932,23791),(73869,1,4564,23792),(73870,2,66935,23792),(73871,3,3988,23792),(73872,4,60390,23792),(73873,1,20534,23793),(73874,2,4618,23793),(73875,3,66942,23793),(73876,4,66948,23793),(73877,5,5969,23793),(73878,1,66950,23794),(73879,2,3988,23794),(73880,3,7347,23794),(73881,4,66910,23794),(73882,1,10644,23795),(73883,2,66952,23795),(73884,1,66954,23796),(73885,2,3988,23796),(73886,3,4384,23796),(73887,4,66955,23796),(73888,5,66956,23796),(73889,1,11468,23797),(73890,2,66958,23797),(73891,1,66960,23798),(73892,2,22202,23798),(73893,1,4350,23799),(73894,2,66962,23799),(73895,3,66963,23799),(73896,4,5969,23799),(73897,1,22929,23800),(73898,2,22643,23800),(73899,3,66965,23800),(73900,1,4012,23801),(73901,2,3988,23801),(73902,3,3902,23801),(73903,4,22643,23801),(73904,5,66967,23801),(73905,1,13085,23802),(73906,2,4618,23802),(73907,3,30320,23802),(73908,1,12247,23803),(73909,2,66970,23803),(73910,3,66971,23803),(73911,1,3902,23804),(73912,2,22643,23804),(73913,3,66967,23804),(73914,1,4017,23805),(73915,2,66974,23805),(73916,1,66976,23806),(73917,2,5597,23806),(73918,3,66977,23806),(73919,1,66204,23775),(73920,2,35902,23775),(73921,1,65381,23807),(73922,2,65092,23807),(73923,1,5597,23808),(73924,2,3988,23808),(73925,3,10836,23808),(73926,4,6170,23808),(73927,5,65253,23808),(73928,1,11014,23809),(73929,2,66184,23809),(73930,3,65253,23809),(73931,1,4011,23810),(73932,2,3988,23810),(73933,3,7347,23810),(73934,4,66910,23810),(73935,1,5597,23808),(73936,2,3988,23808),(73937,3,10836,23808),(73938,4,6170,23808),(73939,5,65253,23808),(73940,1,5597,23811),(73941,2,14830,23811),(73942,3,66924,23811),(73943,1,3905,23812),(73944,2,7590,23812),(73945,3,3988,23812),(73946,4,66902,23812),(73947,5,66904,23812),(73948,1,4384,23813),(73949,2,66987,23813),(73950,3,22202,23813),(73951,1,13219,23814),(73952,2,66911,23814),(73953,3,3988,23814),(73954,4,19253,23814),(73955,1,4384,23815),(73956,2,4618,23815),(73957,3,3988,23815),(73958,4,7347,23815),(73959,5,66910,23815),(73960,1,4021,23816),(73961,2,3988,23816),(73962,3,7347,23816),(73963,4,66910,23816),(73964,1,5597,23817),(73965,2,3988,23817),(73966,3,7347,23817),(73967,4,66910,23817),(73968,1,5597,23817),(73969,2,3988,23817),(73970,3,7347,23817),(73971,4,66910,23817),(73972,1,66994,23818),(73973,2,5449,23818),(73974,3,65253,23818),(73975,1,11014,23809),(73976,2,66184,23809),(73977,3,65253,23809),(73978,1,13418,23819),(73979,2,66996,23819),(73980,3,42978,23819),(73981,1,13085,23820),(73982,2,4618,23820),(73983,3,3878,23820),(73984,4,49209,23820),(73985,1,66999,23821),(73986,2,4603,23821),(73987,1,67001,23822),(73988,2,28862,23822),(73989,1,67003,23823),(73990,2,18913,23823),(73991,1,5718,23824),(73992,2,67005,23824),(73993,1,5718,23825),(73994,2,33250,23825),(73995,1,66280,23826),(73996,2,67009,23826),(73997,1,8813,23827),(73998,2,12789,23827),(73999,1,13085,23828),(74000,2,4618,23828),(74001,3,19524,23828),(74002,1,8814,23829),(74003,2,67013,23829),(74004,1,66018,23830),(74005,2,24437,23830),(74006,1,15366,23831),(74007,2,3988,23831),(74008,3,19253,23831),(74009,1,3988,23832),(74010,2,19253,23832),(74011,1,15366,23831),(74012,2,3988,23831),(74013,3,19253,23831),(74014,1,4878,4940),(74015,2,15132,4940),(74016,1,67018,23833),(74017,2,16159,23833),(74018,1,3911,23834),(74019,2,31246,23834),(74020,1,3911,23835),(74021,2,65251,23835),(74022,1,7935,23836),(74023,2,67022,23836),(74024,1,50584,23837),(74025,2,67024,23837),(74026,1,4878,23838),(74027,2,46898,23838),(74028,1,67028,23839),(74029,2,10118,23839),(74030,1,4564,23840),(74031,2,20873,23840),(74032,1,67031,23841),(74033,2,43198,23841),(74034,1,5743,23842),(74035,2,3879,23842),(74036,3,7009,23842),(74037,1,3902,23843),(74038,2,67034,23843),(74039,1,3871,23844),(74040,2,22198,23844),(74041,1,3878,15546),(74042,2,10631,15546),(74043,1,4536,23845),(74044,2,67037,23845),(74045,1,18226,23846),(74046,2,65261,23846),(74047,1,4339,23847),(74048,2,8126,23847),(74049,1,5178,23848),(74050,2,3878,23848),(74051,3,6728,23848),(74052,1,66171,23849),(74053,2,20873,23849),(74054,1,67044,23850),(74055,2,65253,23850),(74056,1,66171,23849),(74057,2,20873,23849),(74058,1,67044,23850),(74059,2,65253,23850),(74060,1,5719,23851),(74061,2,3879,23851),(74062,3,7009,23851),(74063,1,5719,23851),(74064,2,3879,23851),(74065,3,7009,23851),(74066,1,5719,23851),(74067,2,3879,23851),(74068,3,7009,23851),(74069,1,3980,23852),(74070,2,3879,23852),(74071,3,7009,23852),(74072,1,3980,23852),(74073,2,3879,23852),(74074,3,7009,23852),(74075,1,4387,23853),(74076,2,31246,23853),(74077,1,5178,23854),(74078,2,3878,23854),(74079,3,6732,23854),(74080,1,5178,23848),(74081,2,3878,23848),(74082,3,6728,23848),(74083,1,4339,23847),(74084,2,8126,23847),(74085,1,66810,23855),(74086,2,49498,23855),(74087,3,3988,23855),(74088,4,65256,23855),(74089,1,3980,23852),(74090,2,3879,23852),(74091,3,7009,23852),(74092,1,8814,23856),(74093,2,8300,23856),(74094,3,3878,23856),(74095,4,11061,23856),(74096,1,3878,23857),(74097,2,11061,23857),(74098,1,3878,15575),(74099,2,10630,15575),(74100,1,67053,23858),(74101,2,3878,23858),(74102,3,11061,23858),(74103,1,3878,15575),(74104,2,10630,15575),(74105,1,3878,23857),(74106,2,11061,23857),(74107,1,8813,23859),(74108,2,67022,23859),(74109,1,6170,23860),(74110,2,67024,23860),(74111,1,8813,23861),(74112,2,46898,23861),(74113,1,6831,23862),(74114,2,43198,23862),(74115,1,8813,23863),(74116,2,3879,23863),(74117,3,7009,23863),(74118,1,5178,23864),(74119,2,67034,23864),(74120,1,3878,23857),(74121,2,11061,23857),(74122,1,3878,23857),(74123,2,11061,23857),(74124,1,3878,23865),(74125,2,6732,23865),(74126,1,4111,23866),(74127,2,8437,23866),(74128,1,3878,23865),(74129,2,6732,23865),(74130,1,3878,23857),(74131,2,11061,23857),(74132,1,4564,23867),(74133,2,5157,23867),(74134,3,20873,23867),(74135,1,67044,23850),(74136,2,65253,23850),(74137,1,3878,23857),(74138,2,11061,23857),(74139,1,3878,23857),(74140,2,11061,23857),(74141,1,3878,23857),(74142,2,11061,23857),(74143,1,5178,23848),(74144,2,3878,23848),(74145,3,6728,23848),(74146,1,3988,23868),(74147,2,7347,23868),(74148,3,15519,23868),(74149,1,3879,23869),(74150,2,6692,23869),(74151,1,3879,23870),(74152,2,17817,23870),(74153,1,3910,4801),(74154,2,14718,4801),(74155,1,67067,23871),(74156,2,3878,23871),(74157,3,8398,23871),(74158,1,11502,23872),(74159,2,67069,23872),(74160,3,67070,23872),(74161,1,18119,23873),(74162,2,65050,23873),(74163,3,3988,23873),(74164,4,67074,23873),(74165,1,18119,23874),(74166,2,65049,23874),(74167,3,3878,23874),(74168,4,67074,23874),(74169,1,67077,23875),(74170,2,67078,23875),(74171,1,4970,23876),(74172,2,66027,23876),(74173,1,4970,23877),(74174,2,3879,23877),(74175,3,66482,23877),(74176,1,3879,23878),(74177,2,66482,23878),(74178,1,6344,23879),(74179,2,67084,23879),(74180,1,9270,23880),(74181,2,66530,23880),(74182,1,9270,23880),(74183,2,66530,23880),(74184,1,5843,23881),(74185,2,67088,23881),(74186,1,6065,23882),(74187,2,66572,23882),(74188,1,4432,23883),(74189,2,4042,23883),(74190,1,67092,23884),(74191,2,3988,23884),(74192,3,7586,23884),(74193,1,4432,23883),(74194,2,4042,23883),(74195,1,3905,23885),(74196,2,3879,23885),(74197,3,11803,23885),(74198,1,3879,17186),(74199,2,11803,17186),(74200,1,3879,17186),(74201,2,11803,17186),(74202,1,3906,23886),(74203,2,3879,23886),(74204,3,11803,23886),(74205,1,3879,17186),(74206,2,11803,17186),(74207,1,3879,17186),(74208,2,11803,17186),(74209,1,3879,21911),(74210,2,12160,21911),(74211,1,7231,23887),(74212,2,3878,23887),(74213,3,67096,23887),(74214,1,4432,23888),(74215,2,4042,23888),(74216,3,67099,23888),(74217,1,5049,23889),(74218,2,5597,23889),(74219,3,67099,23889),(74220,1,67102,23890),(74221,2,3988,23890),(74222,3,65036,23890),(74223,1,10454,23891),(74224,2,3879,23891),(74225,3,66684,23891),(74226,1,7706,23892),(74227,2,3878,23892),(74228,3,10641,23892),(74229,1,6489,23893),(74230,2,10454,23893),(74231,1,3980,23894),(74232,2,3879,23894),(74233,3,66572,23894),(74234,1,3980,23895),(74235,2,3879,23895),(74236,3,66525,23895),(74237,1,3911,23896),(74238,2,3878,23896),(74239,3,38671,23896),(74240,1,4366,23897),(74241,2,3878,23897),(74242,3,67110,23897),(74243,1,5185,23898),(74244,2,3879,23898),(74245,3,66684,23898),(74246,1,5185,23899),(74247,2,3879,23899),(74248,3,67113,23899),(74249,1,67115,23900),(74250,2,3878,23900),(74251,3,67119,23900),(74252,1,4445,23901),(74253,2,3878,23901),(74254,3,67121,23901),(74255,1,7689,23902),(74256,2,3878,23902),(74257,3,38671,23902),(74258,1,3911,23896),(74259,2,3878,23896),(74260,3,38671,23896),(74261,1,65366,23903),(74262,2,3878,23903),(74263,3,67126,23903),(74264,1,3980,23904),(74265,2,3879,23904),(74266,3,67113,23904),(74267,1,3878,23905),(74268,2,6423,23905),(74269,1,3980,23906),(74270,2,3879,23906),(74271,3,66684,23906),(74272,1,3980,23907),(74273,2,3879,23907),(74274,3,67113,23907),(74275,1,3911,23908),(74276,2,3878,23908),(74277,3,67121,23908),(74278,1,3911,23909),(74279,2,3878,23909),(74280,3,6635,23909),(74281,1,3911,23908),(74282,2,3878,23908),(74283,3,67121,23908),(74284,1,3911,23908),(74285,2,3878,23908),(74286,3,67121,23908),(74287,1,3911,23909),(74288,2,3878,23909),(74289,3,6635,23909),(74290,1,3918,23910),(74291,2,3879,23910),(74292,3,67134,23910),(74293,1,5597,23911),(74294,2,3878,23911),(74295,3,67136,23911),(74296,1,3918,23910),(74297,2,3879,23910),(74298,3,67134,23910),(74299,1,65286,23912),(74300,2,3879,23912),(74301,3,67139,23912),(74302,1,3918,23913),(74303,2,3879,23913),(74304,3,67113,23913),(74305,1,3918,23570),(74306,2,3879,23570),(74307,3,66602,23570),(74308,1,4128,23914),(74309,2,3879,23914),(74310,3,67142,23914),(74311,1,4589,23915),(74312,2,3878,23915),(74313,3,9933,23915),(74314,1,4128,23916),(74315,2,3879,23916),(74316,3,67142,23916),(74317,1,4128,23914),(74318,2,3879,23914),(74319,3,67142,23914),(74320,1,3878,23917),(74321,2,31638,23917),(74322,1,13085,23918),(74323,2,8093,23918),(74324,1,3878,23919),(74325,2,29985,23919),(74326,1,3878,23920),(74327,2,18180,23920),(74328,1,3878,23920),(74329,2,18180,23920),(74330,1,18418,23921),(74331,2,18180,23921),(74332,1,3878,15608),(74333,2,10767,15608),(74334,1,3878,15608),(74335,2,10767,15608),(74336,1,3878,15608),(74337,2,10767,15608),(74338,1,8744,5819),(74339,2,17792,5819),(74340,1,67151,23922),(74341,2,67152,23922),(74342,1,67154,23923),(74343,2,67155,23923),(74344,1,67154,23923),(74345,2,67155,23923),(74346,1,3878,23920),(74347,2,18180,23920),(74348,1,9817,23924),(74349,2,3878,23924),(74350,3,67121,23924),(74351,1,3878,22216),(74352,2,18255,22216),(74353,1,5185,23925),(74354,2,20523,23925),(74355,1,3878,23926),(74356,2,51004,23926),(74357,1,3879,7767),(74358,2,7005,7767),(74359,1,4432,23927),(74360,2,4042,23927),(74361,3,3879,23927),(74362,4,7005,23927),(74363,1,3878,23926),(74364,2,51004,23926),(74365,1,4663,23928),(74366,2,16247,23928),(74367,1,3878,23929),(74368,2,47227,23929),(74369,1,3878,23929),(74370,2,47227,23929),(74371,1,5092,23930),(74372,2,3988,23930),(74373,3,67164,23930),(74374,1,3878,23920),(74375,2,18180,23920),(74376,1,3878,23920),(74377,2,18180,23920),(74378,1,3878,23669),(74379,2,43372,23669),(74380,1,3878,23669),(74381,2,43372,23669),(74382,1,4829,23931),(74383,2,3879,23931),(74384,3,66482,23931),(74385,1,4536,23932),(74386,2,3879,23932),(74387,3,66584,23932),(74388,1,11502,23933),(74389,2,16255,23933),(74390,1,3878,16038),(74391,2,13199,16038),(74392,1,14098,23934),(74393,2,28695,23934),(74394,1,11502,23933),(74395,2,16255,23933),(74396,1,11577,23935),(74397,2,3878,23935),(74398,3,15613,23935),(74399,1,10454,23936),(74400,2,3879,23936),(74401,3,66684,23936),(74402,1,3878,21335),(74403,2,15613,21335),(74404,1,9345,23937),(74405,2,3878,23937),(74406,3,67172,23937),(74407,1,7305,23938),(74408,2,3878,23938),(74409,3,31733,23938),(74410,1,4805,23939),(74411,2,3879,23939),(74412,3,66602,23939),(74413,1,7689,23940),(74414,2,3878,23940),(74415,3,3879,23940),(74416,4,29352,23940),(74417,1,65984,23941),(74418,2,3878,23941),(74419,3,15613,23941),(74420,1,4078,23942),(74421,2,3878,23942),(74422,3,67178,23942),(74423,1,4320,23943),(74424,2,3878,23943),(74425,3,65416,23943),(74426,1,10454,23944),(74427,2,3879,23944),(74428,3,66684,23944),(74429,1,3911,23945),(74430,2,3878,23945),(74431,3,14555,23945),(74432,1,3911,23945),(74433,2,3878,23945),(74434,3,14555,23945),(74435,1,3911,23946),(74436,2,3878,23946),(74437,3,31097,23946),(74438,1,3911,23946),(74439,2,3878,23946),(74440,3,31097,23946),(74441,1,3911,23946),(74442,2,3878,23946),(74443,3,31097,23946),(74444,1,3980,23947),(74445,2,3878,23947),(74446,3,13834,23947),(74447,1,3911,23948),(74448,2,3879,23948),(74449,3,66574,23948),(74450,1,3911,23949),(74451,2,3879,23949),(74452,3,66584,23949),(74453,1,3911,23950),(74454,2,3878,23950),(74455,3,28993,23950),(74456,1,3911,23951),(74457,2,3879,23951),(74458,3,66584,23951),(74459,1,66858,23952),(74460,2,3980,23952),(74461,1,3980,23953),(74462,2,3879,23953),(74463,3,66572,23953),(74464,1,3911,23949),(74465,2,3879,23949),(74466,3,66584,23949),(74467,1,4128,23954),(74468,2,3878,23954),(74469,3,67122,23954),(74470,1,3980,23955),(74471,2,3879,23955),(74472,3,66684,23955),(74473,1,3980,23956),(74474,2,67193,23956),(74475,1,3980,23957),(74476,2,3879,23957),(74477,3,66525,23957),(74478,1,66584,23958),(74479,2,3918,23958),(74480,1,66482,23959),(74481,2,6367,23959),(74482,1,66482,23960),(74483,2,6367,23960),(74484,1,3918,23961),(74485,2,3879,23961),(74486,3,66684,23961),(74487,1,3878,23962),(74488,2,66086,23962),(74489,1,3878,23669),(74490,2,43372,23669),(74491,1,4700,23963),(74492,2,26516,23963),(74493,1,4128,23964),(74494,2,67202,23964),(74495,1,4078,23965),(74496,2,67204,23965),(74497,3,17544,23965),(74498,1,5185,23966),(74499,2,8025,23966),(74500,3,67206,23966),(74501,1,3980,23953),(74502,2,3879,23953),(74503,3,66572,23953),(74504,1,22059,23967),(74505,2,3878,23967),(74506,3,7454,23967),(74507,1,67209,23968),(74508,2,46765,23968),(74509,1,3911,23969),(74510,2,3879,23969),(74511,3,66684,23969),(74512,1,3878,21885),(74513,2,3879,21885),(74514,3,11872,21885),(74515,1,3902,23970),(74516,2,3878,23970),(74517,3,3879,23970),(74518,4,11872,23970),(74519,1,3878,23971),(74520,2,3879,23971),(74521,3,49100,23971),(74522,1,3980,23972),(74523,2,3878,23972),(74524,3,3879,23972),(74525,4,49100,23972),(74526,1,4011,23973),(74527,2,17993,23973),(74528,1,3878,23974),(74529,2,10952,23974),(74530,1,3905,23975),(74531,2,3878,23975),(74532,3,10952,23975),(74533,1,3871,23976),(74534,2,7913,23976),(74535,1,11448,23977),(74536,2,67219,23977),(74537,1,3980,23978),(74538,2,24232,23978),(74539,1,3879,23979),(74540,2,16580,23979),(74541,1,4902,23980),(74542,2,3879,23980),(74543,3,16580,23980),(74544,1,8813,23981),(74545,2,6679,23981),(74546,1,5597,23982),(74547,2,17993,23982),(74548,1,3878,23983),(74549,2,48821,23983),(74550,1,3911,23984),(74551,2,3878,23984),(74552,3,48821,23984),(74553,1,4478,6246),(74554,2,3878,6246),(74555,3,3879,6246),(74556,4,18940,6246),(74557,1,4173,23985),(74558,2,18903,23985),(74559,1,4912,23986),(74560,2,4916,23986),(74561,1,3988,23531),(74562,2,65010,23531),(74563,1,4128,23987),(74564,2,3879,23987),(74565,3,66608,23987),(74566,1,6827,23988),(74567,2,67231,23988),(74568,1,3911,23989),(74569,2,8094,23989),(74570,1,5350,23990),(74571,2,3878,23990),(74572,3,13195,23990),(74573,1,4182,23991),(74574,2,9643,23991),(74575,3,3878,23991),(74576,4,13195,23991),(74577,1,3980,23992),(74578,2,4504,23992),(74579,3,3878,23992),(74580,4,3879,23992),(74581,5,19436,23992),(74582,1,11577,23935),(74583,2,3878,23935),(74584,3,15613,23935),(74585,1,10454,23632),(74586,2,3879,23632),(74587,3,66684,23632),(74588,1,3911,23946),(74589,2,3878,23946),(74590,3,31097,23946),(74591,1,10454,23632),(74592,2,3879,23632),(74593,3,66684,23632),(74594,1,3911,23946),(74595,2,3878,23946),(74596,3,31097,23946),(74597,1,3911,23946),(74598,2,3878,23946),(74599,3,31097,23946),(74600,1,3911,23946),(74601,2,3878,23946),(74602,3,31097,23946),(74603,1,3911,23993),(74604,2,3879,23993),(74605,3,66584,23993),(74606,1,3980,23894),(74607,2,3879,23894),(74608,3,66572,23894),(74609,1,3911,23946),(74610,2,3878,23946),(74611,3,31097,23946),(74612,1,3911,23946),(74613,2,3878,23946),(74614,3,31097,23946),(74615,1,3878,21335),(74616,2,15613,21335),(74617,1,3878,23962),(74618,2,66086,23962),(74619,1,5843,23994),(74620,2,13439,23994),(74621,1,5157,23995),(74622,2,3988,23995),(74623,3,67242,23995),(74624,1,5157,23996),(74625,2,3988,23996),(74626,3,67243,23996),(74627,1,3878,15206),(74628,2,38597,15206),(74629,1,5157,23996),(74630,2,3988,23996),(74631,3,67243,23996),(74632,1,3878,23997),(74633,2,3879,23997),(74634,3,45296,23997),(74635,1,4564,23998),(74636,2,15670,23998),(74637,1,37592,23999),(74638,2,3988,23999),(74639,3,67248,23999),(74640,1,6170,24000),(74641,2,65678,24000),(74642,1,4565,24001),(74643,2,3988,24001),(74644,3,67251,24001),(74645,1,3988,24002),(74646,2,22277,24002),(74647,1,3879,17193),(74648,2,11802,17193),(74649,1,3879,22719),(74650,2,18255,22719),(74651,1,4618,24003),(74652,2,44127,24003),(74653,1,20534,24004),(74654,2,33800,24004),(74655,1,66396,24005),(74656,2,21717,24005),(74657,3,3878,24005),(74658,4,21719,24005),(74659,1,5157,24006),(74660,2,5178,24006),(74661,3,67259,24006),(74662,1,10644,24007),(74663,2,7259,24007),(74664,1,6170,24008),(74665,2,21717,24008),(74666,3,3878,24008),(74667,4,21719,24008),(74668,1,5178,24009),(74669,2,5157,24009),(74670,3,62598,24009),(74671,1,66831,24010),(74672,2,16565,24010),(74673,1,5178,24011),(74674,2,11584,24011),(74675,1,66396,24012),(74676,2,66159,24012),(74677,1,8813,24013),(74678,2,67268,24013),(74679,3,48898,24013),(74680,1,4618,24014),(74681,2,27232,24014),(74682,1,4564,24015),(74683,2,62344,24015),(74684,1,8813,24016),(74685,2,62889,24016),(74686,1,3879,24017),(74687,2,17502,24017),(74688,1,67274,24018),(74689,2,21715,24018),(74690,3,3878,24018),(74691,4,21719,24018),(74692,1,20563,24019),(74693,2,35907,24019),(74694,1,4564,24020),(74695,2,46087,24020),(74696,1,4564,24021),(74697,2,45290,24021),(74698,1,6170,24022),(74699,2,9105,24022),(74700,1,66347,24023),(74701,2,12862,24023),(74702,1,66960,24024),(74703,2,12775,24024),(74704,1,10644,24025),(74705,2,3879,24025),(74706,3,12333,24025),(74707,1,67283,24026),(74708,2,20795,24026),(74709,3,67284,24026),(74710,1,8813,24027),(74711,2,67287,24027),(74712,1,6170,24028),(74713,2,3879,24028),(74714,3,12378,24028),(74715,1,3879,24029),(74716,2,67290,24029),(74717,1,66280,24030),(74718,2,28181,24030),(74719,1,13085,24031),(74720,2,3878,24031),(74721,3,14660,24031),(74722,1,4564,9462),(74723,2,10820,9462),(74724,1,4564,24032),(74725,2,11972,24032),(74726,1,13085,24033),(74727,2,6170,24033),(74728,3,12563,24033),(74729,1,5718,24034),(74730,2,60108,24034),(74731,1,67298,24035),(74732,2,39690,24035),(74733,1,5178,24036),(74734,2,3878,24036),(74735,3,4747,24036),(74736,1,66184,24037),(74737,2,67301,24037),(74738,1,4618,24038),(74739,2,5958,24038),(74740,1,66016,24039),(74741,2,7279,24039),(74742,1,6170,24040),(74743,2,6772,24040),(74744,1,6344,24041),(74745,2,6259,24041),(74746,1,5719,24042),(74747,2,3878,24042),(74748,3,67307,24042),(74749,1,8814,24043),(74750,2,67310,24043),(74751,1,6344,24044),(74752,2,10810,24044),(74753,1,3911,24045),(74754,2,7727,24045),(74755,1,5718,23717),(74756,2,5776,23717),(74757,1,5718,23717),(74758,2,5776,23717),(74759,1,4328,24046),(74760,2,10489,24046),(74761,1,5718,24047),(74762,2,66341,24047),(74763,3,7696,24047),(74764,4,4618,24047),(74765,5,67316,24047),(74766,1,14389,24048),(74767,2,67318,24048),(74768,1,5719,9843),(74769,2,11586,9843),(74770,1,67320,24049),(74771,2,10394,24049),(74772,1,4254,24050),(74773,2,67322,24050),(74774,1,67320,24051),(74775,2,67324,24051),(74776,3,65450,24051),(74777,1,4254,24052),(74778,2,67322,24052),(74779,1,4246,24053),(74780,2,66542,24053),(74781,1,4254,24052),(74782,2,67322,24052),(74783,1,67328,24054),(74784,2,65451,24054),(74785,1,4254,24050),(74786,2,67322,24050),(74787,1,4254,24052),(74788,2,67322,24052),(74789,1,4246,24055),(74790,2,65471,24055),(74791,1,3911,24045),(74792,2,7727,24045),(74793,1,4246,24056),(74794,2,65454,24056),(74795,1,67332,24057),(74796,2,65454,24057),(74797,1,4246,24055),(74798,2,65471,24055),(74799,1,67334,24058),(74800,2,23806,24058),(74801,1,67332,24057),(74802,2,65454,24057),(74803,1,3911,24059),(74804,2,67336,24059),(74805,1,3988,24060),(74806,2,66588,24060),(74807,1,5718,24061),(74808,2,65454,24061),(74809,3,65471,24061),(74810,1,3878,16196),(74811,2,3879,16196),(74812,3,13350,16196),(74813,1,3878,24062),(74814,2,10216,24062),(74815,1,67342,24063),(74816,2,65454,24063),(74817,1,4078,24064),(74818,2,67344,24064),(74819,1,3878,23669),(74820,2,43372,23669),(74821,1,3980,24065),(74822,2,3879,24065),(74823,3,66684,24065),(74824,1,3878,23669),(74825,2,43372,23669),(74826,1,8051,24066),(74827,2,14797,24066),(74828,1,4246,24056),(74829,2,65454,24056),(74830,1,4246,24056),(74831,2,65454,24056),(74832,1,8051,24066),(74833,2,14797,24066),(74834,1,8051,24066),(74835,2,14797,24066),(74836,1,8051,24066),(74837,2,14797,24066),(74838,1,6170,24067),(74839,2,14797,24067),(74840,1,4328,23638),(74841,2,3879,23638),(74842,3,10486,23638),(74843,1,3878,24068),(74844,2,67349,24068),(74845,1,4246,24056),(74846,2,65454,24056),(74847,1,8051,24066),(74848,2,14797,24066),(74849,1,6170,24067),(74850,2,14797,24067),(74851,1,9485,24069),(74852,2,65474,24069),(74853,1,67354,24070),(74854,2,65474,24070),(74855,1,3878,23669),(74856,2,43372,23669),(74857,1,9485,24069),(74858,2,65474,24069),(74859,1,9485,24069),(74860,2,65474,24069),(74861,1,3878,24071),(74862,2,3879,24071),(74863,3,26864,24071),(74864,1,3879,24072),(74865,2,6692,24072),(74866,1,3879,24073),(74867,2,67358,24073),(74868,1,4128,24074),(74869,2,3879,24074),(74870,3,66608,24074),(74871,1,3871,24075),(74872,2,3879,24075),(74873,3,66482,24075),(74874,1,4246,24076),(74875,2,50393,24076),(74876,1,3980,24077),(74877,2,65485,24077),(74878,1,3879,24078),(74879,2,19457,24078),(74880,1,14389,24079),(74881,2,67370,24079),(74882,1,14389,24079),(74883,2,67370,24079),(74884,1,3878,24080),(74885,2,38671,24080),(74886,1,3878,24080),(74887,2,38671,24080),(74888,1,3878,24080),(74889,2,38671,24080),(74890,1,3878,24080),(74891,2,38671,24080),(74892,1,3878,24080),(74893,2,38671,24080),(74894,1,3878,24080),(74895,2,38671,24080),(74896,1,3878,24080),(74897,2,38671,24080),(74898,1,3878,24080),(74899,2,38671,24080),(74900,1,3878,21376),(74901,2,5209,21376),(74902,1,4246,24076),(74903,2,50393,24076),(74904,1,6170,24081),(74905,2,13244,24081),(74906,1,5350,24082),(74907,2,65485,24082),(74908,1,4042,24083),(74909,2,3879,24083),(74910,3,10486,24083),(74911,1,3879,24078),(74912,2,19457,24078),(74913,1,3879,24078),(74914,2,19457,24078),(74915,1,3911,24084),(74916,2,3879,24084),(74917,3,19457,24084),(74918,1,3879,24078),(74919,2,19457,24078),(74920,1,3879,24085),(74921,2,19461,24085),(74922,1,14389,24079),(74923,2,67370,24079),(74924,1,3878,24080),(74925,2,38671,24080),(74926,1,65249,24086),(74927,2,50393,24086),(74928,1,3878,24080),(74929,2,38671,24080),(74930,1,3878,24080),(74931,2,38671,24080),(74932,1,3878,24080),(74933,2,38671,24080),(74934,1,10644,24087),(74935,2,65485,24087),(74936,1,3879,9223),(74937,2,10486,9223),(74938,1,4384,24088),(74939,2,3879,24088),(74940,3,10486,24088),(74941,1,3871,24075),(74942,2,3879,24075),(74943,3,10486,24075),(74944,1,3878,24080),(74945,2,38671,24080),(74946,1,3879,9223),(74947,2,10486,9223),(74948,1,4042,24089),(74949,2,27032,24089),(74950,1,4197,24090),(74951,2,29007,24090),(74952,1,4042,24083),(74953,2,3879,24083),(74954,3,10486,24083),(74955,1,3879,9223),(74956,2,10486,9223),(74957,1,4197,24090),(74958,2,29007,24090),(74959,1,3980,24091),(74960,2,67383,24091),(74961,1,3879,9223),(74962,2,10486,9223),(74963,1,67385,24092),(74964,2,3879,24092),(74965,3,5000,24092),(74966,1,5350,24082),(74967,2,65485,24082),(74968,1,4564,24093),(74969,2,3878,24093),(74970,3,18417,24093),(74971,1,3878,22551),(74972,2,18417,22551),(74973,1,3878,22551),(74974,2,18417,22551),(74975,1,3878,22551),(74976,2,18417,22551),(74977,1,3878,22551),(74978,2,18417,22551),(74979,1,3878,22551),(74980,2,18417,22551),(74981,1,3878,22551),(74982,2,18417,22551),(74983,1,3878,22551),(74984,2,18417,22551),(74985,1,3878,24080),(74986,2,38671,24080),(74987,1,3878,22551),(74988,2,18417,22551),(74989,1,65249,24086),(74990,2,50393,24086),(74991,1,3878,22551),(74992,2,18417,22551),(74993,1,3878,22551),(74994,2,18417,22551),(74995,1,3878,24080),(74996,2,38671,24080),(74997,1,3878,24080),(74998,2,38671,24080),(74999,1,3878,24080),(75000,2,38671,24080),(75001,1,3878,24080),(75002,2,38671,24080),(75003,1,3878,24080),(75004,2,38671,24080),(75005,1,3878,24094),(75006,2,38671,24094),(75007,1,3878,22551),(75008,2,18417,22551),(75009,1,3878,22551),(75010,2,18417,22551),(75011,1,3878,22551),(75012,2,18417,22551),(75013,1,10644,24087),(75014,2,65485,24087),(75015,1,4432,24095),(75016,2,11545,24095),(75017,1,9551,24096),(75018,2,50067,24096),(75019,1,3878,24080),(75020,2,38671,24080),(75021,1,3878,24080),(75022,2,38671,24080),(75023,1,3878,22551),(75024,2,18417,22551),(75025,1,3878,24080),(75026,2,38671,24080),(75027,1,3878,22551),(75028,2,18417,22551),(75029,1,3878,22551),(75030,2,18417,22551),(75031,1,3878,22551),(75032,2,18417,22551),(75033,1,3878,22551),(75034,2,18417,22551),(75035,1,3878,22551),(75036,2,18417,22551),(75037,1,3878,22551),(75038,2,18417,22551),(75039,1,3878,24080),(75040,2,38671,24080),(75041,1,3878,24080),(75042,2,38671,24080),(75043,1,64865,24097),(75044,2,3879,24097),(75045,3,10486,24097),(75046,1,3879,9223),(75047,2,10486,9223),(75048,1,3879,9223),(75049,2,10486,9223),(75050,1,3878,22551),(75051,2,18417,22551),(75052,1,3878,22551),(75053,2,18417,22551),(75054,1,3878,24080),(75055,2,38671,24080),(75056,1,3878,24080),(75057,2,38671,24080),(75058,1,3878,22551),(75059,2,18417,22551),(75060,1,3878,24080),(75061,2,38671,24080),(75062,1,3878,22551),(75063,2,18417,22551),(75064,1,3878,22551),(75065,2,18417,22551),(75066,1,3878,22551),(75067,2,18417,22551),(75068,1,3878,22551),(75069,2,18417,22551),(75070,1,3878,22551),(75071,2,18417,22551),(75072,1,3878,22551),(75073,2,18417,22551),(75074,1,65487,24098),(75075,2,65519,24098),(75076,1,3878,22551),(75077,2,18417,22551),(75078,1,3878,22551),(75079,2,18417,22551),(75080,1,65249,24086),(75081,2,50393,24086),(75082,1,3878,22551),(75083,2,18417,22551),(75084,1,3878,24080),(75085,2,38671,24080),(75086,1,3878,22551),(75087,2,18417,22551),(75088,1,3878,22551),(75089,2,18417,22551),(75090,1,3878,24080),(75091,2,38671,24080),(75092,1,3878,22551),(75093,2,18417,22551),(75094,1,3878,24080),(75095,2,38671,24080),(75096,1,3878,22551),(75097,2,18417,22551),(75098,1,64868,24099),(75099,2,6915,24099),(75100,1,4078,24100),(75101,2,3878,24100),(75102,3,38671,24100),(75103,1,3878,24080),(75104,2,38671,24080),(75105,1,3878,24080),(75106,2,38671,24080),(75107,1,3902,24101),(75108,2,5913,24101),(75109,1,3908,24102),(75110,2,6915,24102),(75111,1,3878,24080),(75112,2,38671,24080),(75113,1,3878,24080),(75114,2,38671,24080),(75115,1,4246,24076),(75116,2,50393,24076),(75117,1,12711,24103),(75118,2,13244,24103),(75119,1,5718,24104),(75120,2,50393,24104),(75121,1,4432,24095),(75122,2,11545,24095),(75123,1,12711,24103),(75124,2,13244,24103),(75125,1,4432,24095),(75126,2,11545,24095),(75127,1,6540,24105),(75128,2,31935,24105),(75129,1,67400,24106),(75130,2,50393,24106),(75131,1,3878,24080),(75132,2,38671,24080),(75133,1,3878,24080),(75134,2,38671,24080),(75135,1,3879,24107),(75136,2,67406,24107),(75137,1,4246,24076),(75138,2,50393,24076),(75139,1,3879,9223),(75140,2,10486,9223),(75141,1,3879,9223),(75142,2,10486,9223),(75143,1,3878,24080),(75144,2,38671,24080),(75145,1,6540,24105),(75146,2,31935,24105),(75147,1,5350,24082),(75148,2,65485,24082),(75149,1,4042,24083),(75150,2,3879,24083),(75151,3,10486,24083),(75152,1,3879,24108),(75153,2,67406,24108),(75154,1,10644,24087),(75155,2,65485,24087),(75156,1,4078,24100),(75157,2,3878,24100),(75158,3,38671,24100),(75159,1,12711,24103),(75160,2,13244,24103),(75161,1,3878,24080),(75162,2,38671,24080),(75163,1,3878,24080),(75164,2,38671,24080),(75165,1,3878,24080),(75166,2,38671,24080),(75167,1,3878,24080),(75168,2,38671,24080),(75169,1,3878,24080),(75170,2,38671,24080),(75171,1,3879,9223),(75172,2,10486,9223),(75173,1,3879,24108),(75174,2,67406,24108),(75175,1,4078,24100),(75176,2,3878,24100),(75177,3,38671,24100),(75178,1,12711,24103),(75179,2,13244,24103),(75180,1,4078,24100),(75181,2,3878,24100),(75182,3,38671,24100),(75183,1,3879,9223),(75184,2,10486,9223),(75185,1,3902,24109),(75186,2,5825,24109),(75187,1,37640,24110),(75188,2,65562,24110),(75189,1,3905,6041),(75190,2,3878,6041),(75191,3,18417,6041),(75192,1,3879,9223),(75193,2,10486,9223),(75194,1,3879,9223),(75195,2,10486,9223),(75196,1,3879,9223),(75197,2,10486,9223),(75198,1,3879,9223),(75199,2,10486,9223),(75200,1,5178,24111),(75201,2,11545,24111),(75202,1,3908,24102),(75203,2,6915,24102),(75204,1,3902,24101),(75205,2,5913,24101),(75206,1,4564,24112),(75207,2,6915,24112),(75208,1,5350,24082),(75209,2,65485,24082),(75210,1,4370,24113),(75211,2,50393,24113),(75212,1,3879,9223),(75213,2,10486,9223),(75214,1,3878,22551),(75215,2,18417,22551),(75216,1,3878,24080),(75217,2,38671,24080),(75218,1,4078,24114),(75219,2,39059,24114),(75220,1,4502,24115),(75221,2,47293,24115),(75222,1,4370,24116),(75223,2,67417,24116),(75224,1,65177,24117),(75225,2,67419,24117),(75226,1,67421,24118),(75227,2,67423,24118),(75228,1,4502,24115),(75229,2,47293,24115),(75230,1,9551,24119),(75231,2,65519,24119),(75232,1,4432,24120),(75233,2,65520,24120),(75234,1,20534,24121),(75235,2,4565,24121),(75236,1,14006,24122),(75237,2,60294,24122),(75238,1,9551,24119),(75239,2,65519,24119),(75240,1,14006,24122),(75241,2,60294,24122),(75242,1,60294,24123),(75243,2,65520,24123),(75244,1,9555,24124),(75245,2,65519,24124),(75246,1,4432,24120),(75247,2,65520,24120),(75248,1,14006,24122),(75249,2,60294,24122),(75250,1,4042,24125),(75251,2,65516,24125),(75252,1,5718,24126),(75253,2,65522,24126),(75254,1,9551,24119),(75255,2,65519,24119),(75256,1,14006,24122),(75257,2,60294,24122),(75258,1,9551,24119),(75259,2,65519,24119),(75260,1,4432,24120),(75261,2,65520,24120),(75262,1,18411,24127),(75263,2,7609,24127),(75264,1,9551,24119),(75265,2,65519,24119),(75266,1,9551,24119),(75267,2,65519,24119),(75268,1,14006,24122),(75269,2,60294,24122),(75270,1,65529,24128),(75271,2,31206,24128),(75272,1,65529,24129),(75273,2,39059,24129),(75274,1,61180,24130),(75275,2,67436,24130),(75276,1,18411,24127),(75277,2,7609,24127),(75278,1,5178,24131),(75279,2,6170,24131),(75280,3,8261,24131),(75281,1,9551,24119),(75282,2,65519,24119),(75283,1,4206,24132),(75284,2,39059,24132),(75285,1,4078,24114),(75286,2,39059,24114),(75287,1,9551,24119),(75288,2,65519,24119),(75289,1,6344,24133),(75290,2,65549,24133),(75291,1,4356,24134),(75292,2,67441,24134),(75293,1,3980,24135),(75294,2,65544,24135),(75295,1,4370,24136),(75296,2,3878,24136),(75297,3,30696,24136),(75298,1,5719,24137),(75299,2,65544,24137),(75300,1,3908,24138),(75301,2,65551,24138),(75302,1,12711,24139),(75303,2,26212,24139),(75304,1,65504,24140),(75305,2,26212,24140),(75306,1,65504,24140),(75307,2,26212,24140),(75308,1,65504,24140),(75309,2,26212,24140),(75310,1,6170,24141),(75311,2,65551,24141),(75312,1,3878,24142),(75313,2,65566,24142),(75314,1,4246,24143),(75315,2,26212,24143),(75316,1,3980,24135),(75317,2,65544,24135),(75318,1,5718,24144),(75319,2,26212,24144),(75320,1,4370,24136),(75321,2,3878,24136),(75322,3,30696,24136),(75323,1,3980,24135),(75324,2,65544,24135),(75325,1,5178,24145),(75326,2,65544,24145),(75327,1,11799,24146),(75328,2,3878,24146),(75329,3,65548,24146),(75330,1,17043,24147),(75331,2,67455,24147),(75332,1,17043,24147),(75333,2,67455,24147),(75334,1,27544,24148),(75335,2,3878,24148),(75336,3,65548,24148),(75337,1,12801,24149),(75338,2,65544,24149),(75339,1,4366,24150),(75340,2,31784,24150),(75341,1,65504,24140),(75342,2,26212,24140),(75343,1,3878,24151),(75344,2,30696,24151),(75345,1,3878,24151),(75346,2,30696,24151),(75347,1,3879,24152),(75348,2,67462,24152),(75349,1,3879,24152),(75350,2,67462,24152),(75351,1,3879,24152),(75352,2,67462,24152),(75353,1,3879,24152),(75354,2,67462,24152),(75355,1,3878,24151),(75356,2,30696,24151),(75357,1,3878,24151),(75358,2,30696,24151),(75359,1,5178,24145),(75360,2,65544,24145),(75361,1,11799,24146),(75362,2,3878,24146),(75363,3,65548,24146),(75364,1,17043,24147),(75365,2,67455,24147),(75366,1,4366,24150),(75367,2,31784,24150),(75368,1,12801,24149),(75369,2,65544,24149),(75370,1,5718,24153),(75371,2,31784,24153),(75372,1,4370,24136),(75373,2,3878,24136),(75374,3,30696,24136),(75375,1,4499,24154),(75376,2,26212,24154),(75377,1,3879,24155),(75378,2,19036,24155),(75379,1,3911,24156),(75380,2,65544,24156),(75381,1,4596,24157),(75382,2,67470,24157),(75383,1,3878,24151),(75384,2,30696,24151),(75385,1,6170,24158),(75386,2,3878,24158),(75387,3,30696,24158),(75388,1,3980,24135),(75389,2,65544,24135),(75390,1,4246,24143),(75391,2,26212,24143),(75392,1,3878,24151),(75393,2,30696,24151),(75394,1,61180,24159),(75395,2,65553,24159),(75396,1,5719,24137),(75397,2,65544,24137),(75398,1,67474,24160),(75399,2,3878,24160),(75400,3,65566,24160),(75401,1,3908,24138),(75402,2,65551,24138),(75403,1,66347,24161),(75404,2,65558,24161),(75405,1,3908,24138),(75406,2,65551,24138),(75407,1,12711,24139),(75408,2,26212,24139),(75409,1,65504,24140),(75410,2,26212,24140),(75411,1,3878,24142),(75412,2,65566,24142),(75413,1,6170,24141),(75414,2,65551,24141),(75415,1,7302,24162),(75416,2,42521,24162),(75417,1,3911,24163),(75418,2,3980,24163),(75419,3,65558,24163),(75420,1,8813,24164),(75421,2,42521,24164),(75422,1,3980,24135),(75423,2,65544,24135),(75424,1,5719,24137),(75425,2,65544,24137),(75426,1,11799,24146),(75427,2,3878,24146),(75428,3,65548,24146),(75429,1,4197,24165),(75430,2,17043,24165),(75431,3,67455,24165),(75432,1,27544,24148),(75433,2,3878,24148),(75434,3,65548,24148),(75435,1,12711,24139),(75436,2,26212,24139),(75437,1,3908,24138),(75438,2,65551,24138),(75439,1,6170,24166),(75440,2,26212,24166),(75441,1,4107,24167),(75442,2,65545,24167),(75443,1,64916,24168),(75444,2,65549,24168),(75445,1,5178,24169),(75446,2,65545,24169),(75447,1,5793,24170),(75448,2,65558,24170),(75449,1,4370,24136),(75450,2,3878,24136),(75451,3,30696,24136),(75452,1,3911,24171),(75453,2,67489,24171),(75454,1,5719,24172),(75455,2,65558,24172),(75456,1,12801,24149),(75457,2,65544,24149),(75458,1,3980,24135),(75459,2,65544,24135),(75460,1,3879,24152),(75461,2,67462,24152),(75462,1,5178,24145),(75463,2,65544,24145),(75464,1,65583,24173),(75465,2,3879,24173),(75466,3,67462,24173),(75467,1,12801,24149),(75468,2,65544,24149),(75469,1,37640,24174),(75470,2,65561,24174),(75471,1,4254,24175),(75472,2,3879,24175),(75473,3,66858,24175),(75474,1,12801,24176),(75475,2,65561,24176),(75476,1,3908,24138),(75477,2,65551,24138),(75478,1,12711,24139),(75479,2,26212,24139),(75480,1,6170,24141),(75481,2,65551,24141),(75482,1,12275,24177),(75483,2,3878,24177),(75484,3,9494,24177),(75485,1,4988,24178),(75486,2,3878,24178),(75487,3,9494,24178),(75488,1,65583,24173),(75489,2,3879,24173),(75490,3,67462,24173),(75491,1,12801,24176),(75492,2,65561,24176),(75493,1,65583,24173),(75494,2,3879,24173),(75495,3,67462,24173),(75496,1,3902,24179),(75497,2,65561,24179),(75498,1,12801,24149),(75499,2,65544,24149),(75500,1,3879,24152),(75501,2,67462,24152),(75502,1,5597,24180),(75503,2,67500,24180),(75504,1,67502,24181),(75505,2,67503,24181),(75506,1,4499,24154),(75507,2,26212,24154),(75508,1,4370,24136),(75509,2,3878,24136),(75510,3,30696,24136),(75511,1,3911,24156),(75512,2,65544,24156),(75513,1,20534,24182),(75514,2,26212,24182),(75515,1,3878,24183),(75516,2,5471,24183),(75517,1,12801,24176),(75518,2,65561,24176),(75519,1,3980,24135),(75520,2,65544,24135),(75521,1,18411,24127),(75522,2,7609,24127),(75523,1,65504,24140),(75524,2,26212,24140),(75525,1,65504,24140),(75526,2,26212,24140),(75527,1,4366,24184),(75528,2,9464,24184),(75529,1,12801,24176),(75530,2,65561,24176),(75531,1,65504,24140),(75532,2,26212,24140),(75533,1,65504,24140),(75534,2,26212,24140),(75535,1,65504,24140),(75536,2,26212,24140),(75537,1,5718,24185),(75538,2,9464,24185),(75539,1,4246,24143),(75540,2,26212,24143),(75541,1,12711,24139),(75542,2,26212,24139),(75543,1,9694,24186),(75544,2,42399,24186),(75545,1,7347,24187),(75546,2,13939,24187),(75547,1,3878,24188),(75548,2,65548,24188),(75549,1,5718,24144),(75550,2,26212,24144),(75551,1,12801,24176),(75552,2,65561,24176),(75553,1,4366,24184),(75554,2,9464,24184),(75555,1,65557,24189),(75556,2,65561,24189),(75557,1,3906,24190),(75558,2,9651,24190),(75559,3,3879,24190),(75560,4,4066,24190),(75561,1,65504,24140),(75562,2,26212,24140),(75563,1,3879,24155),(75564,2,19036,24155),(75565,1,5178,24191),(75566,2,65561,24191),(75567,1,12711,24192),(75568,2,3879,24192),(75569,3,19036,24192),(75570,1,12801,24176),(75571,2,65561,24176),(75572,1,65504,24193),(75573,2,3879,24193),(75574,3,19036,24193),(75575,1,3911,24194),(75576,2,13550,24194),(75577,1,3911,24195),(75578,2,67518,24195),(75579,1,65504,24193),(75580,2,3879,24193),(75581,3,19036,24193),(75582,1,65504,24193),(75583,2,3879,24193),(75584,3,19036,24193),(75585,1,5843,24196),(75586,2,67520,24196),(75587,1,5609,23582),(75588,2,65471,23582),(75589,1,65249,24197),(75590,2,60330,24197),(75591,1,6170,24198),(75592,2,3879,24198),(75593,3,19036,24198),(75594,1,4878,24199),(75595,2,3878,24199),(75596,3,30696,24199),(75597,1,3980,24135),(75598,2,65544,24135),(75599,1,8813,24200),(75600,2,18418,24200),(75601,3,30696,24200),(75602,1,3980,24135),(75603,2,65544,24135),(75604,1,4107,24167),(75605,2,65545,24167),(75606,1,65275,24201),(75607,2,67526,24201),(75608,1,5152,24202),(75609,2,65625,24202),(75610,1,5152,24203),(75611,2,65610,24203),(75612,1,67530,24204),(75613,2,42443,24204),(75614,1,6149,24205),(75615,2,3879,24205),(75616,3,66482,24205),(75617,1,3918,24206),(75618,2,3879,24206),(75619,3,66482,24206),(75620,1,67534,24207),(75621,2,67535,24207),(75622,1,4246,24208),(75623,2,67539,24208),(75624,1,67541,24209),(75625,2,67542,24209),(75626,1,4127,24210),(75627,2,3879,24210),(75628,3,67544,24210),(75629,1,7689,24211),(75630,2,3879,24211),(75631,3,66482,24211),(75632,1,65670,24212),(75633,2,3879,24212),(75634,3,66482,24212),(75635,1,67548,24213),(75636,2,67549,24213),(75637,1,64998,24214),(75638,2,67551,24214),(75639,1,6147,24215),(75640,2,3879,24215),(75641,3,66482,24215),(75642,1,4246,24216),(75643,2,67554,24216),(75644,1,65695,24217),(75645,2,3879,24217),(75646,3,66584,24217),(75647,1,3980,24218),(75648,2,5784,24218),(75649,1,4173,24219),(75650,2,18671,24219),(75651,1,20534,24220),(75652,2,5843,24220),(75653,3,12409,24220),(75654,1,3878,24221),(75655,2,67560,24221),(75656,1,3980,3571),(75657,2,3878,3571),(75658,3,10767,3571),(75659,1,3988,24222),(75660,2,13073,24222),(75661,1,3988,24222),(75662,2,13073,24222),(75663,1,3878,15893),(75664,2,3879,15893),(75665,3,12499,15893),(75666,1,5178,12489),(75667,2,32001,12489),(75668,1,6170,24223),(75669,2,3878,24223),(75670,3,16722,24223),(75671,1,7689,24224),(75672,2,67564,24224),(75673,1,66315,24225),(75674,2,66316,24225),(75675,1,3918,24226),(75676,2,67568,24226),(75677,1,4306,24227),(75678,2,67570,24227),(75679,3,3878,24227),(75680,4,65708,24227),(75681,1,4958,24228),(75682,2,26479,24228),(75683,1,3871,24229),(75684,2,3878,24229),(75685,3,4158,24229),(75686,4,3878,24229),(75687,5,67574,24229),(75688,1,66018,24230),(75689,2,67576,24230),(75690,1,3878,16519),(75691,2,31559,16519),(75692,1,3911,24231),(75693,2,6309,24231),(75694,3,35902,24231),(75695,1,3878,24232),(75696,2,3879,24232),(75697,3,67580,24232),(75698,1,5178,12489),(75699,2,32001,12489),(75700,1,3878,24232),(75701,2,3879,24232),(75702,3,67580,24232),(75703,1,4564,24233),(75704,2,67584,24233),(75705,1,4879,24234),(75706,2,67586,24234),(75707,1,5803,24235),(75708,2,3878,24235),(75709,3,67588,24235),(75710,1,3879,24236),(75711,2,7202,24236),(75712,1,3878,24237),(75713,2,67593,24237),(75714,1,9008,24238),(75715,2,20889,24238),(75716,1,67596,24239),(75717,2,6777,24239),(75718,3,67597,24239),(75719,1,9632,24240),(75720,2,67599,24240),(75721,1,3957,24241),(75722,2,3879,24241),(75723,3,7202,24241),(75724,1,3878,24237),(75725,2,67593,24237),(75726,1,3946,24242),(75727,2,3878,24242),(75728,3,65416,24242),(75729,1,4478,24243),(75730,2,28956,24243),(75731,1,28956,24244),(75732,2,3878,24244),(75733,3,13834,24244),(75734,1,3878,24237),(75735,2,67593,24237),(75736,1,13777,24245),(75737,2,67605,24245),(75738,1,3988,24246),(75739,2,67593,24246),(75740,1,3878,24237),(75741,2,67593,24237),(75742,1,9008,24238),(75743,2,20889,24238),(75744,1,9008,24238),(75745,2,20889,24238),(75746,1,3878,24237),(75747,2,67593,24237),(75748,1,3980,24247),(75749,2,3878,24247),(75750,3,8964,24247),(75751,1,3878,24248),(75752,2,8964,24248),(75753,1,3878,24237),(75754,2,67593,24237),(75755,1,9008,24238),(75756,2,20889,24238),(75757,1,9008,24238),(75758,2,20889,24238),(75759,1,3878,24237),(75760,2,67593,24237),(75761,1,3946,24242),(75762,2,3878,24242),(75763,3,65416,24242),(75764,1,67610,24249),(75765,2,67593,24249),(75766,1,3946,24250),(75767,2,15542,24250),(75768,1,3878,24237),(75769,2,67593,24237),(75770,1,9632,24251),(75771,2,67613,24251),(75772,1,3946,24252),(75773,2,8688,24252),(75774,1,3946,24252),(75775,2,8688,24252),(75776,1,3878,24237),(75777,2,67593,24237),(75778,1,3946,24250),(75779,2,15542,24250),(75780,1,3878,24237),(75781,2,67593,24237),(75782,1,3946,24242),(75783,2,3878,24242),(75784,3,65416,24242),(75785,1,3946,24250),(75786,2,15542,24250),(75787,1,27305,24253),(75788,2,38179,24253),(75789,1,67618,24254),(75790,2,45660,24254),(75791,1,27305,24255),(75792,2,38179,24255),(75793,1,67621,24256),(75794,2,26057,24256),(75795,1,3878,24257),(75796,2,45225,24257),(75797,1,67624,24258),(75798,2,44894,24258),(75799,1,3878,17060),(75800,2,3879,17060),(75801,3,18962,17060),(75802,1,3878,24259),(75803,2,9887,24259),(75804,1,3878,24260),(75805,2,4317,24260),(75806,1,3878,24260),(75807,2,4317,24260),(75808,1,3879,24261),(75809,2,15989,24261),(75810,1,3878,17060),(75811,2,3879,17060),(75812,3,18962,17060),(75813,1,67630,24262),(75814,2,67631,24262),(75815,1,67633,24263),(75816,2,66908,24263),(75817,1,3879,24261),(75818,2,15989,24261),(75819,1,3878,17060),(75820,2,3879,17060),(75821,3,18962,17060),(75822,1,4478,23667),(75823,2,3878,23667),(75824,3,18940,23667),(75825,1,3910,24264),(75826,2,4320,24264),(75827,1,3878,24260),(75828,2,4317,24260),(75829,1,3878,24260),(75830,2,4317,24260),(75831,1,3878,24260),(75832,2,4317,24260),(75833,1,3878,24260),(75834,2,4317,24260),(75835,1,5092,24265),(75836,2,3878,24265),(75837,3,14958,24265),(75838,1,3878,24266),(75839,2,14958,24266),(75840,1,7762,24267),(75841,2,65111,24267),(75842,1,3878,24260),(75843,2,4317,24260),(75844,1,3878,24268),(75845,2,17828,24268),(75846,1,3879,24261),(75847,2,15989,24261),(75848,1,3878,24268),(75849,2,17828,24268),(75850,1,3878,24268),(75851,2,17828,24268),(75852,1,3878,24269),(75853,2,67641,24269),(75854,1,3878,24268),(75855,2,17828,24268),(75856,1,3878,24260),(75857,2,4317,24260),(75858,1,3878,24270),(75859,2,3879,24270),(75860,3,18964,24270),(75861,1,3878,24266),(75862,2,14958,24266),(75863,1,3878,24266),(75864,2,14958,24266),(75865,1,3878,24260),(75866,2,4317,24260),(75867,1,3878,24260),(75868,2,4317,24260),(75869,1,3879,22460),(75870,2,62612,22460),(75871,1,3878,24268),(75872,2,17828,24268),(75873,1,3878,23669),(75874,2,43372,23669),(75875,1,3878,24260),(75876,2,4317,24260),(75877,1,3988,24271),(75878,2,42302,24271),(75879,1,65286,24272),(75880,2,3878,24272),(75881,3,67645,24272),(75882,1,3905,24273),(75883,2,3879,24273),(75884,3,66584,24273),(75885,1,4127,24274),(75886,2,3879,24274),(75887,3,67648,24274),(75888,1,13526,24275),(75889,2,8760,24275),(75890,1,65780,24276),(75891,2,46327,24276),(75892,1,13526,24275),(75893,2,8760,24275),(75894,1,65780,24276),(75895,2,46327,24276),(75896,1,65780,24276),(75897,2,46327,24276),(75898,1,13526,24275),(75899,2,8760,24275),(75900,1,64946,24277),(75901,2,4224,24277),(75902,1,65780,24276),(75903,2,46327,24276),(75904,1,4878,24278),(75905,2,17968,24278),(75906,1,4878,24278),(75907,2,17968,24278),(75908,1,65529,24279),(75909,2,61151,24279),(75910,1,65529,24279),(75911,2,61151,24279),(75912,1,3878,24280),(75913,2,67660,24280),(75914,1,3980,24281),(75915,2,3878,24281),(75916,3,67660,24281),(75917,1,3878,24280),(75918,2,67660,24280),(75919,1,11436,24282),(75920,2,17968,24282),(75921,1,3980,24281),(75922,2,3878,24281),(75923,3,67660,24281),(75924,1,65792,24283),(75925,2,9644,24283),(75926,1,65792,24283),(75927,2,9644,24283),(75928,1,27305,24255),(75929,2,38179,24255),(75930,1,65792,24283),(75931,2,9644,24283),(75932,1,67665,24284),(75933,2,60627,24284),(75934,3,3878,24284),(75935,4,9326,24284),(75936,1,67667,24285),(75937,2,4496,24285),(75938,3,3878,24285),(75939,4,3879,24285),(75940,5,3880,24285),(75941,1,67669,24286),(75942,2,3878,24286),(75943,3,3879,24286),(75944,4,5582,24286),(75945,1,66344,24287),(75946,2,10379,24287),(75947,1,67672,24288),(75948,2,3900,24288),(75949,3,3878,24288),(75950,4,3879,24288),(75951,5,3880,24288),(75952,1,4618,24289),(75953,2,3878,24289),(75954,3,4758,24289),(75955,1,4565,9296),(75956,2,4485,9296),(75957,3,10587,9296),(75958,1,4565,24290),(75959,2,5541,24290),(75960,3,4217,24290),(75961,1,5178,24291),(75962,2,30397,24291),(75963,1,4564,24292),(75964,2,4564,24292),(75965,3,5680,24292),(75966,4,3879,24292),(75967,5,67677,24292),(75968,1,67679,24293),(75969,2,3878,24293),(75970,3,37677,24293),(75971,1,4107,24294),(75972,2,3878,24294),(75973,3,21715,24294),(75974,4,3878,24294),(75975,5,21719,24294),(75976,1,4254,24295),(75977,2,3878,24295),(75978,3,36231,24295),(75979,1,4447,24296),(75980,2,21715,24296),(75981,3,3878,24296),(75982,4,21719,24296),(75983,1,4254,24297),(75984,2,3878,24297),(75985,3,67684,24297),(75986,1,4485,23692),(75987,2,19165,23692),(75988,1,5680,24298),(75989,2,3879,24298),(75990,3,67677,24298),(75991,1,67688,24299),(75992,2,10998,24299),(75993,1,10644,24300),(75994,2,3878,24300),(75995,3,67690,24300),(75996,4,67691,24300),(75997,1,3878,24301),(75998,2,67690,24301),(75999,1,67688,24299),(76000,2,10998,24299),(76001,1,8813,24302),(76002,2,10885,24302),(76003,3,3878,24302),(76004,4,11571,24302),(76005,1,5178,24303),(76006,2,18075,24303),(76007,1,4564,24304),(76008,2,12850,24304),(76009,3,67696,24304),(76010,1,67698,24305),(76011,2,15960,24305),(76012,1,66347,24306),(76013,2,12296,24306),(76014,1,12219,24307),(76015,2,67702,24307),(76016,3,67703,24307),(76017,1,67706,24308),(76018,2,14507,24308),(76019,1,6831,24309),(76020,2,20823,24309),(76021,1,29555,24310),(76022,2,3878,24310),(76023,3,18926,24310),(76024,1,67710,24311),(76025,2,46144,24311),(76026,3,7597,24311),(76027,1,13085,24312),(76028,2,10608,24312),(76029,1,4042,24313),(76030,2,10556,24313),(76031,1,4042,24313),(76032,2,10556,24313),(76033,1,4042,24313),(76034,2,10556,24313),(76035,1,67715,24314),(76036,2,35791,24314),(76037,1,4564,24315),(76038,2,36463,24315),(76039,3,8964,24315),(76040,4,8968,24315),(76041,1,4564,24315),(76042,2,36463,24315),(76043,3,8964,24315),(76044,4,8968,24315),(76045,1,36463,24316),(76046,2,8964,24316),(76047,3,8968,24316),(76048,1,4078,24317),(76049,2,67322,24317),(76050,1,18418,24318),(76051,2,4618,24318),(76052,1,66888,24319),(76053,2,3879,24319),(76054,3,66584,24319),(76055,1,66888,24320),(76056,2,3879,24320),(76057,3,66572,24320),(76058,1,4947,24321),(76059,2,3878,24321),(76060,3,65807,24321),(76061,1,4947,24321),(76062,2,3878,24321),(76063,3,65807,24321),(76064,1,3878,24322),(76065,2,65807,24322),(76066,1,4879,24323),(76067,2,36551,24323),(76068,1,3878,24322),(76069,2,65807,24322),(76070,1,3878,24322),(76071,2,65807,24322),(76072,1,3878,24322),(76073,2,65807,24322),(76074,1,3878,24324),(76075,2,14555,24324),(76076,1,4947,24321),(76077,2,3878,24321),(76078,3,65807,24321),(76079,1,3878,24322),(76080,2,65807,24322),(76081,1,3878,24322),(76082,2,65807,24322),(76083,1,4643,24325),(76084,2,65809,24325),(76085,1,9270,23880),(76086,2,66530,23880),(76087,1,3878,24322),(76088,2,65807,24322),(76089,1,3878,24322),(76090,2,65807,24322),(76091,1,3878,24322),(76092,2,65807,24322),(76093,1,3878,24322),(76094,2,65807,24322),(76095,1,3878,24322),(76096,2,65807,24322),(76097,1,3878,24322),(76098,2,65807,24322),(76099,1,3878,24322),(76100,2,65807,24322),(76101,1,3878,24322),(76102,2,65807,24322),(76103,1,3878,24326),(76104,2,49106,24326),(76105,1,5906,24327),(76106,2,65815,24327),(76107,1,5906,24328),(76108,2,65814,24328),(76109,1,5906,24327),(76110,2,65815,24327),(76111,1,3878,24322),(76112,2,65807,24322),(76113,1,3878,24322),(76114,2,65807,24322),(76115,1,3878,24322),(76116,2,65807,24322),(76117,1,3878,24322),(76118,2,65807,24322),(76119,1,4078,24329),(76120,2,9399,24329),(76121,3,3988,24329),(76122,4,9406,24329),(76123,1,9399,24330),(76124,2,3988,24330),(76125,3,9406,24330),(76126,4,3878,24330),(76127,5,67733,24330),(76128,1,66174,24331),(76129,2,6302,24331),(76130,1,6170,24332),(76131,2,6302,24332),(76132,1,66186,24333),(76133,2,65821,24333),(76134,1,3878,15683),(76135,2,11263,15683),(76136,1,3980,24334),(76137,2,67739,24334),(76138,1,3980,24335),(76139,2,66542,24335),(76140,1,4384,24336),(76141,2,67742,24336),(76142,3,19484,24336),(76143,1,4384,24336),(76144,2,67742,24336),(76145,3,19484,24336),(76146,1,5843,21546),(76147,2,23034,21546),(76148,1,3988,24337),(76149,2,67744,24337),(76150,1,67746,24338),(76151,2,5984,24338),(76152,3,5986,24338),(76153,1,6344,24339),(76154,2,67748,24339),(76155,3,6170,24339),(76156,4,3878,24339),(76157,5,3879,24339),(76158,6,5582,24339),(76159,1,66247,24340),(76160,2,10519,24340),(76161,1,3878,14759),(76162,2,4756,14759),(76163,1,7347,24341),(76164,2,13118,24341),(76165,1,3878,23610),(76166,2,3879,23610),(76167,3,15673,23610),(76168,1,3878,14926),(76169,2,6172,14926),(76170,1,3878,24342),(76171,2,6172,24342),(76172,1,13085,24343),(76173,2,3879,24343),(76174,3,11350,24343),(76175,1,67754,24344),(76176,2,18153,24344),(76177,1,3878,24345),(76178,2,10752,24345),(76179,1,3878,24345),(76180,2,10752,24345),(76181,1,13085,24343),(76182,2,3879,24343),(76183,3,11350,24343),(76184,1,5719,24346),(76185,2,5784,24346),(76186,1,6344,24347),(76187,2,67748,24347),(76188,3,6170,24347),(76189,4,3878,24347),(76190,5,3879,24347),(76191,6,5582,24347),(76192,1,5178,24348),(76193,2,3879,24348),(76194,3,11350,24348),(76195,1,4387,24349),(76196,2,9368,24349),(76197,1,5178,24350),(76198,2,11014,24350),(76199,3,16869,24350),(76200,1,67762,24351),(76201,2,3878,24351),(76202,3,3879,24351),(76203,4,6220,24351),(76204,5,13914,24351),(76205,1,3878,16142),(76206,2,13449,16142),(76207,1,3878,15123),(76208,2,3879,15123),(76209,3,6559,15123),(76210,1,3911,24352),(76211,2,28421,24352),(76212,3,17634,24352),(76213,1,10546,24353),(76214,2,3878,24353),(76215,3,30634,24353),(76216,1,5157,24354),(76217,2,5178,24354),(76218,3,3878,24354),(76219,4,15904,24354),(76220,1,17272,16752),(76221,2,9422,16752),(76222,3,15073,16752),(76223,1,20534,24355),(76224,2,3878,24355),(76225,3,3879,24355),(76226,4,15142,24355),(76227,1,67754,24344),(76228,2,18153,24344),(76229,1,6344,24339),(76230,2,67748,24339),(76231,3,6170,24339),(76232,4,3878,24339),(76233,5,3879,24339),(76234,6,5582,24339),(76235,1,3878,16428),(76236,2,3879,16428),(76237,3,15187,16428),(76238,1,5718,24356),(76239,2,13950,24356),(76240,1,67665,24284),(76241,2,60627,24284),(76242,3,3878,24284),(76243,4,9326,24284),(76244,1,4564,24357),(76245,2,3879,24357),(76246,3,7339,24357),(76247,1,67770,24358),(76248,2,8109,24358),(76249,1,3878,24359),(76250,2,14891,24359),(76251,1,17105,24360),(76252,2,3879,24360),(76253,3,66482,24360),(76254,1,10454,24361),(76255,2,5437,24361),(76256,1,5437,24362),(76257,2,67775,24362),(76258,3,3878,24362),(76259,4,67685,24362),(76260,1,3871,24363),(76261,2,67775,24363),(76262,3,3878,24363),(76263,4,67685,24363),(76264,1,3911,24364),(76265,2,11948,24364),(76266,3,3878,24364),(76267,4,13358,24364),(76268,1,3878,14759),(76269,2,4756,14759),(76270,1,3879,17089),(76271,2,19109,17089),(76272,1,4564,24365),(76273,2,3879,24365),(76274,3,19109,24365),(76275,1,5157,24354),(76276,2,5178,24354),(76277,3,3878,24354),(76278,4,15904,24354),(76279,1,8034,24366),(76280,2,3879,24366),(76281,3,10486,24366),(76282,1,4300,23612),(76283,2,7497,23612),(76284,1,5264,24367),(76285,2,3878,24367),(76286,3,13449,24367),(76287,1,8120,24368),(76288,2,67783,24368),(76289,1,5984,24369),(76290,2,5986,24369),(76291,1,3878,15123),(76292,2,3879,15123),(76293,3,6559,15123),(76294,1,4564,24370),(76295,2,3878,24370),(76296,3,3879,24370),(76297,4,28852,24370),(76298,1,3879,17089),(76299,2,19109,17089),(76300,1,4618,24371),(76301,2,4568,24371),(76302,1,4564,24372),(76303,2,5178,24372),(76304,3,3988,24372),(76305,4,67789,24372),(76306,1,66018,24373),(76307,2,16896,24373),(76308,1,8813,24374),(76309,2,66184,24374),(76310,3,3878,24374),(76311,4,67792,24374),(76312,1,5718,24375),(76313,2,8813,24375),(76314,3,13906,24375),(76315,1,67795,24376),(76316,2,67796,24376),(76317,1,6170,24377),(76318,2,11511,24377),(76319,3,3878,24377),(76320,4,3879,24377),(76321,5,11494,24377),(76322,1,67802,24378),(76323,2,6170,24378),(76324,3,3878,24378),(76325,4,3879,24378),(76326,5,5582,24378),(76327,1,5718,24379),(76328,2,13163,24379),(76329,3,67804,24379),(76330,1,5454,24380),(76331,2,10794,24380),(76332,1,5186,5124),(76333,2,15703,5124),(76334,1,3892,24381),(76335,2,3878,24381),(76336,3,67807,24381),(76337,1,67809,24382),(76338,2,3879,24382),(76339,3,67810,24382),(76340,1,18418,24383),(76341,2,46912,24383),(76342,3,67813,24383),(76343,1,67816,24384),(76344,2,3878,24384),(76345,3,11484,24384),(76346,1,4464,24385),(76347,2,4466,24385),(76348,3,3878,24385),(76349,4,13196,24385),(76350,1,6494,24386),(76351,2,3878,24386),(76352,3,32769,24386),(76353,1,10885,24387),(76354,2,66247,24387),(76355,3,3878,24387),(76356,4,10752,24387),(76357,1,67003,24388),(76358,2,7972,24388),(76359,1,67822,24389),(76360,2,67823,24389),(76361,1,5178,24390),(76362,2,3878,24390),(76363,3,13150,24390),(76364,1,8813,24391),(76365,2,67826,24391),(76366,3,3878,24391),(76367,4,67827,24391),(76368,1,67829,24392),(76369,2,13945,24392),(76370,1,7357,24393),(76371,2,4349,24393),(76372,3,13945,24393),(76373,1,4564,24394),(76374,2,18152,24394),(76375,1,6344,24395),(76376,2,3878,24395),(76377,3,11634,24395),(76378,4,4995,24395),(76379,5,11639,24395),(76380,1,4618,24396),(76381,2,7965,24396),(76382,1,3879,24397),(76383,2,67835,24397),(76384,1,4564,24357),(76385,2,3879,24357),(76386,3,7339,24357),(76387,1,66234,24398),(76388,2,3878,24398),(76389,3,3879,24398),(76390,4,3880,24398),(76391,1,3900,24399),(76392,2,3878,24399),(76393,3,3879,24399),(76394,4,3880,24399),(76395,1,3878,14759),(76396,2,4756,14759),(76397,1,67840,24400),(76398,2,3878,24400),(76399,3,3879,24400),(76400,4,5582,24400),(76401,1,4564,24401),(76402,2,8814,24401),(76403,3,5635,24401),(76404,1,5984,24369),(76405,2,5986,24369),(76406,1,6958,24402),(76407,2,6949,24402),(76408,1,7594,15113),(76409,2,4485,15113),(76410,3,7596,15113),(76411,1,3878,24403),(76412,2,3879,24403),(76413,3,6553,24403),(76414,1,8106,21571),(76415,2,8107,21571),(76416,1,67845,24404),(76417,2,5178,24404),(76418,3,3878,24404),(76419,4,5733,24404),(76420,5,17043,24404),(76421,6,37200,24404),(76422,1,9505,24405),(76423,2,3878,24405),(76424,3,9499,24405),(76425,1,9399,24406),(76426,2,3988,24406),(76427,3,9406,24406),(76428,1,11014,24407),(76429,2,4474,24407),(76430,1,67850,24408),(76431,2,67851,24408),(76432,1,11014,24409),(76433,2,10446,24409),(76434,1,10456,24410),(76435,2,3878,24410),(76436,3,10462,24410),(76437,1,4485,15550),(76438,2,10587,15550),(76439,1,3911,24411),(76440,2,3878,24411),(76441,3,10752,24411),(76442,4,67696,24411),(76443,1,3878,15626),(76444,2,4799,15626),(76445,1,11502,21851),(76446,2,11503,21851),(76447,3,3878,21851),(76448,4,3879,21851),(76449,5,11494,21851),(76450,1,3879,15848),(76451,2,12102,15848),(76452,1,4564,24412),(76453,2,8813,24412),(76454,3,7347,24412),(76455,4,13118,24412),(76456,1,11014,24413),(76457,2,4564,24413),(76458,3,3878,24413),(76459,4,13237,24413),(76460,1,8695,16147),(76461,2,13488,16147),(76462,1,3878,16715),(76463,2,17096,16715),(76464,1,5719,24414),(76465,2,4618,24414),(76466,3,17915,24414),(76467,1,5719,24415),(76468,2,4618,24415),(76469,3,11014,24415),(76470,4,17915,24415),(76471,1,67754,24344),(76472,2,18153,24344),(76473,1,5718,24416),(76474,2,4618,24416),(76475,3,18153,24416),(76476,1,11014,24417),(76477,2,18413,24417),(76478,1,66929,24418),(76479,2,5776,24418),(76480,1,5178,24348),(76481,2,3879,24348),(76482,3,11350,24348),(76483,1,13085,24343),(76484,2,3879,24343),(76485,3,11350,24343),(76486,1,4564,24365),(76487,2,3879,24365),(76488,3,19109,24365),(76489,1,3878,14759),(76490,2,4756,14759),(76491,1,3878,15246),(76492,2,38749,15246),(76493,1,3878,16344),(76494,2,43182,16344),(76495,1,60145,24419),(76496,2,3878,24419),(76497,3,10752,24419),(76498,1,17272,24420),(76499,2,3878,24420),(76500,3,36388,24420),(76501,1,3878,16057),(76502,2,13237,16057),(76503,1,3878,24421),(76504,2,15008,24421),(76505,1,3879,17076),(76506,2,11352,17076),(76507,1,3879,24422),(76508,2,12468,24422),(76509,1,3988,24423),(76510,2,67870,24423),(76511,3,3878,24423),(76512,4,3879,24423),(76513,5,67871,24423),(76514,1,67754,24344),(76515,2,18153,24344),(76516,1,67873,24424),(76517,2,7876,24424),(76518,1,4478,6246),(76519,2,3878,6246),(76520,3,3879,6246),(76521,4,18940,6246),(76522,1,4564,14057),(76523,2,3879,14057),(76524,3,11350,14057),(76525,1,4564,24425),(76526,2,9844,24425),(76527,1,5178,24426),(76528,2,6122,24426),(76529,1,4565,9296),(76530,2,37575,9296),(76531,3,10587,9296),(76532,1,67877,24427),(76533,2,27114,24427),(76534,1,5178,24348),(76535,2,3879,24348),(76536,3,11350,24348),(76537,1,11014,24413),(76538,2,4564,24413),(76539,3,3878,24413),(76540,4,13237,24413),(76541,1,6170,24428),(76542,2,4564,24428),(76543,3,3878,24428),(76544,4,4756,24428),(76545,1,4618,24429),(76546,2,5391,24429),(76547,1,66300,24430),(76548,2,3878,24430),(76549,3,3879,24430),(76550,4,15673,24430),(76551,1,67795,24431),(76552,2,4108,24431),(76553,1,4564,24432),(76554,2,13085,24432),(76555,3,3878,24432),(76556,4,14026,24432),(76557,1,20534,24433),(76558,2,10360,24433),(76559,1,5719,24434),(76560,2,14281,24434),(76561,1,4618,24435),(76562,2,30406,24435),(76563,1,5178,24436),(76564,2,15371,24436),(76565,1,66184,24437),(76566,2,12079,24437),(76567,3,12076,24437),(76568,1,67889,24438),(76569,2,18737,24438),(76570,1,66184,24439),(76571,2,66416,24439),(76572,1,66280,24440),(76573,2,67892,24440),(76574,1,6344,24441),(76575,2,67894,24441),(76576,1,4564,24442),(76577,2,3991,24442),(76578,3,3988,24442),(76579,4,67896,24442),(76580,5,16629,24442),(76581,1,6170,24443),(76582,2,4618,24443),(76583,3,12309,24443),(76584,1,8814,24444),(76585,2,8813,24444),(76586,3,9232,24444),(76587,4,67900,24444),(76588,1,66196,24445),(76589,2,12510,24445),(76590,1,5718,24446),(76591,2,6170,24446),(76592,3,3878,24446),(76593,4,3879,24446),(76594,5,13881,24446),(76595,1,8813,24447),(76596,2,4618,24447),(76597,3,15401,24447),(76598,1,13085,23412),(76599,2,17172,23412),(76600,1,67746,24338),(76601,2,5984,24338),(76602,3,5986,24338),(76603,1,4564,24412),(76604,2,8813,24412),(76605,3,7347,24412),(76606,4,13118,24412),(76607,1,13085,23412),(76608,2,17172,23412),(76609,1,20534,24355),(76610,2,3878,24355),(76611,3,3879,24355),(76612,4,15142,24355),(76613,1,66174,24331),(76614,2,6302,24331),(76615,1,65836,24448),(76616,2,67905,24448),(76617,1,65836,24448),(76618,2,67905,24448),(76619,1,7130,24449),(76620,2,4328,24449),(76621,1,67908,24450),(76622,2,67909,24450),(76623,1,67908,24450),(76624,2,67909,24450),(76625,1,65836,24448),(76626,2,67905,24448),(76627,1,65836,24448),(76628,2,67905,24448),(76629,1,65836,24448),(76630,2,67905,24448),(76631,1,65836,24448),(76632,2,67905,24448),(76633,1,31178,24451),(76634,2,5967,24451),(76635,1,67908,24450),(76636,2,67909,24450),(76637,1,66525,24452),(76638,2,4078,24452),(76639,1,65836,24448),(76640,2,67905,24448),(76641,1,67908,24450),(76642,2,67909,24450),(76643,1,7130,24449),(76644,2,4328,24449),(76645,1,65836,24448),(76646,2,67905,24448),(76647,1,67908,24450),(76648,2,67909,24450),(76649,1,65836,24448),(76650,2,67905,24448),(76651,1,65836,24448),(76652,2,67905,24448),(76653,1,67908,24450),(76654,2,67909,24450),(76655,1,67908,24450),(76656,2,67909,24450),(76657,1,65836,24448),(76658,2,67905,24448),(76659,1,67908,24450),(76660,2,67909,24450),(76661,1,67908,24450),(76662,2,67909,24450),(76663,1,65836,24448),(76664,2,67905,24448),(76665,1,65836,24448),(76666,2,67905,24448),(76667,1,15356,24453),(76668,2,67913,24453),(76669,1,65836,24448),(76670,2,67905,24448),(76671,1,65836,24448),(76672,2,67905,24448),(76673,1,67908,24450),(76674,2,67909,24450),(76675,1,65836,24448),(76676,2,67905,24448),(76677,1,3988,24454),(76678,2,67915,24454),(76679,1,67908,24450),(76680,2,67909,24450),(76681,1,67908,24450),(76682,2,67909,24450),(76683,1,67908,24450),(76684,2,67909,24450),(76685,1,65836,24448),(76686,2,67905,24448),(76687,1,67908,24450),(76688,2,67909,24450),(76689,1,65836,24448),(76690,2,67905,24448),(76691,1,67917,24455),(76692,2,31078,24455),(76693,1,65855,24456),(76694,2,12838,24456),(76695,1,4246,24457),(76696,2,8222,24457),(76697,1,4320,24458),(76698,2,65853,24458),(76699,1,4246,24457),(76700,2,8222,24457),(76701,1,3878,24459),(76702,2,3879,24459),(76703,3,16654,24459),(76704,1,4980,24460),(76705,2,65857,24460),(76706,1,4246,24457),(76707,2,8222,24457),(76708,1,3878,24459),(76709,2,3879,24459),(76710,3,16654,24459),(76711,1,4246,24457),(76712,2,8222,24457),(76713,1,4246,24457),(76714,2,8222,24457),(76715,1,4980,24460),(76716,2,65857,24460),(76717,1,4246,24457),(76718,2,8222,24457),(76719,1,67925,24461),(76720,2,8222,24461),(76721,1,5829,24462),(76722,2,65871,24462),(76723,1,5829,24462),(76724,2,65871,24462),(76725,1,5829,24462),(76726,2,65871,24462),(76727,1,15743,24463),(76728,2,65856,24463),(76729,1,13526,24464),(76730,2,67931,24464),(76731,1,15743,24463),(76732,2,65856,24463),(76733,1,13526,24464),(76734,2,67931,24464),(76735,1,65867,24465),(76736,2,65871,24465),(76737,1,15743,24463),(76738,2,65856,24463),(76739,1,13526,24464),(76740,2,67931,24464),(76741,1,9967,24466),(76742,2,3878,24466),(76743,3,65881,24466),(76744,1,3878,24467),(76745,2,67936,24467),(76746,1,3878,24468),(76747,2,65881,24468),(76748,1,4278,24469),(76749,2,3878,24469),(76750,3,67939,24469),(76751,1,4278,24469),(76752,2,3878,24469),(76753,3,67939,24469),(76754,1,3878,24467),(76755,2,67936,24467),(76756,1,3878,24470),(76757,2,67939,24470),(76758,1,3878,24468),(76759,2,65881,24468),(76760,1,3878,24468),(76761,2,65881,24468),(76762,1,3878,24471),(76763,2,67943,24471),(76764,1,3878,24467),(76765,2,67936,24467),(76766,1,3878,24467),(76767,2,67936,24467),(76768,1,3878,16539),(76769,2,43991,16539),(76770,1,3878,16539),(76771,2,43991,16539),(76772,1,3878,16539),(76773,2,43991,16539),(76774,1,3878,24324),(76775,2,14555,24324),(76776,1,3878,16539),(76777,2,43991,16539),(76778,1,3878,16539),(76779,2,43991,16539),(76780,1,3878,16539),(76781,2,43991,16539),(76782,1,3878,22383),(76783,2,16835,22383),(76784,1,3878,24472),(76785,2,65890,24472),(76786,1,65876,24473),(76787,2,3878,24473),(76788,3,67936,24473),(76789,1,3878,16539),(76790,2,43991,16539),(76791,1,3878,24474),(76792,2,65889,24474),(76793,1,3878,24468),(76794,2,65881,24468),(76795,1,3878,24468),(76796,2,65881,24468),(76797,1,3878,16539),(76798,2,43991,16539),(76799,1,3878,16539),(76800,2,43991,16539),(76801,1,3878,24475),(76802,2,67940,24475),(76803,1,3878,24468),(76804,2,65881,24468),(76805,1,3878,24475),(76806,2,67940,24475),(76807,1,3878,24467),(76808,2,67936,24467),(76809,1,3878,24468),(76810,2,65881,24468),(76811,1,3878,16539),(76812,2,43991,16539),(76813,1,3878,24475),(76814,2,67940,24475),(76815,1,3878,24468),(76816,2,65881,24468),(76817,1,3878,24476),(76818,2,67950,24476),(76819,1,5452,24477),(76820,2,42633,24477),(76821,1,3878,24468),(76822,2,65881,24468),(76823,1,3878,24468),(76824,2,65881,24468),(76825,1,5452,24477),(76826,2,42633,24477),(76827,1,64920,24478),(76828,2,3878,24478),(76829,3,66112,24478),(76830,1,3878,16539),(76831,2,43991,16539),(76832,1,3878,24468),(76833,2,65881,24468),(76834,1,4278,24479),(76835,2,3878,24479),(76836,3,67940,24479),(76837,1,3878,24467),(76838,2,67936,24467),(76839,1,3878,24475),(76840,2,67940,24475),(76841,1,3878,24468),(76842,2,65881,24468),(76843,1,3878,22383),(76844,2,16835,22383),(76845,1,3878,24474),(76846,2,65889,24474),(76847,1,3878,16539),(76848,2,43991,16539),(76849,1,3878,22383),(76850,2,16835,22383),(76851,1,3878,16539),(76852,2,43991,16539),(76853,1,3878,16539),(76854,2,43991,16539),(76855,1,4078,24064),(76856,2,67344,24064),(76857,1,4291,24480),(76858,2,67956,24480),(76859,1,3878,15325),(76860,2,8699,15325),(76861,1,3878,24481),(76862,2,67961,24481),(76863,1,3878,24482),(76864,2,67963,24482),(76865,1,3878,17004),(76866,2,3879,17004),(76867,3,18406,17004),(76868,1,3878,14983),(76869,2,5304,14983),(76870,1,3878,16413),(76871,2,15018,16413),(76872,1,65900,24483),(76873,2,17869,24483),(76874,1,64919,24484),(76875,2,5375,24484),(76876,1,4805,24485),(76877,2,3879,24485),(76878,3,66574,24485),(76879,1,3918,23910),(76880,2,3879,23910),(76881,3,67134,23910),(76882,1,4137,24486),(76883,2,3879,24486),(76884,3,67969,24486),(76885,1,3918,24487),(76886,2,3879,24487),(76887,3,66684,24487),(76888,1,4137,24488),(76889,2,3879,24488),(76890,3,66584,24488),(76891,1,4958,24489),(76892,2,8111,24489),(76893,1,4958,24489),(76894,2,8111,24489),(76895,1,4958,24489),(76896,2,8111,24489),(76897,1,12475,24490),(76898,2,3879,24490),(76899,3,67974,24490),(76900,1,8562,24491),(76901,2,15165,24491),(76902,1,3878,24492),(76903,2,3879,24492),(76904,3,15187,24492),(76905,1,67980,24493),(76906,2,30985,24493),(76907,1,65764,24494),(76908,2,67982,24494),(76909,1,65764,24494),(76910,2,67982,24494),(76911,1,65764,24494),(76912,2,67982,24494),(76913,1,7260,24495),(76914,2,3879,24495),(76915,3,37216,24495),(76916,1,67985,24496),(76917,2,67987,24496),(76918,1,67989,24497),(76919,2,67992,24497),(76920,1,67994,24498),(76921,2,67995,24498),(76922,1,5829,24499),(76923,2,67024,24499),(76924,1,64872,24500),(76925,2,25640,24500),(76926,1,67624,24501),(76927,2,3878,24501),(76928,3,3879,24501),(76929,4,39891,24501),(76930,1,68000,24502),(76931,2,3879,24502),(76932,3,6666,24502),(76933,1,7260,24503),(76934,2,3879,24503),(76935,3,6666,24503),(76936,1,65405,24504),(76937,2,3879,24504),(76938,3,6666,24504),(76939,1,64861,24505),(76940,2,3879,24505),(76941,3,6666,24505),(76942,1,64865,24506),(76943,2,3879,24506),(76944,3,6666,24506),(76945,1,3911,24507),(76946,2,3879,24507),(76947,3,6666,24507),(76948,1,65907,24508),(76949,2,3879,24508),(76950,3,10659,24508),(76951,1,3879,24509),(76952,2,16578,24509),(76953,1,6404,24510),(76954,2,5378,24510),(76955,1,3879,14397),(76956,2,6666,14397),(76957,1,5803,24511),(76958,2,65922,24511),(76959,1,3879,17197),(76960,2,7706,17197),(76961,1,3878,24512),(76962,2,68011,24512),(76963,1,3878,24512),(76964,2,68011,24512),(76965,1,3878,24512),(76966,2,68011,24512),(76967,1,3878,24512),(76968,2,68011,24512),(76969,1,3878,24512),(76970,2,68011,24512),(76971,1,3878,24512),(76972,2,68011,24512),(76973,1,3878,24512),(76974,2,68011,24512),(76975,1,3878,24512),(76976,2,68011,24512),(76977,1,3878,24512),(76978,2,68011,24512),(76979,1,3878,24512),(76980,2,68011,24512),(76981,1,3878,24512),(76982,2,68011,24512),(76983,1,3878,24512),(76984,2,68011,24512),(76985,1,3878,24512),(76986,2,68011,24512),(76987,1,3878,24512),(76988,2,68011,24512),(76989,1,3878,24512),(76990,2,68011,24512),(76991,1,3878,24512),(76992,2,68011,24512),(76993,1,3878,24512),(76994,2,68011,24512),(76995,1,3878,24512),(76996,2,68011,24512),(76997,1,3878,24512),(76998,2,68011,24512),(76999,1,3878,24512),(77000,2,68011,24512),(77001,1,3878,24512),(77002,2,68011,24512),(77003,1,3878,24512),(77004,2,68011,24512),(77005,1,3878,24512),(77006,2,68011,24512),(77007,1,3878,24512),(77008,2,68011,24512),(77009,1,3878,24512),(77010,2,68011,24512),(77011,1,3878,24512),(77012,2,68011,24512),(77013,1,3878,24512),(77014,2,68011,24512),(77015,1,3878,24512),(77016,2,68011,24512),(77017,1,3878,24512),(77018,2,68011,24512),(77019,1,3878,24512),(77020,2,68011,24512),(77021,1,3878,24512),(77022,2,68011,24512),(77023,1,3878,24512),(77024,2,68011,24512),(77025,1,3911,24513),(77026,2,3878,24513),(77027,3,68011,24513),(77028,1,3878,24512),(77029,2,68011,24512),(77030,1,3878,24512),(77031,2,68011,24512),(77032,1,3878,24512),(77033,2,68011,24512),(77034,1,4618,23430),(77035,2,18209,23430),(77036,3,66352,23430),(77037,1,3911,24513),(77038,2,3878,24513),(77039,3,68011,24513),(77040,1,3911,24513),(77041,2,3878,24513),(77042,3,68011,24513),(77043,1,65930,24514),(77044,2,68014,24514),(77045,3,3879,24514),(77046,4,68015,24514),(77047,5,25917,24514),(77048,1,3878,24512),(77049,2,68011,24512),(77050,1,3878,24512),(77051,2,68011,24512),(77052,1,3911,24513),(77053,2,3878,24513),(77054,3,68011,24513),(77055,1,5286,24515),(77056,2,3911,24515),(77057,3,3878,24515),(77058,4,68011,24515),(77059,1,7847,24516),(77060,2,68026,24516),(77061,1,68028,24517),(77062,2,68029,24517),(77063,1,68028,24518),(77064,2,68030,24518),(77065,1,4618,8557),(77066,2,9211,8557),(77067,1,68033,24519),(77068,2,3878,24519),(77069,3,68034,24519),(77070,1,3878,24520),(77071,2,68034,24520),(77072,1,3878,24520),(77073,2,68034,24520),(77074,1,66102,24521),(77075,2,8681,24521),(77076,1,4618,24522),(77077,2,13085,24522),(77078,3,27472,24522),(77079,1,11014,24523),(77080,2,4224,24523),(77081,3,24550,24523),(77082,4,17294,24523),(77083,1,68041,24524),(77084,2,8106,24524),(77085,3,68040,24524),(77086,1,3878,24525),(77087,2,30516,24525),(77088,1,66482,24526),(77089,2,4328,24526),(77090,1,3879,9223),(77091,2,66482,9223),(77092,1,4520,24527),(77093,2,67322,24527),(77094,1,5004,24528),(77095,2,7844,24528),(77096,3,5153,24528),(77097,1,5153,24529),(77098,2,5004,24529),(77099,3,7844,24529),(77100,1,3980,24530),(77101,2,3988,24530),(77102,3,68049,24530),(77103,1,3980,24530),(77104,2,3988,24530),(77105,3,68049,24530),(77106,1,68049,24531),(77107,2,3980,24531),(77108,3,3879,24531),(77109,1,3902,24532),(77110,2,3878,24532),(77111,3,5199,24532),(77112,1,5199,24533),(77113,2,3902,24533),(77114,3,3878,24533),(77115,1,4496,24534),(77116,2,3878,24534),(77117,3,5199,24534),(77118,1,5199,24535),(77119,2,4496,24535),(77120,3,3878,24535),(77121,1,8300,24536),(77122,2,3878,24536),(77123,3,3879,24536),(77124,4,11675,24536),(77125,1,5178,24537),(77126,2,5228,24537),(77127,1,8813,24538),(77128,2,3878,24538),(77129,3,21867,24538),(77130,1,8300,24539),(77131,2,11956,24539),(77132,1,3878,14777),(77133,2,4914,14777),(77134,1,7347,23580),(77135,2,9658,23580),(77136,1,4564,7982),(77137,2,7603,7982),(77138,1,3917,24540),(77139,2,68061,24540),(77140,1,68063,24541),(77141,2,3917,24541),(77142,1,3911,24542),(77143,2,68065,24542),(77144,1,65764,24543),(77145,2,68068,24543),(77146,1,6245,24544),(77147,2,21175,24544),(77148,1,21175,24545),(77149,2,6245,24545),(77150,1,3911,24546),(77151,2,5373,24546),(77152,3,68072,24546),(77153,1,68072,24547),(77154,2,3911,24547),(77155,3,5373,24547),(77156,1,4829,2075),(77157,2,3879,2075),(77158,3,5299,2075),(77159,1,5299,24548),(77160,2,4829,24548),(77161,3,46912,24548),(77162,1,36983,24549),(77163,2,3957,24549),(77164,3,5969,24549),(77165,1,4461,24550),(77166,2,5122,24550),(77167,1,5122,24551),(77168,2,4461,24551),(77169,1,3957,2107),(77170,2,5459,2107),(77171,1,5459,24552),(77172,2,3957,24552),(77173,1,67688,24553),(77174,2,12613,24553),(77175,1,3878,21918),(77176,2,7454,21918),(77177,1,3879,6294),(77178,2,11350,6294),(77179,1,3878,21918),(77180,2,7454,21918),(77181,1,4564,24554),(77182,2,5459,24554),(77183,1,4618,23629),(77184,2,3878,23629),(77185,3,4352,23629),(77186,1,3879,6294),(77187,2,11350,6294),(77188,1,3878,21918),(77189,2,7454,21918),(77190,1,3879,6294),(77191,2,11350,6294),(77192,1,4173,24555),(77193,2,65471,24555),(77194,1,7744,24556),(77195,2,3878,24556),(77196,3,18502,24556),(77197,1,7706,23892),(77198,2,3878,23892),(77199,3,10641,23892),(77200,1,10454,24557),(77201,2,67739,24557),(77202,1,3911,24558),(77203,2,67322,24558),(77204,1,3911,24559),(77205,2,3878,24559),(77206,3,65358,24559),(77207,1,7706,23892),(77208,2,3878,23892),(77209,3,10641,23892),(77210,1,4355,24560),(77211,2,3878,24560),(77212,3,4155,24560),(77213,1,3878,24359),(77214,2,14891,24359),(77215,1,3878,24561),(77216,2,8402,24561),(77217,1,3878,24561),(77218,2,8402,24561),(77219,1,3878,24561),(77220,2,8402,24561),(77221,1,3878,24561),(77222,2,8402,24561),(77223,1,3878,24561),(77224,2,8402,24561),(77225,1,3878,24561),(77226,2,8402,24561),(77227,1,3878,24561),(77228,2,8402,24561),(77229,1,3905,24562),(77230,2,5713,24562),(77231,3,3879,24562),(77232,4,7706,24562),(77233,5,3878,24562),(77234,6,10640,24562),(77235,1,3879,24563),(77236,2,60363,24563),(77237,1,66009,24564),(77238,2,9704,24564),(77239,1,4127,24565),(77240,2,3879,24565),(77241,3,60363,24565),(77242,1,52607,22751),(77243,2,63266,22751),(77244,1,63345,22763),(77245,2,52994,22763),(77246,1,63345,22763),(77247,2,52994,22763),(77248,1,68111,24566),(77249,2,63422,24566),(77250,1,68115,24567),(77251,2,63422,24567),(77252,1,63345,22763),(77253,2,52994,22763),(77254,1,63688,22830),(77255,2,63422,22830),(77256,1,63688,24568),(77257,2,20001,24568),(77258,1,63456,24569),(77259,2,20001,24569),(77260,1,63456,24569),(77261,2,20001,24569),(77262,1,63688,22830),(77263,2,63422,22830),(77264,1,68151,24570),(77265,2,20001,24570),(77266,1,63688,22830),(77267,2,63422,22830),(77268,1,63427,22776),(77269,2,20063,22776),(77270,1,63345,22763),(77271,2,52994,22763),(77272,1,63631,22815),(77273,2,63422,22815),(77274,1,68115,24567),(77275,2,63422,24567),(77276,1,68167,24571),(77277,2,63422,24571),(77278,1,63345,22763),(77279,2,52994,22763),(77280,1,63363,22768),(77281,2,19746,22768),(77282,3,63364,22768),(77283,4,63365,22768),(77284,1,63363,22768),(77285,2,19746,22768),(77286,3,63364,22768),(77287,4,63365,22768),(77288,1,68181,24572),(77289,2,52994,24572),(77290,1,64049,22922),(77291,2,19817,22922),(77292,1,63688,22830),(77293,2,63422,22830),(77294,1,63641,24573),(77295,2,68186,24573),(77296,1,51641,22756),(77297,2,63317,22756),(77298,1,68191,24574),(77299,2,63422,24574),(77300,1,68197,24575),(77301,2,68198,24575),(77302,1,63417,24576),(77303,2,63619,24576),(77304,1,63363,22768),(77305,2,19746,22768),(77306,3,63364,22768),(77307,4,63365,22768),(77308,1,68208,24577),(77309,2,68209,24577),(77310,1,51791,20010),(77311,2,20013,20010),(77312,3,51795,20010),(77313,1,68226,24578),(77314,2,68227,24578),(77315,3,53558,24578),(77316,1,68229,24579),(77317,2,52041,24579),(77318,3,68230,24579),(77319,1,52607,22751),(77320,2,63266,22751),(77321,1,52607,22751),(77322,2,63266,22751),(77323,1,52607,22751),(77324,2,63266,22751),(77325,1,68226,24578),(77326,2,68227,24578),(77327,3,53558,24578),(77328,1,52607,22751),(77329,2,63266,22751),(77330,1,68235,24580),(77331,2,63422,24580),(77332,1,63688,22830),(77333,2,63422,22830),(77334,1,68276,24581),(77335,2,63535,24581),(77336,1,54103,24582),(77337,2,63535,24582),(77338,1,64018,22917),(77339,2,63422,22917),(77340,1,64018,22917),(77341,2,63422,22917),(77342,1,19746,22887),(77343,2,63381,22887),(77344,1,68314,24583),(77345,2,63635,24583),(77346,3,63557,24583),(77347,1,64018,22917),(77348,2,63422,22917),(77349,1,19746,24584),(77350,2,51286,24584),(77351,1,19746,20041),(77352,2,52229,20041),(77353,1,51641,22756),(77354,2,63317,22756),(77355,1,51641,22756),(77356,2,63317,22756),(77357,1,19746,22887),(77358,2,63381,22887),(77359,1,51644,24585),(77360,2,63317,24585),(77361,1,51641,22756),(77362,2,63317,22756),(77363,1,19746,20318),(77364,2,51589,20318),(77365,3,52125,20318),(77366,1,63635,24586),(77367,2,68322,24586),(77368,3,63557,24586),(77369,1,19746,22887),(77370,2,63381,22887),(77371,1,19746,22887),(77372,2,63381,22887),(77373,1,53558,22817),(77374,2,63302,22817),(77375,1,63467,22801),(77376,2,63557,22801),(77377,1,51591,24587),(77378,2,68267,24587),(77379,1,51791,24588),(77380,2,20013,24588),(77381,3,19746,24588),(77382,4,51795,24588),(77383,1,63467,22801),(77384,2,63557,22801),(77385,1,68336,24589),(77386,2,20063,24589),(77387,1,19746,22887),(77388,2,63381,22887),(77389,1,63467,22801),(77390,2,63557,22801),(77391,1,19746,20041),(77392,2,52229,20041),(77393,1,19746,22887),(77394,2,63381,22887),(77395,1,19765,22757),(77396,2,63319,22757),(77397,1,51644,24585),(77398,2,63317,24585),(77399,1,64049,22922),(77400,2,19817,22922),(77401,1,68341,24590),(77402,2,19817,24590),(77403,1,68343,24591),(77404,2,19817,24591),(77405,1,63363,22768),(77406,2,19746,22768),(77407,3,63364,22768),(77408,4,63365,22768),(77409,1,52607,24592),(77410,2,68349,24592),(77411,3,68350,24592),(77412,1,68353,24593),(77413,2,68354,24593),(77414,1,52607,24592),(77415,2,68349,24592),(77416,3,68350,24592),(77417,1,53377,22857),(77418,2,63263,22857),(77419,1,68226,24594),(77420,2,63262,24594),(77421,3,68227,24594),(77422,4,53558,24594),(77423,1,51641,24595),(77424,2,68358,24595),(77425,1,51644,24596),(77426,2,68358,24596),(77427,1,53381,24597),(77428,2,68362,24597),(77429,1,53377,24598),(77430,2,68364,24598),(77431,1,19765,24599),(77432,2,68366,24599),(77433,1,19765,22764),(77434,2,63372,22764),(77435,1,19765,20533),(77436,2,56027,20533),(77437,1,19765,24600),(77438,2,68156,24600),(77439,1,53377,22857),(77440,2,63263,22857),(77441,1,68372,24601),(77442,2,68373,24601),(77443,1,68181,24602),(77444,2,19817,24602),(77445,1,19765,22764),(77446,2,63372,22764),(77447,1,68378,24599),(77448,1,53377,24598),(77449,2,68364,24598),(77450,1,53381,24597),(77451,2,68362,24597),(77452,1,68226,24578),(77453,2,68227,24578),(77454,3,53558,24578),(77455,1,68226,24603),(77456,2,53558,24603),(77457,1,53377,22857),(77458,2,63263,22857),(77459,1,53381,22848),(77460,2,63263,22848),(77461,1,68382,24604),(77462,2,19817,24604),(77463,1,68384,24605),(77464,2,19817,24605),(77465,1,68386,24606),(77466,2,19817,24606),(77467,1,68343,24591),(77468,2,19817,24591),(77469,1,68389,24607),(77470,2,19817,24607),(77471,1,53377,22857),(77472,2,63263,22857),(77473,1,53381,22848),(77474,2,63263,22848),(77475,1,68392,24608),(77476,2,68393,24608),(77477,1,19765,24609),(77478,2,68395,24609),(77479,1,63972,19988),(77480,2,68399,19988),(77481,1,63330,24610),(77482,2,19892,24610),(77483,3,68403,24610),(77484,1,63330,24611),(77485,2,19892,24611),(77486,3,51566,24611),(77487,4,68405,24611),(77488,1,52607,24592),(77489,2,68349,24592),(77490,3,68350,24592),(77491,1,68408,24612),(77492,2,68409,24612),(77493,1,52607,22751),(77494,2,63266,22751),(77495,1,68411,24613),(77496,2,64102,24613),(77497,1,2775,24614),(77498,2,64102,24614),(77499,1,68415,24615),(77500,2,142,24615),(77501,3,68416,24615),(77502,1,2775,24614),(77503,2,64102,24614),(77504,1,64603,23120),(77505,2,64102,23120),(77506,1,68420,24616),(77507,2,64102,24616),(77508,1,245,24617),(77509,2,64114,24617),(77510,1,2775,24614),(77511,2,64102,24614),(77512,1,64387,24618),(77513,2,68432,24618),(77514,3,68418,24618),(77515,1,2775,24614),(77516,2,64102,24614),(77517,1,64612,24619),(77518,2,64102,24619),(77519,1,68438,24620),(77520,2,64589,24620),(77521,1,2775,24614),(77522,2,64102,24614),(77523,1,7,24621),(77524,2,64102,24621),(77525,1,2775,24614),(77526,2,64102,24614),(77527,1,64387,24618),(77528,2,7,24618),(77529,3,68418,24618),(77530,1,64102,24622),(77531,2,142,24622),(77532,3,1334,24622),(77533,4,68444,24622),(77534,1,490,24623),(77535,2,1716,24623),(77536,3,68446,24623),(77537,1,2775,24624),(77538,2,68448,24624),(77539,1,1447,24625),(77540,2,64102,24625),(77541,1,1447,24625),(77542,2,64102,24625),(77543,1,68456,24626),(77544,2,64102,24626),(77545,1,64803,24627),(77546,2,64102,24627),(77547,1,64366,24628),(77548,2,142,24628),(77549,3,739,24628),(77550,1,2076,22948),(77551,2,101,22948),(77552,3,135,22948),(77553,1,2076,22948),(77554,2,64778,22948),(77555,3,135,22948),(77556,1,101,24629),(77557,2,135,24629),(77558,1,68469,24630),(77559,2,64366,24630),(77560,1,68471,24631),(77561,2,739,24631),(77562,1,64366,24628),(77563,2,142,24628),(77564,3,739,24628),(77565,1,2076,22948),(77566,2,64778,22948),(77567,3,135,22948),(77568,1,2349,23059),(77569,2,64778,23059),(77570,3,135,23059),(77571,1,2076,22948),(77572,2,64778,22948),(77573,3,135,22948),(77574,1,2349,23059),(77575,2,64778,23059),(77576,3,135,23059),(77577,1,68485,24632),(77578,2,68486,24632),(77579,1,68485,24632),(77580,2,68486,24632),(77581,1,34,24633),(77582,2,14,24633),(77583,3,142,24633),(77584,4,1274,24633),(77585,1,14,24634),(77586,2,191,24634),(77587,3,68489,24634),(77588,4,142,24634),(77589,5,68490,24634),(77590,1,4564,24635),(77591,2,5157,24635),(77592,3,13756,24635),(77593,1,3946,1899),(77594,2,3937,1899),(77595,1,4288,24636),(77596,2,5415,24636),(77597,1,68494,24637),(77598,2,68495,24637),(77599,1,14529,24638),(77600,2,7370,24638),(77601,3,9531,24638),(77602,1,3946,4500),(77603,2,12535,4500),(77604,3,13756,4500),(77605,1,68504,24639),(77606,2,3879,24639),(77607,3,66584,24639),(77608,1,4947,23514),(77609,2,3879,23514),(77610,3,66482,23514),(77611,1,68540,24640),(77612,2,68541,24640),(77613,1,3946,24641),(77614,2,68544,24641),(77615,1,3946,24642),(77616,2,68547,24642),(77617,1,68547,24643),(77618,2,67322,24643),(77619,1,68547,24644),(77620,2,3879,24644),(77621,3,66584,24644),(77622,1,65221,23540),(77623,2,38179,23540),(77624,1,68561,24645),(77625,2,4995,24645),(77626,3,68562,24645),(77627,1,68579,24646),(77628,2,68580,24646),(77629,1,68583,24647),(77630,2,68584,24647),(77631,1,68582,24648),(77632,2,3879,24648),(77633,3,66584,24648),(77634,1,68583,24649),(77635,2,68591,24649),(77636,1,68590,24650),(77637,2,3879,24650),(77638,3,66584,24650),(77639,1,68579,24651),(77640,2,68595,24651),(77641,1,4947,23514),(77642,2,3879,23514),(77643,3,66482,23514),(77644,1,68579,24646),(77645,2,68580,24646),(77646,1,68628,24652),(77647,2,68629,24652),(77648,1,68628,24653),(77649,2,68632,24653),(77650,1,4947,23514),(77651,2,3879,23514),(77652,3,66482,23514),(77653,1,65758,24654),(77654,2,68636,24654),(77655,1,65758,24655),(77656,2,68640,24655),(77657,1,65758,24656),(77658,2,68642,24656),(77659,1,65758,24657),(77660,2,68541,24657),(77661,1,65758,24658),(77662,2,68645,24658),(77663,1,65758,24659),(77664,2,68649,24659),(77665,1,4947,24660),(77666,2,3879,24660),(77667,3,66584,24660),(77668,1,65758,24661),(77669,2,68652,24661),(77670,1,8562,24662),(77671,2,9727,24662),(77672,1,65758,24654),(77673,2,68636,24654),(77674,1,15056,24663),(77675,2,68660,24663),(77676,1,68665,24664),(77677,2,3879,24664),(77678,3,30029,24664),(77679,1,65170,24665),(77680,2,68531,24665),(77681,1,68579,24646),(77682,2,68580,24646),(77683,1,4947,23514),(77684,2,3879,23514),(77685,3,66482,23514),(77686,1,68540,24640),(77687,2,68541,24640),(77688,1,4947,24666),(77689,2,68696,24666),(77690,1,68540,24667),(77691,2,68698,24667),(77692,1,68737,24668),(77693,2,68738,24668),(77694,1,68740,24669),(77695,2,68741,24669),(77696,1,45761,24670),(77697,2,68743,24670),(77698,1,68745,24671),(77699,2,34555,24671),(77700,1,45761,24672),(77701,2,68747,24672),(77702,1,12233,24673),(77703,2,65755,24673),(77704,1,12233,24673),(77705,2,65755,24673),(77706,1,68753,24674),(77707,2,68754,24674),(77708,1,36712,24675),(77709,2,5152,24675),(77710,1,68761,24676),(77711,2,68762,24676),(77712,1,8562,24491),(77713,2,15165,24491),(77714,1,3946,24677),(77715,2,3879,24677),(77716,3,68770,24677),(77717,1,65322,24678),(77718,2,68772,24678),(77719,1,68776,24679),(77720,2,10455,24679),(77721,1,68778,24680),(77722,2,39656,24680),(77723,1,67154,24681),(77724,2,4170,24681),(77725,1,65221,23540),(77726,2,38179,23540),(77727,1,68784,24682),(77728,2,65615,24682),(77729,1,66509,24683),(77730,2,47848,24683),(77731,1,4123,24684),(77732,2,68789,24684),(77733,3,8537,24684),(77734,1,68793,24685),(77735,2,9917,24685),(77736,1,4947,24686),(77737,2,41807,24686),(77738,1,65411,24687),(77739,2,3879,24687),(77740,3,68805,24687),(77741,1,68810,24688),(77742,2,43732,24688),(77743,1,65127,24689),(77744,2,38120,24689),(77745,1,4970,23877),(77746,2,3879,23877),(77747,3,66482,23877),(77748,1,4970,23877),(77749,2,3879,23877),(77750,3,66482,23877),(77751,1,65670,24690),(77752,2,3879,24690),(77753,3,66584,24690),(77754,1,4970,24691),(77755,2,68828,24691),(77756,1,5258,24692),(77757,2,3879,24692),(77758,3,66684,24692),(77759,1,4970,24693),(77760,2,68833,24693),(77761,1,3946,24694),(77762,2,68836,24694),(77763,1,42433,24695),(77764,2,68836,24695),(77765,1,8417,24696),(77766,2,4544,24696),(77767,1,3946,24697),(77768,2,30943,24697),(77769,1,4970,24698),(77770,2,30943,24698),(77771,1,3918,24206),(77772,2,3879,24206),(77773,3,66482,24206),(77774,1,3918,24206),(77775,2,3879,24206),(77776,3,66482,24206),(77777,1,3918,24206),(77778,2,3879,24206),(77779,3,66482,24206),(77780,1,4970,23877),(77781,2,3879,23877),(77782,3,66482,23877),(77783,1,12475,24699),(77784,2,68855,24699),(77785,1,3918,24206),(77786,2,3879,24206),(77787,3,66482,24206),(77788,1,3918,24206),(77789,2,3879,24206),(77790,3,66482,24206),(77791,1,3946,24700),(77792,2,68864,24700),(77793,1,4078,24701),(77794,2,3879,24701),(77795,3,66525,24701),(77796,1,3895,24702),(77797,2,68867,24702),(77798,1,5054,24703),(77799,2,3879,24703),(77800,3,66525,24703),(77801,1,4700,24704),(77802,2,68873,24704),(77803,1,3946,24705),(77804,2,68875,24705),(77805,1,3946,24706),(77806,2,67336,24706),(77807,1,4361,24707),(77808,2,3878,24707),(77809,3,31420,24707),(77810,1,3922,24708),(77811,2,29319,24708),(77812,1,5258,24709),(77813,2,3879,24709),(77814,3,68881,24709),(77815,1,3918,24710),(77816,2,3879,24710),(77817,3,66684,24710),(77818,1,5713,24711),(77819,2,3879,24711),(77820,3,67113,24711),(77821,1,3946,24712),(77822,2,68889,24712),(77823,1,68914,24713),(77824,2,65573,24713),(77825,1,5255,24714),(77826,2,3879,24714),(77827,3,33561,24714),(77828,1,3879,24715),(77829,2,65036,24715),(77830,1,4402,24716),(77831,2,9005,24716),(77832,1,4170,24717),(77833,2,3879,24717),(77834,3,66584,24717),(77835,1,4829,24718),(77836,2,3879,24718),(77837,3,66574,24718),(77838,1,68925,24719),(77839,2,37000,24719),(77840,1,10929,24720),(77841,2,68927,24720),(77842,1,68925,24719),(77843,2,37000,24719),(77844,1,68933,24721),(77845,2,68934,24721),(77846,1,65434,24722),(77847,2,3879,24722),(77848,3,66584,24722),(77849,1,65434,24722),(77850,2,3879,24722),(77851,3,66584,24722),(77852,1,65041,24723),(77853,2,3879,24723),(77854,3,66584,24723),(77855,1,68944,24724),(77856,2,3879,24724),(77857,3,66574,24724),(77858,1,68946,24725),(77859,2,3879,24725),(77860,3,66584,24725),(77861,1,65434,24726),(77862,2,3879,24726),(77863,3,66572,24726),(77864,1,65041,24727),(77865,2,3879,24727),(77866,3,66525,24727),(77867,1,65027,24728),(77868,2,3879,24728),(77869,3,66584,24728),(77870,1,68954,24729),(77871,2,4995,24729),(77872,3,68955,24729),(77873,1,10606,24730),(77874,2,3879,24730),(77875,3,66574,24730),(77876,1,10606,24731),(77877,2,3879,24731),(77878,3,66482,24731),(77879,1,68961,24732),(77880,2,68962,24732),(77881,1,68969,24733),(77882,2,68962,24733),(77883,1,68971,24734),(77884,2,4995,24734),(77885,3,7893,24734),(77886,1,68973,24735),(77887,2,68962,24735),(77888,1,68975,24736),(77889,2,3879,24736),(77890,3,68976,24736),(77891,1,68983,24737),(77892,2,3879,24737),(77893,3,66584,24737),(77894,1,68983,24738),(77895,2,3879,24738),(77896,3,66572,24738),(77897,1,68983,24739),(77898,2,3879,24739),(77899,3,66482,24739),(77900,1,68983,24740),(77901,2,3879,24740),(77902,3,66684,24740),(77903,1,5191,24741),(77904,2,3879,24741),(77905,3,66574,24741),(77906,1,68983,24742),(77907,2,3879,24742),(77908,3,68881,24742),(77909,1,3918,24743),(77910,2,3879,24743),(77911,3,66574,24743),(77912,1,3918,24710),(77913,2,3879,24710),(77914,3,66684,24710),(77915,1,4356,24744),(77916,2,3879,24744),(77917,3,66574,24744),(77918,1,7759,24745),(77919,2,3879,24745),(77920,3,66602,24745),(77921,1,4137,24746),(77922,2,3879,24746),(77923,3,66584,24746),(77924,1,4137,24746),(77925,2,3879,24746),(77926,3,66584,24746),(77927,1,4137,24747),(77928,2,3879,24747),(77929,3,66572,24747),(77930,1,4137,24748),(77931,2,3879,24748),(77932,3,66525,24748),(77933,1,3918,24749),(77934,2,3879,24749),(77935,3,66584,24749),(77936,1,4137,24750),(77937,2,3879,24750),(77938,3,66684,24750),(77939,1,4078,24751),(77940,2,3878,24751),(77941,3,67136,24751),(77942,1,68983,24752),(77943,2,3879,24752),(77944,3,66574,24752),(77945,1,69001,24753),(77946,2,3879,24753),(77947,3,66574,24753),(77948,1,69001,24754),(77949,2,3879,24754),(77950,3,66584,24754),(77951,1,68983,24738),(77952,2,3879,24738),(77953,3,66572,24738),(77954,1,68983,24755),(77955,2,3879,24755),(77956,3,66525,24755),(77957,1,14101,24756),(77958,2,3879,24756),(77959,3,66574,24756),(77960,1,16264,24757),(77961,2,3879,24757),(77962,3,66574,24757),(77963,1,68983,24740),(77964,2,3879,24740),(77965,3,66684,24740),(77966,1,16264,24758),(77967,2,3879,24758),(77968,3,66584,24758),(77969,1,16264,24759),(77970,2,3879,24759),(77971,3,66482,24759),(77972,1,68041,24760),(77973,2,3879,24760),(77974,3,68040,24760),(77975,1,16264,24761),(77976,2,3879,24761),(77977,3,66572,24761),(77978,1,16264,24762),(77979,2,3879,24762),(77980,3,66525,24762),(77981,1,16264,24762),(77982,2,3879,24762),(77983,3,66525,24762),(77984,1,16264,24763),(77985,2,3879,24763),(77986,3,66684,24763),(77987,1,3918,24206),(77988,2,3879,24206),(77989,3,66482,24206),(77990,1,3918,24764),(77991,2,3878,24764),(77992,3,69016,24764),(77993,1,4137,24750),(77994,2,3879,24750),(77995,3,66684,24750),(77996,1,5191,24765),(77997,2,3879,24765),(77998,3,66525,24765),(77999,1,5258,24766),(78000,2,3879,24766),(78001,3,66482,24766),(78002,1,12475,24767),(78003,2,3879,24767),(78004,3,66584,24767),(78005,1,10725,24768),(78006,2,3879,24768),(78007,3,66584,24768),(78008,1,5258,24769),(78009,2,3879,24769),(78010,3,66572,24769),(78011,1,5054,24770),(78012,2,3879,24770),(78013,3,66584,24770),(78014,1,10725,24771),(78015,2,3879,24771),(78016,3,67113,24771),(78017,1,4173,24772),(78018,2,3879,24772),(78019,3,68881,24772),(78020,1,5258,24773),(78021,2,3879,24773),(78022,3,66602,24773),(78023,1,3946,24774),(78024,2,3879,24774),(78025,3,66484,24774),(78026,1,3946,24775),(78027,2,3879,24775),(78028,3,67974,24775),(78029,1,5255,24776),(78030,2,3879,24776),(78031,3,69030,24776),(78032,1,5258,24777),(78033,2,3879,24777),(78034,3,69030,24777),(78035,1,4947,24660),(78036,2,3879,24660),(78037,3,66584,24660),(78038,1,12475,24778),(78039,2,3879,24778),(78040,3,66576,24778),(78041,1,5054,24703),(78042,2,3879,24703),(78043,3,66525,24703),(78044,1,4504,24779),(78045,2,69034,24779),(78046,1,12475,24778),(78047,2,3879,24778),(78048,3,66576,24778),(78049,1,66571,24780),(78050,2,3879,24780),(78051,3,67974,24780),(78052,1,12475,24781),(78053,2,3879,24781),(78054,3,69030,24781),(78055,1,66571,24782),(78056,2,3879,24782),(78057,3,66525,24782),(78058,1,12475,24783),(78059,2,3879,24783),(78060,3,68881,24783),(78061,1,66571,24784),(78062,2,3879,24784),(78063,3,66684,24784),(78064,1,69041,24785),(78065,2,3879,24785),(78066,3,66684,24785),(78067,1,5255,24786),(78068,2,3879,24786),(78069,3,67142,24786),(78070,1,7759,24787),(78071,2,3879,24787),(78072,3,66684,24787),(78073,1,4182,24788),(78074,2,3879,24788),(78075,3,66684,24788),(78076,1,47848,24789),(78077,2,3879,24789),(78078,3,66584,24789),(78079,1,33254,24790),(78080,2,3879,24790),(78081,3,66525,24790),(78082,1,4947,24791),(78083,2,3879,24791),(78084,3,66684,24791),(78085,1,8562,24792),(78086,2,3879,24792),(78087,3,66584,24792),(78088,1,5258,24709),(78089,2,3879,24709),(78090,3,68881,24709),(78091,1,5054,24793),(78092,2,3879,24793),(78093,3,67113,24793),(78094,1,3918,24710),(78095,2,3879,24710),(78096,3,66684,24710),(78097,1,7759,24794),(78098,2,3879,24794),(78099,3,66576,24794),(78100,1,8562,24795),(78101,2,3879,24795),(78102,3,66572,24795),(78103,1,47848,24796),(78104,2,3879,24796),(78105,3,66684,24796),(78106,1,12475,24797),(78107,2,3879,24797),(78108,3,67974,24797),(78109,1,33254,24798),(78110,2,3879,24798),(78111,3,66684,24798),(78112,1,4246,24799),(78113,2,3879,24799),(78114,3,66684,24799),(78115,1,12475,24800),(78116,2,3879,24800),(78117,3,69057,24800),(78118,1,17976,24801),(78119,2,3879,24801),(78120,3,66576,24801),(78121,1,66571,24802),(78122,2,3879,24802),(78123,3,68881,24802),(78124,1,4947,24803),(78125,2,3879,24803),(78126,3,66602,24803),(78127,1,7759,24804),(78128,2,3879,24804),(78129,3,69030,24804),(78130,1,7759,24805),(78131,2,3879,24805),(78132,3,68881,24805),(78133,1,66571,24806),(78134,2,3879,24806),(78135,3,67142,24806),(78136,1,4947,24807),(78137,2,3879,24807),(78138,3,66576,24807),(78139,1,66571,24808),(78140,2,3879,24808),(78141,3,66484,24808),(78142,1,7759,24809),(78143,2,3879,24809),(78144,3,67142,24809),(78145,1,66571,24808),(78146,2,3879,24808),(78147,3,66484,24808),(78148,1,5255,24810),(78149,2,3879,24810),(78150,3,67974,24810),(78151,1,7759,24811),(78152,2,3879,24811),(78153,3,66484,24811),(78154,1,5255,24812),(78155,2,3879,24812),(78156,3,66608,24812),(78157,1,7759,24813),(78158,2,3879,24813),(78159,3,67974,24813),(78160,1,47848,24814),(78161,2,3879,24814),(78162,3,67113,24814),(78163,1,4467,24815),(78164,2,69074,24815),(78165,1,4128,24074),(78166,2,3879,24074),(78167,3,66608,24074),(78168,1,69079,24816),(78169,2,69080,24816),(78170,1,69079,24817),(78171,2,69083,24817),(78172,1,69085,24818),(78173,2,44991,24818),(78174,1,69087,24819),(78175,2,69088,24819),(78176,1,69091,24820),(78177,2,68711,24820),(78178,1,69079,24821),(78179,2,69093,24821),(78180,1,69095,24822),(78181,2,69096,24822),(78182,1,8562,24792),(78183,2,3879,24792),(78184,3,66584,24792),(78185,1,69098,24823),(78186,2,69099,24823),(78187,1,68975,24824),(78188,2,69101,24824),(78189,1,69098,24825),(78190,2,8106,24825),(78191,3,69103,24825),(78192,1,9270,23880),(78193,2,66530,23880),(78194,1,8562,24826),(78195,2,44256,24826),(78196,1,65652,24827),(78197,2,3879,24827),(78198,3,66574,24827),(78199,1,3918,24828),(78200,2,69110,24828),(78201,1,3918,24206),(78202,2,3879,24206),(78203,3,66482,24206),(78204,1,4128,24829),(78205,2,3879,24829),(78206,3,66574,24829),(78207,1,4128,24830),(78208,2,3879,24830),(78209,3,69113,24830),(78210,1,4328,24831),(78211,2,69117,24831),(78212,1,4078,24832),(78213,2,3879,24832),(78214,3,66574,24832),(78215,1,4128,24833),(78216,2,3879,24833),(78217,3,67113,24833),(78218,1,4128,24834),(78219,2,3879,24834),(78220,3,66602,24834),(78221,1,4137,24746),(78222,2,3879,24746),(78223,3,66584,24746),(78224,1,4128,24835),(78225,2,3879,24835),(78226,3,68881,24835),(78227,1,4137,24747),(78228,2,3879,24747),(78229,3,66572,24747),(78230,1,4137,24748),(78231,2,3879,24748),(78232,3,66525,24748),(78233,1,4128,24836),(78234,2,3879,24836),(78235,3,68881,24836),(78236,1,4137,24750),(78237,2,3879,24750),(78238,3,66684,24750),(78239,1,3911,23993),(78240,2,3879,23993),(78241,3,66584,23993),(78242,1,3918,24710),(78243,2,3879,24710),(78244,3,66684,24710),(78245,1,3918,23913),(78246,2,3879,23913),(78247,3,67113,23913),(78248,1,3918,23570),(78249,2,3879,23570),(78250,3,66602,23570),(78251,1,9770,24837),(78252,2,3988,24837),(78253,3,69124,24837),(78254,1,69126,24838),(78255,2,3878,24838),(78256,3,69127,24838),(78257,1,3918,23570),(78258,2,3879,23570),(78259,3,66602,23570),(78260,1,4128,23914),(78261,2,3879,23914),(78262,3,67142,23914),(78263,1,3918,24839),(78264,2,3879,24839),(78265,3,66576,24839),(78266,1,4128,24840),(78267,2,3879,24840),(78268,3,66484,24840),(78269,1,4356,24744),(78270,2,3879,24744),(78271,3,66574,24744),(78272,1,3918,24710),(78273,2,3879,24710),(78274,3,66684,24710),(78275,1,3918,24710),(78276,2,3879,24710),(78277,3,66684,24710),(78278,1,4078,24841),(78279,2,3879,24841),(78280,3,66584,24841),(78281,1,3918,24842),(78282,2,3879,24842),(78283,3,69030,24842),(78284,1,3918,24842),(78285,2,3879,24842),(78286,3,69030,24842),(78287,1,4254,23528),(78288,2,3988,23528),(78289,3,69133,23528),(78290,1,3879,24843),(78291,2,47500,24843),(78292,1,4078,24844),(78293,2,3879,24844),(78294,3,66572,24844),(78295,1,4078,24701),(78296,2,3879,24701),(78297,3,66525,24701),(78298,1,4042,24845),(78299,2,3988,24845),(78300,3,69133,24845),(78301,1,4128,24846),(78302,2,3879,24846),(78303,3,67974,24846),(78304,1,4128,24074),(78305,2,3879,24074),(78306,3,66608,24074),(78307,1,4128,24074),(78308,2,3879,24074),(78309,3,66608,24074),(78310,1,4128,24847),(78311,2,3879,24847),(78312,3,69057,24847),(78313,1,4128,24848),(78314,2,3879,24848),(78315,3,67648,24848),(78316,1,4128,24074),(78317,2,3879,24074),(78318,3,66608,24074),(78319,1,8562,24849),(78320,2,36500,24849),(78321,1,49322,24850),(78322,2,3879,24850),(78323,3,66482,24850),(78324,1,3980,24851),(78325,2,3879,24851),(78326,3,68015,24851),(78327,1,4078,24832),(78328,2,3879,24832),(78329,3,66574,24832),(78330,1,4078,24841),(78331,2,3879,24841),(78332,3,66584,24841),(78333,1,6065,24852),(78334,2,3879,24852),(78335,3,66574,24852),(78336,1,6065,24852),(78337,2,3879,24852),(78338,3,66574,24852),(78339,1,3911,24853),(78340,2,69148,24853),(78341,3,13031,24853),(78342,1,4078,24844),(78343,2,3879,24844),(78344,3,66572,24844),(78345,1,5713,24854),(78346,2,3879,24854),(78347,3,66574,24854),(78348,1,5713,24855),(78349,2,3879,24855),(78350,3,66584,24855),(78351,1,5713,24855),(78352,2,3879,24855),(78353,3,66584,24855),(78354,1,6065,24856),(78355,2,3879,24856),(78356,3,66584,24856),(78357,1,4078,24701),(78358,2,3879,24701),(78359,3,66525,24701),(78360,1,4078,24857),(78361,2,3879,24857),(78362,3,66684,24857),(78363,1,4078,24857),(78364,2,3879,24857),(78365,3,66684,24857),(78366,1,4078,24858),(78367,2,3879,24858),(78368,3,67113,24858),(78369,1,5713,24859),(78370,2,3879,24859),(78371,3,66525,24859),(78372,1,4078,24860),(78373,2,3879,24860),(78374,3,66602,24860),(78375,1,4078,24861),(78376,2,3879,24861),(78377,3,66576,24861),(78378,1,4078,24861),(78379,2,3879,24861),(78380,3,66576,24861),(78381,1,4432,24862),(78382,2,69158,24862),(78383,1,4078,24861),(78384,2,3879,24861),(78385,3,66576,24861),(78386,1,5713,24711),(78387,2,3879,24711),(78388,3,67113,24711),(78389,1,4078,24861),(78390,2,3879,24861),(78391,3,66576,24861),(78392,1,5713,24711),(78393,2,3879,24711),(78394,3,67113,24711),(78395,1,4988,24863),(78396,2,39926,24863),(78397,1,4988,24863),(78398,2,39926,24863),(78399,1,4137,24746),(78400,2,3879,24746),(78401,3,66584,24746),(78402,1,3957,24864),(78403,2,3879,24864),(78404,3,66574,24864),(78405,1,4042,24865),(78406,2,17876,24865),(78407,1,3957,24864),(78408,2,3879,24864),(78409,3,66574,24864),(78410,1,3957,24864),(78411,2,3879,24864),(78412,3,66574,24864),(78413,1,3957,24864),(78414,2,3879,24864),(78415,3,66574,24864),(78416,1,3918,24743),(78417,2,3879,24743),(78418,3,66574,24743),(78419,1,3918,24743),(78420,2,3879,24743),(78421,3,66574,24743),(78422,1,8199,23760),(78423,2,65438,23760),(78424,1,3918,24749),(78425,2,3879,24749),(78426,3,66584,24749),(78427,1,3918,24749),(78428,2,3879,24749),(78429,3,66584,24749),(78430,1,3980,23894),(78431,2,3879,23894),(78432,3,66572,23894),(78433,1,3918,24743),(78434,2,3879,24743),(78435,3,66574,24743),(78436,1,3957,24866),(78437,2,3879,24866),(78438,3,66584,24866),(78439,1,3980,23894),(78440,2,3879,23894),(78441,3,66572,23894),(78442,1,3980,23894),(78443,2,3879,23894),(78444,3,66572,23894),(78445,1,4128,24074),(78446,2,3879,24074),(78447,3,66608,24074),(78448,1,4879,24867),(78449,2,66542,24867),(78450,1,4879,24868),(78451,2,67322,24868),(78452,1,4879,24869),(78453,2,69167,24869),(78454,1,4432,24870),(78455,2,17876,24870),(78456,1,4879,24871),(78457,2,3879,24871),(78458,3,66574,24871),(78459,1,4879,24872),(78460,2,3879,24872),(78461,3,66584,24872),(78462,1,4879,24873),(78463,2,3879,24873),(78464,3,66572,24873),(78465,1,3957,24874),(78466,2,3879,24874),(78467,3,66684,24874),(78468,1,4078,24841),(78469,2,3879,24841),(78470,3,66584,24841),(78471,1,3957,24864),(78472,2,3879,24864),(78473,3,66574,24864),(78474,1,3957,24864),(78475,2,3879,24864),(78476,3,66574,24864),(78477,1,3957,24864),(78478,2,3879,24864),(78479,3,66574,24864),(78480,1,4648,24875),(78481,2,3879,24875),(78482,3,66572,24875),(78483,1,4648,24876),(78484,2,3879,24876),(78485,3,66525,24876),(78486,1,4504,24877),(78487,2,3879,24877),(78488,3,66572,24877),(78489,1,4648,24878),(78490,2,3879,24878),(78491,3,66684,24878),(78492,1,4504,24879),(78493,2,3879,24879),(78494,3,66525,24879),(78495,1,4648,24880),(78496,2,3879,24880),(78497,3,67113,24880),(78498,1,4504,24881),(78499,2,3879,24881),(78500,3,66684,24881),(78501,1,4648,24882),(78502,2,3879,24882),(78503,3,66602,24882),(78504,1,4596,24883),(78505,2,69188,24883),(78506,1,69191,24884),(78507,2,69192,24884),(78508,1,45296,24885),(78509,2,4995,24885),(78510,3,69194,24885),(78511,1,69196,24886),(78512,2,44512,24886),(78513,1,5042,24887),(78514,2,3879,24887),(78515,3,66608,24887),(78516,1,69196,24888),(78517,2,17379,24888),(78518,1,3918,24889),(78519,2,69196,24889),(78520,1,3918,24890),(78521,2,3879,24890),(78522,3,67142,24890),(78523,1,3918,24891),(78524,2,3879,24891),(78525,3,66484,24891),(78526,1,65876,24892),(78527,2,69206,24892),(78528,1,4588,24893),(78529,2,4504,24893),(78530,1,69196,24888),(78531,2,17379,24888),(78532,1,3879,15450),(78533,2,9853,15450),(78534,1,32092,24894),(78535,2,3878,24894),(78536,3,44316,24894),(78537,1,69214,24895),(78538,2,3879,24895),(78539,3,66574,24895),(78540,1,69214,24896),(78541,2,3879,24896),(78542,3,66584,24896),(78543,1,4785,24897),(78544,2,69221,24897),(78545,1,7419,24898),(78546,2,69223,24898),(78547,1,4829,24718),(78548,2,3879,24718),(78549,3,66574,24718),(78550,1,4829,24718),(78551,2,3879,24718),(78552,3,66574,24718),(78553,1,4829,24718),(78554,2,3879,24718),(78555,3,66574,24718),(78556,1,69226,24899),(78557,2,69227,24899),(78558,1,4254,24900),(78559,2,3879,24900),(78560,3,66574,24900),(78561,1,4829,24901),(78562,2,3879,24901),(78563,3,66584,24901),(78564,1,4432,24902),(78565,2,69231,24902),(78566,1,69214,24903),(78567,2,3879,24903),(78568,3,66572,24903),(78569,1,4829,24718),(78570,2,3879,24718),(78571,3,66574,24718),(78572,1,4829,24904),(78573,2,3879,24904),(78574,3,66572,24904),(78575,1,4254,24905),(78576,2,3879,24905),(78577,3,66584,24905),(78578,1,4829,24718),(78579,2,3879,24718),(78580,3,66574,24718),(78581,1,4829,24718),(78582,2,3879,24718),(78583,3,66574,24718),(78584,1,4254,24905),(78585,2,3879,24905),(78586,3,66584,24905),(78587,1,4829,24718),(78588,2,3879,24718),(78589,3,66574,24718),(78590,1,11073,24906),(78591,2,3879,24906),(78592,3,66584,24906),(78593,1,11073,24907),(78594,2,3879,24907),(78595,3,66482,24907),(78596,1,11073,24908),(78597,2,3879,24908),(78598,3,66572,24908),(78599,1,4078,24909),(78600,2,3878,24909),(78601,3,69016,24909),(78602,1,10725,24910),(78603,2,36910,24910),(78604,1,69201,24911),(78605,2,3879,24911),(78606,3,66572,24911),(78607,1,3946,24912),(78608,2,11073,24912),(78609,1,3946,24913),(78610,2,68951,24913),(78611,1,4504,24914),(78612,2,4981,24914),(78613,1,3918,24891),(78614,2,3879,24891),(78615,3,66484,24891),(78616,1,69246,24915),(78617,2,69247,24915),(78618,1,4504,24914),(78619,2,4981,24914),(78620,1,69246,24916),(78621,2,4981,24916),(78622,3,69249,24916),(78623,1,6872,24917),(78624,2,3879,24917),(78625,3,66572,24917),(78626,1,6872,24918),(78627,2,3879,24918),(78628,3,66584,24918),(78629,1,4504,24919),(78630,2,6914,24919),(78631,1,4504,24877),(78632,2,3879,24877),(78633,3,66572,24877),(78634,1,4504,24920),(78635,2,3879,24920),(78636,3,66574,24920),(78637,1,4504,24921),(78638,2,3980,24921),(78639,1,4504,24922),(78640,2,3879,24922),(78641,3,66584,24922),(78642,1,4504,24923),(78643,2,3980,24923),(78644,3,3879,24923),(78645,4,66584,24923),(78646,1,4504,24922),(78647,2,3879,24922),(78648,3,66584,24922),(78649,1,3918,24206),(78650,2,3879,24206),(78651,3,66482,24206),(78652,1,3996,24924),(78653,2,3878,24924),(78654,3,69260,24924),(78655,1,4170,24717),(78656,2,3879,24717),(78657,3,66584,24717),(78658,1,3918,23913),(78659,2,3879,23913),(78660,3,67113,23913),(78661,1,11483,24925),(78662,2,69262,24925),(78663,1,10598,24926),(78664,2,3878,24926),(78665,3,69264,24926),(78666,1,6217,24927),(78667,2,3878,24927),(78668,3,69267,24927),(78669,1,3980,24928),(78670,2,18039,24928),(78671,1,5152,24202),(78672,2,65625,24202),(78673,1,3918,24206),(78674,2,3879,24206),(78675,3,66482,24206),(78676,1,5185,24929),(78677,2,3879,24929),(78678,3,66574,24929),(78679,1,5185,24930),(78680,2,3879,24930),(78681,3,66584,24930),(78682,1,5185,24931),(78683,2,3879,24931),(78684,3,66572,24931),(78685,1,5185,24932),(78686,2,3879,24932),(78687,3,66525,24932),(78688,1,10454,24933),(78689,2,3879,24933),(78690,3,66574,24933),(78691,1,5185,23898),(78692,2,3879,23898),(78693,3,66684,23898),(78694,1,10454,24934),(78695,2,3879,24934),(78696,3,66584,24934),(78697,1,10454,24934),(78698,2,3879,24934),(78699,3,66584,24934),(78700,1,5185,23899),(78701,2,3879,23899),(78702,3,67113,23899),(78703,1,10454,24935),(78704,2,3879,24935),(78705,3,66572,24935),(78706,1,5185,24936),(78707,2,3879,24936),(78708,3,66602,24936),(78709,1,3980,24937),(78710,2,3879,24937),(78711,3,66574,24937),(78712,1,10454,24938),(78713,2,3879,24938),(78714,3,66525,24938),(78715,1,3980,24939),(78716,2,3879,24939),(78717,3,66584,24939),(78718,1,10454,23632),(78719,2,3879,23632),(78720,3,66684,23632),(78721,1,5264,24940),(78722,2,3878,24940),(78723,3,18502,24940),(78724,1,3911,24941),(78725,2,3879,24941),(78726,3,66574,24941),(78727,1,66889,24942),(78728,2,3878,24942),(78729,3,6422,24942),(78730,1,3911,24559),(78731,2,3878,24559),(78732,3,65358,24559),(78733,1,3911,24941),(78734,2,3879,24941),(78735,3,66574,24941),(78736,1,3911,24559),(78737,2,3878,24559),(78738,3,65358,24559),(78739,1,3911,23993),(78740,2,3879,23993),(78741,3,66584,23993),(78742,1,3980,23894),(78743,2,3879,23894),(78744,3,66572,23894),(78745,1,3980,24943),(78746,2,3879,24943),(78747,3,66525,24943),(78748,1,4128,24944),(78749,2,3879,24944),(78750,3,66684,24944),(78751,1,3980,24945),(78752,2,3879,24945),(78753,3,66684,24945),(78754,1,3980,24945),(78755,2,3879,24945),(78756,3,66684,24945),(78757,1,65366,23903),(78758,2,3878,23903),(78759,3,67126,23903),(78760,1,3980,24943),(78761,2,3879,24943),(78762,3,66525,24943),(78763,1,4958,24946),(78764,2,4215,24946),(78765,3,8111,24946),(78766,1,3980,23956),(78767,2,67193,23956),(78768,1,4137,24947),(78769,2,3879,24947),(78770,3,66574,24947),(78771,1,3911,24948),(78772,2,3878,24948),(78773,3,67122,24948),(78774,1,3918,24949),(78775,2,3879,24949),(78776,3,66574,24949),(78777,1,4137,24746),(78778,2,3879,24746),(78779,3,66584,24746),(78780,1,4137,24746),(78781,2,3879,24746),(78782,3,66584,24746),(78783,1,3918,24749),(78784,2,3879,24749),(78785,3,66584,24749),(78786,1,3918,24710),(78787,2,3879,24710),(78788,3,66684,24710),(78789,1,3918,24749),(78790,2,3879,24749),(78791,3,66584,24749),(78792,1,3918,24749),(78793,2,3879,24749),(78794,3,66584,24749),(78795,1,4137,24747),(78796,2,3879,24747),(78797,3,66572,24747),(78798,1,4137,24746),(78799,2,3879,24746),(78800,3,66584,24746),(78801,1,4137,24950),(78802,2,3879,24950),(78803,3,66584,24950),(78804,1,3980,24937),(78805,2,3879,24937),(78806,3,66574,24937),(78807,1,3980,24937),(78808,2,3879,24937),(78809,3,66574,24937),(78810,1,3980,24937),(78811,2,3879,24937),(78812,3,66574,24937),(78813,1,3878,23962),(78814,2,66086,23962),(78815,1,3905,24951),(78816,2,9651,24951),(78817,3,3879,24951),(78818,4,4066,24951),(78819,1,4137,24746),(78820,2,3879,24746),(78821,3,66584,24746),(78822,1,67621,24952),(78823,2,9644,24952),(78824,3,26057,24952),(78825,1,5092,24953),(78826,2,69300,24953),(78827,1,3910,24954),(78828,2,4096,24954),(78829,3,3878,24954),(78830,4,3879,24954),(78831,5,35648,24954),(78832,1,3980,24937),(78833,2,3879,24937),(78834,3,66574,24937),(78835,1,3980,24937),(78836,2,3879,24937),(78837,3,66574,24937),(78838,1,3918,24710),(78839,2,3879,24710),(78840,3,66684,24710),(78841,1,4137,24747),(78842,2,3879,24747),(78843,3,66572,24747),(78844,1,4137,24746),(78845,2,3879,24746),(78846,3,66584,24746),(78847,1,3980,24937),(78848,2,3879,24937),(78849,3,66574,24937),(78850,1,4137,24746),(78851,2,3879,24746),(78852,3,66584,24746),(78853,1,3980,24937),(78854,2,3879,24937),(78855,3,66574,24937),(78856,1,3878,24955),(78857,2,69305,24955),(78858,1,3911,24956),(78859,2,3878,24956),(78860,3,14891,24956),(78861,1,4137,24957),(78862,2,45371,24957),(78863,1,4078,24701),(78864,2,3879,24701),(78865,3,66525,24701),(78866,1,3878,24958),(78867,2,67588,24958),(78868,1,4137,24746),(78869,2,3879,24746),(78870,3,66584,24746),(78871,1,4137,24746),(78872,2,3879,24746),(78873,3,66584,24746),(78874,1,4137,24747),(78875,2,3879,24747),(78876,3,66572,24747),(78877,1,3905,23975),(78878,2,3878,23975),(78879,3,10952,23975),(78880,1,3957,24959),(78881,2,69259,24959),(78882,1,4328,23638),(78883,2,3879,23638),(78884,3,10486,23638),(78885,1,8120,24368),(78886,2,67783,24368),(78887,1,4137,24747),(78888,2,3879,24747),(78889,3,66572,24747),(78890,1,4137,24748),(78891,2,3879,24748),(78892,3,66525,24748),(78893,1,4504,24960),(78894,2,4078,24960),(78895,1,3910,24961),(78896,2,4206,24961),(78897,1,4504,24960),(78898,2,4078,24960),(78899,1,4328,23638),(78900,2,3879,23638),(78901,3,10486,23638),(78902,1,4504,24960),(78903,2,4078,24960),(78904,1,3980,24939),(78905,2,3879,24939),(78906,3,66584,24939),(78907,1,3980,24939),(78908,2,3879,24939),(78909,3,66584,24939),(78910,1,3980,24939),(78911,2,3879,24939),(78912,3,66584,24939),(78913,1,4504,24960),(78914,2,4078,24960),(78915,1,3980,23894),(78916,2,3879,23894),(78917,3,66572,23894),(78918,1,8199,23760),(78919,2,65438,23760),(78920,1,8090,24962),(78921,2,69314,24962),(78922,3,18261,24962),(78923,1,4902,24963),(78924,2,4094,24963),(78925,3,3879,24963),(78926,4,16580,24963),(78927,1,3980,23894),(78928,2,3879,23894),(78929,3,66572,23894),(78930,1,3911,24964),(78931,2,3879,24964),(78932,3,11802,24964),(78933,1,3879,16622),(78934,2,16580,16622),(78935,1,3918,24749),(78936,2,3879,24749),(78937,3,66584,24749),(78938,1,3980,23894),(78939,2,3879,23894),(78940,3,66572,23894),(78941,1,3980,23894),(78942,2,3879,23894),(78943,3,66572,23894),(78944,1,3918,24749),(78945,2,3879,24749),(78946,3,66584,24749),(78947,1,3879,16622),(78948,2,16580,16622),(78949,1,3980,23894),(78950,2,3879,23894),(78951,3,66572,23894),(78952,1,3871,24965),(78953,2,3879,24965),(78954,3,11802,24965),(78955,1,3980,24966),(78956,2,34145,24966),(78957,1,3878,24967),(78958,2,69320,24967),(78959,1,3871,24965),(78960,2,3879,24965),(78961,3,11802,24965),(78962,1,3911,24964),(78963,2,3879,24964),(78964,3,11802,24964),(78965,1,3879,16622),(78966,2,16580,16622),(78967,1,3879,16622),(78968,2,16580,16622),(78969,1,3980,24968),(78970,2,69167,24968),(78971,1,3980,23894),(78972,2,3879,23894),(78973,3,66572,23894),(78974,1,3980,23894),(78975,2,3879,23894),(78976,3,66572,23894),(78977,1,3980,23894),(78978,2,3879,23894),(78979,3,66572,23894),(78980,1,3980,23894),(78981,2,3879,23894),(78982,3,66572,23894),(78983,1,3980,23894),(78984,2,3879,23894),(78985,3,66572,23894),(78986,1,3911,24969),(78987,2,3980,24969),(78988,3,43377,24969),(78989,1,3911,24969),(78990,2,3980,24969),(78991,3,43377,24969),(78992,1,4879,24871),(78993,2,3879,24871),(78994,3,66574,24871),(78995,1,3918,23913),(78996,2,3879,23913),(78997,3,67113,23913),(78998,1,4042,24970),(78999,2,65732,24970),(79000,1,3980,24971),(79001,2,3918,24971),(79002,3,4078,24971),(79003,4,43377,24971),(79004,1,3980,24937),(79005,2,3879,24937),(79006,3,66574,24937),(79007,1,3980,24972),(79008,2,3879,24972),(79009,3,69330,24972),(79010,1,3886,24973),(79011,2,15056,24973),(79012,3,18656,24973),(79013,1,3980,24974),(79014,2,69333,24974),(79015,1,3980,24945),(79016,2,3879,24945),(79017,3,66684,24945),(79018,1,3980,24945),(79019,2,3879,24945),(79020,3,66684,24945),(79021,1,4461,24975),(79022,2,6217,24975),(79023,3,36382,24975),(79024,1,4328,23638),(79025,2,3879,23638),(79026,3,66482,23638),(79027,1,3911,24964),(79028,2,3879,24964),(79029,3,11802,24964),(79030,1,3879,16622),(79031,2,16580,16622),(79032,1,67621,24256),(79033,2,26057,24256),(79034,1,3879,9223),(79035,2,10486,9223),(79036,1,3911,24976),(79037,2,3878,24976),(79038,3,9492,24976),(79039,1,4197,4625),(79040,2,3878,4625),(79041,3,14192,4625),(79042,1,4246,24977),(79043,2,15703,24977),(79044,1,65289,24978),(79045,2,3878,24978),(79046,3,16171,24978),(79047,1,4182,24979),(79048,2,3878,24979),(79049,3,6974,24979),(79050,1,3918,24980),(79051,2,3879,24980),(79052,3,12138,24980),(79053,1,3905,24981),(79054,2,65146,24981),(79055,1,7259,24982),(79056,2,3878,24982),(79057,3,66112,24982),(79058,1,4536,24983),(79059,2,69343,24983),(79060,1,10482,24984),(79061,2,5889,24984),(79062,1,4111,24985),(79063,2,3878,24985),(79064,3,3879,24985),(79065,4,35648,24985),(79066,1,5185,24986),(79067,2,69347,24986),(79068,3,61347,24986),(79069,1,4878,24987),(79070,2,69349,24987),(79071,1,3910,24988),(79072,2,3878,24988),(79073,3,17267,24988),(79074,1,4779,24989),(79075,2,3878,24989),(79076,3,8700,24989),(79077,1,15165,24990),(79078,2,3878,24990),(79079,3,48456,24990),(79080,1,4461,24991),(79081,2,3878,24991),(79082,3,3879,24991),(79083,4,11288,24991),(79084,1,4111,24992),(79085,2,67961,24992),(79086,1,3910,24993),(79087,2,69357,24993),(79088,1,4111,24994),(79089,2,3878,24994),(79090,3,3879,24994),(79091,4,18406,24994),(79092,1,3911,24995),(79093,2,45296,24995),(79094,1,10179,24996),(79095,2,4973,24996),(79096,1,4078,24997),(79097,2,39832,24997),(79098,1,3911,24998),(79099,2,13548,24998),(79100,1,3905,23885),(79101,2,3879,23885),(79102,3,11803,23885),(79103,1,3911,24999),(79104,2,65319,24999),(79105,1,3911,25000),(79106,2,3878,25000),(79107,3,69366,25000),(79108,1,3871,25001),(79109,2,3879,25001),(79110,3,8972,25001),(79111,1,8051,25002),(79112,2,30109,25002),(79113,1,7110,25003),(79114,2,69370,25003),(79115,1,3911,25004),(79116,2,3878,25004),(79117,3,15613,25004),(79118,1,3879,16622),(79119,2,16580,16622),(79120,1,13998,25005),(79121,2,29118,25005),(79122,1,4504,24960),(79123,2,4078,24960),(79124,1,3980,24939),(79125,2,3879,24939),(79126,3,66584,24939),(79127,1,3980,23894),(79128,2,3879,23894),(79129,3,66572,23894),(79130,1,3878,21610),(79131,2,3879,21610),(79132,3,8794,21610),(79133,1,3918,24206),(79134,2,3879,24206),(79135,3,66482,24206),(79136,1,48070,25006),(79137,2,69375,25006),(79138,1,3895,25007),(79139,2,69379,25007),(79140,1,4958,24489),(79141,2,8111,24489),(79142,1,4182,25008),(79143,2,3988,25008),(79144,3,69384,25008),(79145,1,4700,25009),(79146,2,69386,25009),(79147,3,69387,25009),(79148,1,3946,25010),(79149,2,25264,25010),(79150,1,3911,25011),(79151,2,5636,25011),(79152,1,3911,25012),(79153,2,3878,25012),(79154,3,66114,25012),(79155,1,5597,25013),(79156,2,5567,25013),(79157,1,65792,24283),(79158,2,9644,24283),(79159,1,3918,24710),(79160,2,3879,24710),(79161,3,66684,24710),(79162,1,4137,24746),(79163,2,3879,24746),(79164,3,66584,24746),(79165,1,11093,25014),(79166,2,3988,25014),(79167,3,69393,25014),(79168,1,3895,2892),(79169,2,8471,2892),(79170,1,3946,25015),(79171,2,47607,25015),(79172,1,3957,24959),(79173,2,69259,24959),(79174,1,4432,25016),(79175,2,4042,25016),(79176,3,17037,25016),(79177,1,3878,23929),(79178,2,47227,23929),(79179,1,4384,25017),(79180,2,12395,25017),(79181,1,4504,4312),(79182,2,3878,4312),(79183,3,13176,4312),(79184,1,3895,25018),(79185,2,3988,25018),(79186,3,69401,25018),(79187,1,4461,25019),(79188,2,15119,25019),(79189,3,69403,25019),(79190,1,3957,25020),(79191,2,46895,25020),(79192,1,12475,25021),(79193,2,3879,25021),(79194,3,66602,25021),(79195,1,3980,25022),(79196,2,16917,25022),(79197,1,3946,5812),(79198,2,17756,5812),(79199,1,3892,25023),(79200,2,5843,25023),(79201,3,69409,25023),(79202,1,8537,25024),(79203,2,3878,25024),(79204,3,3879,25024),(79205,4,15018,25024),(79206,1,3946,4012),(79207,2,12264,4012),(79208,3,12265,4012),(79209,1,3895,2892),(79210,2,8471,2892),(79211,1,69420,25025),(79212,2,69421,25025),(79213,1,7847,24516),(79214,2,68026,24516),(79215,1,69423,25026),(79216,2,69424,25026),(79217,1,69428,25027),(79218,2,69429,25027),(79219,1,69439,25028),(79220,2,65750,25028),(79221,1,5191,25029),(79222,2,13835,25029),(79223,1,69095,25030),(79224,2,69443,25030),(79225,1,69445,25031),(79226,2,69446,25031),(79227,3,69447,25031),(79228,1,4879,25032),(79229,2,69451,25032),(79230,1,6078,25033),(79231,2,69453,25033),(79232,1,4947,25034),(79233,2,69455,25034),(79234,1,66571,25035),(79235,2,3879,25035),(79236,3,66576,25035),(79237,1,66571,23554),(79238,2,3879,23554),(79239,3,66572,23554),(79240,1,66571,24808),(79241,2,3879,24808),(79242,3,66484,24808),(79243,1,66571,24780),(79244,2,3879,24780),(79245,3,67974,24780),(79246,1,5185,25036),(79247,2,3878,25036),(79248,3,69464,25036),(79249,1,3895,25037),(79250,2,20444,25037),(79251,1,3980,25038),(79252,2,69467,25038),(79253,1,69469,25039),(79254,1,4173,25040),(79255,2,4070,25040),(79256,1,67618,25041),(79257,2,4070,25041),(79258,1,4648,25042),(79259,2,3878,25042),(79260,3,69475,25042),(79261,1,3997,25043),(79262,2,36500,25043),(79263,1,4173,25044),(79264,2,36560,25044),(79265,1,3936,25045),(79266,2,3878,25045),(79267,3,69480,25045),(79268,1,5289,25046),(79269,2,4217,25046),(79270,3,3878,25046),(79271,4,51187,25046),(79272,1,4361,25047),(79273,2,9644,25047),(79274,3,3878,25047),(79275,4,4352,25047),(79276,1,4361,1903),(79277,2,3878,1903),(79278,3,4352,1903),(79279,1,4320,25048),(79280,2,3878,25048),(79281,3,4352,25048),(79282,1,4361,1903),(79283,2,3878,1903),(79284,3,4352,1903),(79285,1,4078,25049),(79286,2,4379,25049),(79287,1,3957,25050),(79288,2,4379,25050),(79289,1,17235,25051),(79290,2,36632,25051),(79291,1,3957,25052),(79292,2,4420,25052),(79293,1,13993,25053),(79294,2,20611,25053),(79295,1,3936,25045),(79296,2,3878,25045),(79297,3,69480,25045),(79298,1,3946,25054),(79299,2,3878,25054),(79300,3,69480,25054),(79301,1,4173,25055),(79302,2,65685,25055),(79303,3,69491,25055),(79304,1,67618,25056),(79305,2,69493,25056),(79306,1,13993,25057),(79307,2,69495,25057),(79308,1,3957,24959),(79309,2,69259,24959),(79310,1,4185,25058),(79311,2,20723,25058),(79312,1,3946,25059),(79313,2,36463,25059),(79314,3,69499,25059),(79315,1,5054,25060),(79316,2,3878,25060),(79317,3,4802,25060),(79318,1,3980,1986),(79319,2,4291,1986),(79320,3,4857,1986),(79321,1,6872,25061),(79322,2,4875,25061),(79323,1,3911,25062),(79324,2,3878,25062),(79325,3,4914,25062),(79326,1,4909,1997),(79327,2,3878,1997),(79328,3,4914,1997),(79329,1,3946,25063),(79330,2,5110,25063),(79331,1,3905,25064),(79332,2,69505,25064),(79333,1,8501,25065),(79334,2,69507,25065),(79335,1,3926,25066),(79336,2,5163,25066),(79337,1,4246,25067),(79338,2,69511,25067),(79339,3,36616,25067),(79340,4,69512,25067),(79341,1,3922,25068),(79342,2,69514,25068),(79343,1,3946,17255),(79344,2,36967,17255),(79345,1,3946,25069),(79346,2,36967,25069),(79347,3,3878,25069),(79348,4,29920,25069),(79349,1,5435,2098),(79350,2,5219,2098),(79351,1,3902,2117),(79352,2,3878,2117),(79353,3,5517,2117),(79354,1,12181,25070),(79355,2,11786,25070),(79356,1,5049,25071),(79357,2,4116,25071),(79358,1,3895,25072),(79359,2,6749,25072),(79360,1,4618,25073),(79361,2,4564,25073),(79362,3,69520,25073),(79363,1,3895,25074),(79364,2,69522,25074),(79365,1,3895,25075),(79366,2,69525,25075),(79367,1,3895,25076),(79368,2,3878,25076),(79369,3,66114,25076),(79370,1,5597,25077),(79371,2,5913,25077),(79372,1,4251,25078),(79373,2,6080,25078),(79374,1,3946,2277),(79375,2,6154,2277),(79376,1,6278,25079),(79377,2,5532,25079),(79378,1,6305,2330),(79379,2,6358,2330),(79380,3,6363,2330),(79381,1,3957,25080),(79382,2,6906,25080),(79383,1,6245,2355),(79384,2,6448,2355),(79385,1,4246,25081),(79386,2,49283,25081),(79387,1,6639,25082),(79388,2,4215,25082),(79389,3,3878,25082),(79390,4,6643,25082),(79391,1,5289,25083),(79392,2,8726,25083),(79393,3,69535,25083),(79394,4,8402,25083),(79395,1,3926,25084),(79396,2,6777,25084),(79397,3,8402,25084),(79398,1,5264,25085),(79399,2,6681,25085),(79400,1,4913,2433),(79401,2,6681,2433),(79402,1,4173,2435),(79403,2,6681,2435),(79404,1,3980,25086),(79405,2,3878,25086),(79406,3,69539,25086),(79407,1,5264,25087),(79408,2,3878,25087),(79409,3,22256,25087),(79410,1,4349,25088),(79411,2,46912,25088),(79412,3,6763,25088),(79413,1,3946,25089),(79414,2,22244,25089),(79415,1,10053,25090),(79416,2,46912,25090),(79417,3,5340,25090),(79418,1,3902,25091),(79419,2,3878,25091),(79420,3,22305,25091),(79421,1,3905,25092),(79422,2,6814,25092),(79423,1,4185,25093),(79424,2,22351,25093),(79425,1,4461,2477),(79426,2,3905,2477),(79427,3,5843,2477),(79428,4,6870,2477),(79429,5,4485,2477),(79430,6,6846,2477),(79431,1,3895,2486),(79432,2,6085,2486),(79433,1,69548,25094),(79434,2,6085,25094),(79435,1,3895,25095),(79436,2,6949,25095),(79437,1,5701,25096),(79438,2,6949,25096),(79439,1,69552,25097),(79440,2,46912,25097),(79441,3,7005,25097),(79442,1,3946,25098),(79443,2,46912,25098),(79444,3,7071,25098),(79445,1,3965,25099),(79446,2,5054,25099),(79447,3,7020,25099),(79448,1,6485,25100),(79449,2,46912,25100),(79450,3,7009,25100),(79451,1,39757,25101),(79452,2,69557,25101),(79453,1,5238,25102),(79454,2,7266,25102),(79455,1,5238,25102),(79456,2,7266,25102),(79457,1,5238,25102),(79458,2,7266,25102),(79459,1,11771,25103),(79460,2,22587,25103),(79461,1,3905,25104),(79462,2,22587,25104),(79463,1,6429,25105),(79464,2,22587,25105),(79465,1,3905,25106),(79466,2,7279,25106),(79467,1,4116,25107),(79468,2,7298,25107),(79469,1,4116,25108),(79470,2,69566,25108),(79471,1,4111,25109),(79472,2,68750,25109),(79473,1,48025,25110),(79474,2,3878,25110),(79475,3,22655,25110),(79476,1,4078,25111),(79477,2,4251,25111),(79478,3,3878,25111),(79479,4,21229,25111),(79480,1,5554,25112),(79481,2,7341,25112),(79482,1,3895,25113),(79483,2,7359,25113),(79484,1,8051,25114),(79485,2,69573,25114),(79486,3,69574,25114),(79487,1,3911,2628),(79488,2,3878,2628),(79489,3,7453,2628),(79490,1,5185,25115),(79491,2,69576,25115),(79492,3,61347,25115),(79493,1,69578,25116),(79494,2,3988,25116),(79495,3,7484,25116),(79496,1,3895,25117),(79497,2,38085,25117),(79498,1,4078,25118),(79499,2,38085,25118),(79500,1,4078,25118),(79501,2,38085,25118),(79502,1,12653,25119),(79503,2,7509,25119),(79504,1,4060,25120),(79505,2,4485,25120),(79506,3,7596,25120),(79507,1,6217,25121),(79508,2,12358,25121),(79509,1,3985,25122),(79510,2,7603,25122),(79511,1,4111,2676),(79512,2,3878,2676),(79513,3,7618,2676),(79514,1,3946,25123),(79515,2,69589,25123),(79516,1,3892,25023),(79517,2,5843,25023),(79518,3,69596,25023),(79519,1,3892,25124),(79520,2,24989,25124),(79521,1,5049,25125),(79522,2,4879,25125),(79523,3,3988,25125),(79524,4,60392,25125),(79525,1,4246,25126),(79526,2,23033,25126),(79527,1,3946,25127),(79528,2,7728,25127),(79529,1,5289,25128),(79530,2,5054,25128),(79531,3,7743,25128),(79532,1,3946,25129),(79533,2,7743,25129),(79534,1,5289,25128),(79535,2,5054,25128),(79536,3,7743,25128),(79537,1,3886,25130),(79538,2,5049,25130),(79539,3,7844,25130),(79540,1,4320,25131),(79541,2,49622,25131),(79542,3,7759,25131),(79543,1,4016,25132),(79544,2,7759,25132),(79545,1,3886,25133),(79546,2,5843,25133),(79547,3,7768,25133),(79548,1,3946,25134),(79549,2,27868,25134),(79550,1,3946,25135),(79551,2,38256,25135),(79552,1,3946,25136),(79553,2,4402,25136),(79554,3,38256,25136),(79555,1,6279,25137),(79556,2,7829,25137),(79557,1,5289,25138),(79558,2,46912,25138),(79559,3,7829,25138),(79560,1,13993,25139),(79561,2,49345,25139),(79562,1,4078,25140),(79563,2,3878,25140),(79564,3,19722,25140),(79565,1,4349,25141),(79566,2,38309,25141),(79567,1,4349,25142),(79568,2,3988,25142),(79569,3,69618,25142),(79570,1,4349,25143),(79571,2,3878,25143),(79572,3,27680,25143),(79573,1,4246,17238),(79574,2,38309,17238),(79575,1,4947,25144),(79576,2,38331,25144),(79577,1,3895,2770),(79578,2,7962,2770),(79579,1,3980,25145),(79580,2,7982,25145),(79581,1,4909,2775),(79582,2,7981,2775),(79583,1,5185,25146),(79584,2,8029,25146),(79585,3,8030,25146),(79586,1,68975,25147),(79587,2,47642,25147),(79588,1,68975,25148),(79589,2,69625,25148),(79590,1,4078,25149),(79591,2,3878,25149),(79592,3,3879,25149),(79593,4,8071,25149),(79594,1,3902,2793),(79595,2,3878,2793),(79596,3,3879,2793),(79597,4,8071,2793),(79598,1,3946,25150),(79599,2,20723,25150),(79600,3,69628,25150),(79601,1,69630,25151),(79602,2,46912,25151),(79603,3,8109,25151),(79604,1,4116,25152),(79605,2,7656,25152),(79606,3,8188,25152),(79607,1,4197,25153),(79608,2,4127,25153),(79609,3,8188,25153),(79610,1,3871,25154),(79611,2,38449,25154),(79612,1,5264,25155),(79613,2,8209,25155),(79614,1,5054,25156),(79615,2,12894,25156),(79616,1,3946,25157),(79617,2,8285,25157),(79618,1,3946,25158),(79619,2,3988,25158),(79620,3,7347,25158),(79621,4,8243,25158),(79622,1,4078,25159),(79623,2,8268,25159),(79624,1,3946,25160),(79625,2,28357,25160),(79626,1,8925,25161),(79627,2,69642,25161),(79628,1,3895,25162),(79629,2,69644,25162),(79630,1,10725,25163),(79631,2,69646,25163),(79632,1,6429,2863),(79633,2,3878,2863),(79634,3,8370,2863),(79635,1,6429,25164),(79636,2,8371,25164),(79637,1,8537,25165),(79638,2,3878,25165),(79639,3,8366,25165),(79640,1,4349,25166),(79641,2,3878,25166),(79642,3,8398,25166),(79643,1,6245,25167),(79644,2,4485,25167),(79645,3,8398,25167),(79646,1,3984,25168),(79647,2,8400,25168),(79648,1,4596,25169),(79649,2,8400,25169),(79650,1,7656,25170),(79651,2,38559,25170),(79652,1,4243,25171),(79653,2,65948,25171),(79654,1,3895,2892),(79655,2,8471,2892),(79656,1,5597,25013),(79657,2,5567,25013),(79658,1,6404,25172),(79659,2,8579,25172),(79660,1,6404,25173),(79661,2,8580,25173),(79662,1,3946,25174),(79663,2,3878,25174),(79664,3,23558,25174),(79665,1,4489,2929),(79666,2,8610,2929),(79667,1,4489,25175),(79668,2,46912,25175),(79669,3,3882,25175),(79670,1,18631,25176),(79671,2,65412,25176),(79672,1,4384,25177),(79673,2,69663,25177),(79674,1,3980,2942),(79675,2,8650,2942),(79676,1,4779,25178),(79677,2,38652,25178),(79678,1,4320,25179),(79679,2,38652,25179),(79680,1,4078,25180),(79681,2,3878,25180),(79682,3,8695,25180),(79683,1,4384,25181),(79684,2,3878,25181),(79685,3,8695,25181),(79686,1,4127,25182),(79687,2,46912,25182),(79688,3,23811,25182),(79689,1,4078,25183),(79690,2,4320,25183),(79691,3,8828,25183),(79692,4,8838,25183),(79693,1,11093,25184),(79694,2,4695,25184),(79695,3,3878,25184),(79696,4,69672,25184),(79697,1,3906,25185),(79698,2,4078,25185),(79699,3,3878,25185),(79700,4,3879,25185),(79701,5,69675,25185),(79702,1,3946,25186),(79703,2,3878,25186),(79704,3,4820,25186),(79705,1,3902,25187),(79706,2,6334,25187),(79707,3,38786,25187),(79708,1,3902,25188),(79709,2,6334,25188),(79710,3,69679,25188),(79711,1,3902,25189),(79712,2,6334,25189),(79713,3,38787,25189),(79714,1,8538,25190),(79715,2,7306,25190),(79716,3,23888,25190),(79717,1,3946,25191),(79718,2,67358,25191),(79719,1,8538,25192),(79720,2,8979,25192),(79721,1,3902,25193),(79722,2,3905,25193),(79723,3,8989,25193),(79724,1,3946,25194),(79725,2,9018,25194),(79726,1,7445,25195),(79727,2,69687,25195),(79728,1,5526,25196),(79729,2,9088,25196),(79730,1,5238,25197),(79731,2,3878,25197),(79732,3,17911,25197),(79733,1,3910,25198),(79734,2,50848,25198),(79735,1,6245,25199),(79736,2,69696,25199),(79737,1,3871,3102),(79738,2,9159,3102),(79739,3,3878,3102),(79740,4,9171,3102),(79741,1,4111,25200),(79742,2,3878,25200),(79743,3,69698,25200),(79744,1,7259,25201),(79745,2,60608,25201),(79746,1,6278,25202),(79747,2,3984,25202),(79748,3,39180,25202),(79749,1,4384,3148),(79750,2,3878,3148),(79751,3,9336,3148),(79752,1,6149,25203),(79753,2,42001,25203),(79754,3,69702,25203),(79755,4,3878,25203),(79756,5,69703,25203),(79757,1,8925,25204),(79758,2,3984,25204),(79759,3,9346,25204),(79760,1,3980,3158),(79761,2,3878,3158),(79762,3,9357,3158),(79763,1,3980,25205),(79764,2,36463,25205),(79765,3,4552,25205),(79766,1,3895,25206),(79767,2,11133,25206),(79768,1,3946,25207),(79769,2,11133,25207),(79770,1,8051,3163),(79771,2,3878,3163),(79772,3,9375,3163),(79773,1,4496,25208),(79774,2,39249,25208),(79775,1,6781,25209),(79776,2,9384,25209),(79777,1,4700,25210),(79778,2,61115,25210),(79779,1,4078,25211),(79780,2,5264,25211),(79781,3,3878,25211),(79782,4,3879,25211),(79783,5,4739,25211),(79784,1,4185,25212),(79785,2,3878,25212),(79786,3,8810,25212),(79787,1,4185,25213),(79788,2,69714,25213),(79789,1,3946,25214),(79790,2,9408,25214),(79791,1,13998,25215),(79792,2,69718,25215),(79793,1,4489,25216),(79794,2,4737,25216),(79795,1,3926,25217),(79796,2,39328,25217),(79797,1,18418,25218),(79798,2,24242,25218),(79799,1,18418,25219),(79800,2,24241,25219),(79801,1,3895,25220),(79802,2,49308,25220),(79803,3,9505,25220),(79804,4,3878,25220),(79805,5,9495,25220),(79806,1,13993,25221),(79807,2,24598,25221),(79808,1,5238,25222),(79809,2,24598,25222),(79810,1,3965,25223),(79811,2,9545,25223),(79812,1,9560,3215),(79813,2,9563,3215),(79814,1,3946,25224),(79815,2,69731,25224),(79816,1,6145,25225),(79817,2,69733,25225),(79818,1,6145,25226),(79819,2,69735,25226),(79820,1,6145,25227),(79821,2,69737,25227),(79822,1,6145,25228),(79823,2,69739,25228),(79824,1,6145,25229),(79825,2,69742,25229),(79826,1,4402,25230),(79827,2,60723,25230),(79828,1,3905,3233),(79829,2,4078,3233),(79830,3,9624,3233),(79831,1,3905,25231),(79832,2,47549,25231),(79833,1,3910,25232),(79834,2,9662,25232),(79835,1,4786,25233),(79836,2,69747,25233),(79837,1,11771,25234),(79838,2,9703,25234),(79839,1,3980,25235),(79840,2,9731,25235),(79841,1,3958,25236),(79842,2,39608,25236),(79843,1,6245,25237),(79844,2,39614,25237),(79845,1,9594,25238),(79846,2,46912,25238),(79847,3,9597,25238),(79848,1,3958,25239),(79849,2,39645,25239),(79850,1,48823,25240),(79851,2,4026,25240),(79852,1,7018,25241),(79853,2,9810,25241),(79854,1,10924,25242),(79855,2,22988,25242),(79856,1,4029,25243),(79857,2,3878,25243),(79858,3,48821,25243),(79859,1,4251,25244),(79860,2,39656,25244),(79861,1,3946,25245),(79862,2,11096,25245),(79863,3,69761,25245),(79864,4,69762,25245),(79865,1,3946,25246),(79866,2,11096,25246),(79867,3,69761,25246),(79868,4,69764,25246),(79869,1,3946,25247),(79870,2,11096,25247),(79871,3,69761,25247),(79872,4,69766,25247),(79873,1,3963,25248),(79874,2,3878,25248),(79875,3,23010,25248),(79876,1,4029,3291),(79877,2,9828,3291),(79878,1,9857,25249),(79879,2,4719,25249),(79880,3,3991,25249),(79881,4,46912,25249),(79882,5,9853,25249),(79883,1,3946,25250),(79884,2,49765,25250),(79885,1,50313,25251),(79886,2,49765,25251),(79887,1,4671,25252),(79888,2,4078,25252),(79889,3,3878,25252),(79890,4,9933,25252),(79891,1,5264,25253),(79892,2,69773,25253),(79893,3,69774,25253),(79894,4,3878,25253),(79895,5,30635,25253),(79896,1,9848,25254),(79897,2,45100,25254),(79898,1,9848,25255),(79899,2,15024,25255),(79900,1,3871,25256),(79901,2,51068,25256),(79902,1,4349,25257),(79903,2,9963,25257),(79904,1,3946,25258),(79905,2,69781,25258),(79906,1,3871,25259),(79907,2,3878,25259),(79908,3,28761,25259),(79909,1,3871,25260),(79910,2,28762,25260),(79911,1,69785,25261),(79912,2,28763,25261),(79913,1,3911,3342),(79914,2,3878,3342),(79915,3,10012,3342),(79916,1,4078,25262),(79917,2,69787,25262),(79918,1,4461,25263),(79919,2,4879,25263),(79920,3,69403,25263),(79921,1,5597,3363),(79922,2,10094,3363),(79923,3,3878,3363),(79924,4,10095,3363),(79925,1,11771,25264),(79926,2,10141,25264),(79927,1,8537,25265),(79928,2,3878,25265),(79929,3,10149,25265),(79930,1,3911,25266),(79931,2,4779,25266),(79932,3,69795,25266),(79933,1,3926,25267),(79934,2,65722,25267),(79935,1,3980,3391),(79936,2,10202,3391),(79937,1,4328,25268),(79938,2,3980,25268),(79939,3,10219,25268),(79940,1,3980,3397),(79941,2,10219,3397),(79942,1,3957,25269),(79943,2,10272,25269),(79944,1,3895,25270),(79945,2,10272,25270),(79946,1,5238,25271),(79947,2,39836,25271),(79948,1,69802,25272),(79949,1,69802,25273),(79950,1,39854,25274),(79951,1,4402,25275),(79952,2,69803,25275),(79953,1,3946,25276),(79954,2,46912,25276),(79955,3,25421,25276),(79956,1,69806,25277),(79957,2,3878,25277),(79958,3,25421,25277),(79959,1,3957,25278),(79960,2,46912,25278),(79961,3,25421,25278),(79962,1,69809,25279),(79963,1,69810,25280),(79964,2,12089,25280),(79965,1,7066,25281),(79966,2,3957,25281),(79967,1,4496,25282),(79968,2,69813,25282),(79969,1,3957,25283),(79970,2,40064,25283),(79971,1,4029,25284),(79972,2,39877,25284),(79973,1,8629,25285),(79974,2,3946,25285),(79975,3,25485,25285),(79976,1,4182,25286),(79977,2,69818,25286),(79978,1,3946,25287),(79979,2,39924,25287),(79980,1,3895,25288),(79981,2,50651,25288),(79982,1,4402,25289),(79983,2,10464,25289),(79984,1,7260,25290),(79985,2,3878,25290),(79986,3,10467,25290),(79987,1,3946,25291),(79988,2,3957,25291),(79989,3,10467,25291),(79990,1,3957,25292),(79991,2,69825,25292),(79992,1,4328,23638),(79993,2,46912,23638),(79994,3,10486,23638),(79995,1,9887,25293),(79996,2,10509,25293),(79997,1,10511,25294),(79998,1,4333,25295),(79999,2,66027,25295),(80000,1,3895,25296),(80001,2,25612,25296),(80002,1,3886,3498),(80003,2,10527,3498),(80004,1,3902,25297),(80005,2,3878,25297),(80006,3,69832,25297),(80007,1,69833,25298),(80008,1,4182,25299),(80009,2,69835,25299),(80010,1,4643,25300),(80011,2,4349,25300),(80012,3,10546,25300),(80013,1,3946,25301),(80014,2,6574,25301),(80015,1,3895,3505),(80016,2,10552,3505),(80017,1,5255,25302),(80018,2,3878,25302),(80019,3,9421,25302),(80020,1,6065,25303),(80021,2,46912,25303),(80022,3,10579,25303),(80023,1,12535,25304),(80024,2,67777,25304),(80025,3,3878,25304),(80026,4,32734,25304),(80027,1,4333,25305),(80028,2,46912,25305),(80029,3,10659,25305),(80030,1,3946,25306),(80031,2,20439,25306),(80032,1,16180,25307),(80033,2,3878,25307),(80034,3,4317,25307),(80035,1,4320,25308),(80036,2,3878,25308),(80037,3,4317,25308),(80038,1,3946,3555),(80039,2,10716,3555),(80040,1,10719,25309),(80041,2,3878,25309),(80042,3,10721,25309),(80043,1,4402,25310),(80044,2,25903,25310),(80045,1,25907,25311),(80046,1,3895,25312),(80047,2,25903,25312),(80048,1,3871,25313),(80049,2,69850,25313),(80050,1,5238,25314),(80051,2,69852,25314),(80052,1,49078,25315),(80053,1,4779,25316),(80054,2,3878,25316),(80055,3,10759,25316),(80056,1,4185,25317),(80057,2,10820,25317),(80058,1,4278,25318),(80059,2,69856,25318),(80060,1,14779,25319),(80061,2,10826,25319),(80062,1,5289,25320),(80063,2,46912,25320),(80064,3,10826,25320),(80065,1,69860,25321),(80066,2,3878,25321),(80067,3,47227,25321),(80068,1,4339,25322),(80069,2,69862,25322),(80070,1,10908,3608),(80071,2,10909,3608),(80072,1,4643,25323),(80073,2,69864,25323),(80074,3,3988,25323),(80075,4,69866,25323),(80076,1,10924,3615),(80077,2,10925,3615),(80078,1,3926,25324),(80079,2,69868,25324),(80080,1,4947,25325),(80081,2,40166,25325),(80082,1,8715,25326),(80083,2,11293,25326),(80084,1,3946,25327),(80085,2,11293,25327),(80086,1,3902,25328),(80087,2,11293,25328),(80088,1,8715,25329),(80089,2,3878,25329),(80090,3,3879,25329),(80091,4,26480,25329),(80092,1,11014,25330),(80093,2,26190,25330),(80094,1,4349,25331),(80095,2,11041,25331),(80096,1,3902,25332),(80097,2,65593,25332),(80098,1,14427,25333),(80099,2,40433,25333),(80100,1,8537,25334),(80101,2,3878,25334),(80102,3,11059,25334),(80103,1,11062,25335),(80104,1,4246,3653),(80105,2,3878,3653),(80106,3,11059,3653),(80107,1,4349,25336),(80108,2,3878,25336),(80109,3,11094,25336),(80110,1,4320,25337),(80111,2,40490,25337),(80112,1,3946,25338),(80113,2,10974,25338),(80114,1,11180,25339),(80115,2,10974,25339),(80116,1,4402,25340),(80117,2,3878,25340),(80118,3,11210,25340),(80119,1,4878,3694),(80120,2,11213,3694),(80121,1,4461,25341),(80122,2,3878,25341),(80123,3,40552,25341),(80124,1,3905,25342),(80125,2,3878,25342),(80126,3,11266,25342),(80127,1,4328,25343),(80128,2,5238,25343),(80129,3,3878,25343),(80130,4,11270,25343),(80131,1,4078,25344),(80132,2,3878,25344),(80133,3,6473,25344),(80134,1,4173,25345),(80135,2,3878,25345),(80136,3,11338,25345),(80137,1,8051,25346),(80138,2,41216,25346),(80139,3,11302,25346),(80140,1,3963,25347),(80141,2,10578,25347),(80142,1,3957,25348),(80143,2,11408,25348),(80144,1,11436,3755),(80145,2,3878,3755),(80146,3,11431,3755),(80147,1,8740,3757),(80148,2,11438,3757),(80149,1,3902,3772),(80150,2,3988,3772),(80151,3,11503,3772),(80152,4,3878,3772),(80153,5,3879,3772),(80154,6,11494,3772),(80155,7,5969,3772),(80156,1,3895,3789),(80157,2,11556,3789),(80158,1,3957,25349),(80159,2,26770,25349),(80160,1,3895,25350),(80161,2,26770,25350),(80162,1,12598,25351),(80163,2,26770,25351),(80164,1,4182,25352),(80165,2,40745,25352),(80166,1,69897,25353),(80167,2,65525,25353),(80168,1,5296,25354),(80169,2,5297,25354),(80170,3,3878,25354),(80171,4,3879,25354),(80172,5,26864,25354),(80173,1,4461,25355),(80174,2,3878,25355),(80175,3,3879,25355),(80176,4,26864,25355),(80177,1,4700,23653),(80178,2,11625,23653),(80179,1,4182,25356),(80180,2,3878,25356),(80181,3,11713,25356),(80182,1,3946,25357),(80183,2,40850,25357),(80184,1,4388,25358),(80185,2,26517,25358),(80186,1,4779,25359),(80187,2,69904,25359),(80188,1,69907,25360),(80189,2,69908,25360),(80190,1,4173,25361),(80191,2,69910,25361),(80192,1,8537,25362),(80193,2,3878,25362),(80194,3,11476,25362),(80195,1,11764,25363),(80196,1,3878,3862),(80197,2,3879,3862),(80198,3,11531,3862),(80199,1,4349,25364),(80200,2,39940,25364),(80201,1,3936,3886),(80202,2,11873,3886),(80203,1,3980,3887),(80204,2,3878,3887),(80205,3,7089,3887),(80206,4,11873,3887),(80207,1,8538,25365),(80208,2,11869,25365),(80209,1,11920,3895),(80210,2,11923,3895),(80211,1,5238,25366),(80212,2,3878,25366),(80213,3,11976,25366),(80214,1,7066,25281),(80215,2,3957,25281),(80216,1,5264,25367),(80217,2,12089,25367),(80218,1,4173,25368),(80219,2,12089,25368),(80220,1,7958,25369),(80221,2,14544,25369),(80222,1,8051,25370),(80223,2,4229,25370),(80224,1,3957,25371),(80225,2,4229,25371),(80226,1,41153,25372),(80227,1,8051,25370),(80228,2,4229,25370),(80229,1,3946,25373),(80230,2,4402,25373),(80231,3,4217,25373),(80232,1,69922,25374),(80233,2,4217,25374),(80234,1,69924,25375),(80235,1,3946,25054),(80236,2,3878,25054),(80237,3,69480,25054),(80238,1,3883,25376),(80239,2,3988,25376),(80240,3,12182,25376),(80241,1,6872,3983),(80242,2,46912,3983),(80243,3,12189,3983),(80244,1,8836,25377),(80245,2,46912,25377),(80246,3,12189,25377),(80247,1,11920,25378),(80248,2,12233,25378),(80249,1,3957,25379),(80250,2,46912,25379),(80251,3,12189,25379),(80252,1,3984,25380),(80253,2,12254,25380),(80254,1,5597,25381),(80255,2,12255,25381),(80256,1,9065,3929),(80257,2,3878,3929),(80258,3,12041,3929),(80259,1,3980,25382),(80260,2,3878,25382),(80261,3,69931,25382),(80262,1,4786,25383),(80263,2,3878,25383),(80264,3,8407,25383),(80265,1,4078,3933),(80266,2,12066,3933),(80267,1,5238,17788),(80268,2,12233,17788),(80269,1,5238,17788),(80270,2,12233,17788),(80271,1,4173,25384),(80272,2,12233,25384),(80273,1,3883,25385),(80274,2,69462,25385),(80275,1,4349,25386),(80276,2,4727,25386),(80277,3,61335,25386),(80278,1,4078,25387),(80279,2,3878,25387),(80280,3,12309,25387),(80281,1,69938,25388),(80282,1,24178,25389),(80283,1,3911,25390),(80284,2,3878,25390),(80285,3,7454,25390),(80286,1,3957,4032),(80287,2,12331,4032),(80288,1,5739,25391),(80289,2,4485,25391),(80290,3,7597,25391),(80291,1,9483,25392),(80292,2,3878,25392),(80293,3,3879,25392),(80294,4,12499,25392),(80295,1,4496,25393),(80296,2,5185,25393),(80297,3,46912,25393),(80298,4,12550,25393),(80299,1,3946,25394),(80300,2,3878,25394),(80301,3,3879,25394),(80302,4,12424,25394),(80303,1,3871,25395),(80304,2,3878,25395),(80305,3,3879,25395),(80306,4,12424,25395),(80307,1,7100,25396),(80308,2,3878,25396),(80309,3,3879,25396),(80310,4,12424,25396),(80311,1,4173,25397),(80312,2,5289,25397),(80313,3,3878,25397),(80314,4,3879,25397),(80315,5,12424,25397),(80316,1,5238,25398),(80317,2,4111,25398),(80318,3,3878,25398),(80319,4,3879,25398),(80320,5,12424,25398),(80321,1,4700,25399),(80322,2,69951,25399),(80323,3,3878,25399),(80324,4,27578,25399),(80325,1,3946,25400),(80326,2,69953,25400),(80327,3,3878,25400),(80328,4,12472,25400),(80329,1,3895,25401),(80330,2,12527,25401),(80331,1,6872,25402),(80332,2,12546,25402),(80333,1,4251,25403),(80334,2,11774,25403),(80335,3,61388,25403),(80336,1,3946,25404),(80337,2,41619,25404),(80338,1,3957,25405),(80339,2,69959,25405),(80340,1,69960,25406),(80341,1,69961,25407),(80342,1,8537,25408),(80343,2,12507,25408),(80344,1,12598,4109),(80345,2,12596,4109),(80346,1,5597,25409),(80347,2,23087,25409),(80348,1,4402,25410),(80349,2,46912,25410),(80350,3,7771,25410),(80351,1,4333,25411),(80352,2,12611,25411),(80353,1,3905,25412),(80354,2,3878,25412),(80355,3,14847,25412),(80356,4,27816,25412),(80357,1,5435,25413),(80358,2,69968,25413),(80359,1,4387,25414),(80360,2,27867,25414),(80361,1,7958,25415),(80362,2,41323,25415),(80363,1,3946,4139),(80364,2,12678,4139),(80365,1,5597,25416),(80366,2,12687,25416),(80367,1,3946,25417),(80368,2,68789,25417),(80369,3,27944,25417),(80370,1,4355,25418),(80371,2,46912,25418),(80372,3,41509,25418),(80373,1,3980,25419),(80374,2,3878,25419),(80375,3,3879,25419),(80376,4,7863,25419),(80377,1,3911,25420),(80378,2,69976,25420),(80379,3,3878,25420),(80380,4,3879,25420),(80381,5,7863,25420),(80382,1,6278,25421),(80383,2,69976,25421),(80384,3,3878,25421),(80385,4,3879,25421),(80386,5,7863,25421),(80387,1,3958,25422),(80388,2,12736,25422),(80389,1,4111,25423),(80390,2,23242,25423),(80391,1,4947,4176),(80392,2,46912,4176),(80393,3,7941,4176),(80394,1,3911,4169),(80395,2,12791,4169),(80396,1,4909,25424),(80397,2,7984,25424),(80398,1,3980,25425),(80399,2,7983,25425),(80400,1,7982,25426),(80401,1,3872,25427),(80402,2,69983,25427),(80403,1,69985,25428),(80404,1,6013,4182),(80405,2,12814,4182),(80406,3,6014,4182),(80407,1,9210,25429),(80408,2,12694,25429),(80409,3,6014,25429),(80410,1,5185,25430),(80411,2,8026,25430),(80412,3,8031,25430),(80413,1,4333,25431),(80414,2,3878,25431),(80415,3,28097,25431),(80416,1,13486,25432),(80417,2,69991,25432),(80418,1,6914,25433),(80419,2,5829,25433),(80420,3,28341,25433),(80421,1,3957,25434),(80422,2,69406,25434),(80423,1,3946,4211),(80424,2,3963,4211),(80425,3,12893,4211),(80426,1,3871,25435),(80427,2,8202,25435),(80428,1,38449,25436),(80429,1,5264,4226),(80430,2,8348,4226),(80431,1,4333,25437),(80432,2,41662,25437),(80433,1,4333,25438),(80434,2,8347,25438),(80435,1,3895,25439),(80436,2,12984,25439),(80437,1,3886,25440),(80438,2,46912,25440),(80439,3,69397,25440),(80440,1,3895,25441),(80441,2,49570,25441),(80442,1,3911,25442),(80443,2,13006,25442),(80444,1,13993,25443),(80445,2,3878,25443),(80446,3,49033,25443),(80447,1,4504,25444),(80448,2,4589,25444),(80449,3,28564,25444),(80450,1,17481,25445),(80451,2,3878,25445),(80452,3,70004,25445),(80453,1,70006,25446),(80454,1,28628,25447),(80455,1,70007,25448),(80456,1,3946,25449),(80457,2,70008,25449),(80458,1,70010,25450),(80459,1,70012,25451),(80460,1,5004,25452),(80461,2,70013,25452),(80462,1,70015,25453),(80463,1,4478,25454),(80464,2,3878,25454),(80465,3,8391,25454),(80466,1,3902,25455),(80467,2,3878,25455),(80468,3,8391,25455),(80469,1,3946,25456),(80470,2,6777,25456),(80471,3,70019,25456),(80472,1,3957,4287),(80473,2,11105,4287),(80474,1,3902,25457),(80475,2,13140,25457),(80476,1,4700,25458),(80477,2,13231,25458),(80478,1,4504,4312),(80479,2,3878,4312),(80480,3,13176,4312),(80481,1,4012,25459),(80482,2,46912,25459),(80483,3,13190,25459),(80484,1,6737,25460),(80485,2,3878,25460),(80486,3,13199,25460),(80487,1,15334,25461),(80488,2,70025,25461),(80489,1,4320,25462),(80490,2,70027,25462),(80491,1,3946,17295),(80492,2,47069,17295),(80493,1,3957,4352),(80494,2,13285,4352),(80495,1,6429,4350),(80496,2,13285,4350),(80497,1,4137,25463),(80498,2,3878,25463),(80499,3,66112,25463),(80500,1,5264,25464),(80501,2,12487,25464),(80502,1,42196,25465),(80503,1,3946,25466),(80504,2,41943,25466),(80505,1,5004,25467),(80506,2,3878,25467),(80507,3,42115,25467),(80508,1,3926,25468),(80509,2,13347,25468),(80510,1,3946,25469),(80511,2,13340,25469),(80512,1,4402,25470),(80513,2,4629,25470),(80514,3,3878,25470),(80515,4,3879,25470),(80516,5,13343,25470),(80517,1,70036,25471),(80518,1,6217,25472),(80519,2,10173,25472),(80520,3,3878,25472),(80521,4,3879,25472),(80522,5,13343,25472),(80523,1,10888,25473),(80524,2,29050,25473),(80525,1,11180,25474),(80526,2,3878,25474),(80527,3,13389,25474),(80528,1,70041,25475),(80529,2,29155,25475),(80530,1,13396,25476),(80531,1,3895,25477),(80532,2,70043,25477),(80533,1,3906,25478),(80534,2,3878,25478),(80535,3,12364,25478),(80536,1,3871,25479),(80537,2,13466,25479),(80538,1,3946,25480),(80539,2,4779,25480),(80540,3,29215,25480),(80541,1,3910,25481),(80542,2,70048,25481),(80543,3,46912,25481),(80544,4,70049,25481),(80545,1,70051,25482),(80546,2,34928,25482),(80547,1,5289,23658),(80548,2,29233,23658),(80549,1,4473,25483),(80550,2,16124,25483),(80551,1,3922,25484),(80552,2,13381,25484),(80553,1,3946,25485),(80554,2,13381,25485),(80555,1,5435,25486),(80556,2,13381,25486),(80557,1,3957,4435),(80558,2,13381,4435),(80559,1,4185,25487),(80560,2,70057,25487),(80561,1,5264,25488),(80562,2,70059,25488),(80563,1,4947,25489),(80564,2,70062,25489),(80565,1,17481,25490),(80566,2,70007,25490),(80567,1,3946,25491),(80568,2,70012,25491),(80569,1,3918,25492),(80570,2,3878,25492),(80571,3,13597,25492),(80572,1,4333,25295),(80573,2,66027,25295),(80574,1,5092,25493),(80575,2,13655,25493),(80576,1,15912,25494),(80577,2,7302,25494),(80578,3,38134,25494),(80579,1,4384,25495),(80580,2,4078,25495),(80581,3,38134,25495),(80582,1,5054,25496),(80583,2,70070,25496),(80584,3,8087,25496),(80585,1,3946,4479),(80586,2,3963,4479),(80587,3,13696,4479),(80588,1,17281,25497),(80589,2,49813,25497),(80590,1,3946,25498),(80591,2,6777,25498),(80592,3,13352,25498),(80593,1,3878,16185),(80594,2,13352,16185),(80595,1,4504,4484),(80596,2,4588,4484),(80597,3,3878,4484),(80598,4,3879,4484),(80599,5,13352,4484),(80600,1,4384,25499),(80601,2,42474,25499),(80602,1,11502,16192),(80603,2,4995,16192),(80604,3,42478,16192),(80605,1,9722,4490),(80606,2,7329,4490),(80607,1,4137,4492),(80608,2,3878,4492),(80609,3,13726,4492),(80610,1,5597,25500),(80611,2,6028,25500),(80612,1,4461,25501),(80613,2,6914,25501),(80614,3,13758,25501),(80615,1,3895,25502),(80616,2,3878,25502),(80617,3,47996,25502),(80618,1,3894,25503),(80619,2,42519,25503),(80620,1,3984,25504),(80621,1,4734,25505),(80622,1,8939,25506),(80623,2,13810,25506),(80624,1,4246,25507),(80625,2,42527,25507),(80626,1,3946,25508),(80627,2,70081,25508),(80628,1,70083,25509),(80629,1,70084,25510),(80630,1,3946,25511),(80631,2,3988,25511),(80632,3,70085,25511),(80633,1,3957,4521),(80634,2,13830,4521),(80635,3,13831,4521),(80636,1,3902,25512),(80637,2,4671,25512),(80638,3,3878,25512),(80639,4,3879,25512),(80640,5,13881,25512),(80641,1,12475,25513),(80642,2,13903,25513),(80643,1,4648,25514),(80644,2,70089,25514),(80645,1,3946,25515),(80646,2,13948,25515),(80647,1,4127,25516),(80648,2,13945,25516),(80649,1,4291,25517),(80650,2,6914,25517),(80651,3,6429,25517),(80652,1,3902,25518),(80653,2,70097,25518),(80654,1,14136,25519),(80655,1,14133,25520),(80656,1,13460,25521),(80657,2,68783,25521),(80658,3,29677,25521),(80659,1,5289,25522),(80660,2,14012,25522),(80661,1,5004,25523),(80662,2,3878,25523),(80663,3,66943,25523),(80664,1,4544,25524),(80665,2,14039,25524),(80666,1,11093,25525),(80667,2,10795,25525),(80668,3,46912,25525),(80669,4,29575,25525),(80670,1,11093,25526),(80671,2,10795,25526),(80672,3,46912,25526),(80673,4,13720,25526),(80674,1,11093,25527),(80675,2,10795,25527),(80676,3,3878,25527),(80677,4,13719,25527),(80678,1,70108,25528),(80679,2,10795,25528),(80680,1,4246,4575),(80681,2,14039,4575),(80682,1,3946,25529),(80683,2,3957,25529),(80684,3,14056,25529),(80685,1,11105,25530),(80686,2,46912,25530),(80687,3,13907,25530),(80688,1,13924,25531),(80689,1,3946,25532),(80690,2,46912,25532),(80691,3,14091,25532),(80692,1,8090,25533),(80693,2,65793,25533),(80694,1,70113,25534),(80695,1,46912,25535),(80696,2,17373,25535),(80697,1,12607,25536),(80698,1,3957,25537),(80699,2,70116,25537),(80700,3,70117,25537),(80701,1,36699,25538),(80702,1,4246,25539),(80703,2,70116,25539),(80704,1,3878,25540),(80705,2,29920,25540),(80706,1,5994,25541),(80707,2,3878,25541),(80708,3,29920,25541),(80709,1,4786,25542),(80710,2,3878,25542),(80711,3,42804,25542),(80712,1,3957,25543),(80713,2,29925,25543),(80714,1,3946,25544),(80715,2,3878,25544),(80716,3,70125,25544),(80717,1,3957,25545),(80718,2,3878,25545),(80719,3,70125,25545),(80720,1,3917,25546),(80721,2,7690,25546),(80722,3,13985,25546),(80723,1,4478,25547),(80724,2,70129,25547),(80725,1,4320,25548),(80726,2,70131,25548),(80727,1,70132,25549),(80728,1,70134,25550),(80729,1,3895,25551),(80730,2,70138,25551),(80731,1,4173,25552),(80732,2,70141,25552),(80733,1,13507,25553),(80734,2,70143,25553),(80735,3,3878,25553),(80736,4,70144,25553),(80737,1,3980,25554),(80738,2,30004,25554),(80739,1,3946,25555),(80740,2,42534,25555),(80741,3,70147,25555),(80742,1,3946,25556),(80743,2,14254,25556),(80744,1,14253,25557),(80745,1,3895,4666),(80746,2,5606,4666),(80747,1,3878,14844),(80748,2,3879,14844),(80749,3,5582,14844),(80750,1,4339,25558),(80751,2,5606,25558),(80752,1,6217,4669),(80753,2,14326,4669),(80754,1,37125,17351),(80755,2,46912,17351),(80756,3,30029,17351),(80757,1,60665,25559),(80758,2,14348,25559),(80759,1,4947,25560),(80760,2,30032,25560),(80761,1,3895,25561),(80762,2,14389,25561),(80763,3,14384,25561),(80764,1,10725,25562),(80765,2,5843,25562),(80766,3,41961,25562),(80767,1,70158,25563),(80768,1,6245,25564),(80769,2,70159,25564),(80770,1,6245,25565),(80771,2,20723,25565),(80772,1,3980,25566),(80773,2,30097,25566),(80774,1,4947,25567),(80775,2,46912,25567),(80776,3,70163,25567),(80777,1,3911,25568),(80778,2,14403,25568),(80779,1,3946,4694),(80780,2,14403,4694),(80781,1,5004,25569),(80782,2,12653,25569),(80783,3,14429,25569),(80784,4,14419,25569),(80785,1,4461,25570),(80786,2,15119,25570),(80787,3,14419,25570),(80788,1,4461,25571),(80789,2,6914,25571),(80790,3,14429,25571),(80791,4,14419,25571),(80792,1,7847,25572),(80793,2,14455,25572),(80794,1,4320,4716),(80795,2,14457,4716),(80796,1,3871,25573),(80797,2,30110,25573),(80798,1,3946,25574),(80799,2,3878,25574),(80800,3,43003,25574),(80801,1,43002,25575),(80802,1,10924,25576),(80803,2,14505,25576),(80804,1,3878,25577),(80805,2,3879,25577),(80806,3,70173,25577),(80807,1,4384,25578),(80808,2,14505,25578),(80809,1,5264,4737),(80810,2,4461,4737),(80811,3,14519,4737),(80812,1,3895,25579),(80813,2,14537,25579),(80814,1,50313,25580),(80815,1,3946,25581),(80816,2,14535,25581),(80817,1,6404,25582),(80818,2,3996,25582),(80819,3,14536,25582),(80820,1,3895,25583),(80821,2,50313,25583),(80822,1,3946,25584),(80823,2,43004,25584),(80824,1,4111,25585),(80825,2,46912,25585),(80826,3,30311,25585),(80827,1,3946,25586),(80828,2,3878,25586),(80829,3,47555,25586),(80830,1,4333,25587),(80831,2,70183,25587),(80832,1,3984,17386),(80833,2,14614,17386),(80834,1,4078,25588),(80835,2,43096,25588),(80836,1,4251,25589),(80837,2,30378,25589),(80838,1,30380,25590),(80839,1,3957,25591),(80840,2,4921,25591),(80841,3,70187,25591),(80842,1,6294,25592),(80843,2,14678,25592),(80844,1,3911,4793),(80845,2,14698,4793),(80846,1,3895,4800),(80847,2,14718,4800),(80848,1,4182,25593),(80849,2,3878,25593),(80850,3,14718,25593),(80851,1,6334,25594),(80852,2,61932,25594),(80853,3,70192,25594),(80854,1,70194,25595),(80855,1,3946,25596),(80856,2,43127,25596),(80857,1,70196,25597),(80858,1,3911,25598),(80859,2,4078,25598),(80860,3,14721,25598),(80861,1,4236,25599),(80862,2,30487,25599),(80863,1,3902,25600),(80864,2,30492,25600),(80865,1,4182,25601),(80866,2,6334,25601),(80867,3,61932,25601),(80868,4,70192,25601),(80869,1,4333,25602),(80870,2,70201,25602),(80871,1,70203,25603),(80872,2,3988,25603),(80873,3,70204,25603),(80874,1,3872,25604),(80875,2,14797,25604),(80876,1,4016,25605),(80877,2,3878,25605),(80878,3,14841,25605),(80879,1,4354,25606),(80880,2,3980,25606),(80881,3,3878,25606),(80882,4,15721,25606),(80883,5,3878,25606),(80884,6,15729,25606),(80885,1,3957,4846),(80886,2,14852,4846),(80887,1,5264,25607),(80888,2,3878,25607),(80889,3,30635,25607),(80890,1,3980,25608),(80891,2,5553,25608),(80892,3,12620,25608),(80893,1,3957,25609),(80894,2,70211,25609),(80895,1,4402,4858),(80896,2,4361,4858),(80897,3,4485,4858),(80898,4,11780,4858),(80899,1,3906,25610),(80900,2,4078,25610),(80901,3,14929,25610),(80902,4,46912,25610),(80903,5,14932,25610),(80904,6,14938,25610),(80905,1,5527,25611),(80906,2,3878,25611),(80907,3,14956,25611),(80908,1,4278,4886),(80909,2,4504,4886),(80910,3,3878,4886),(80911,4,14956,4886),(80912,1,4402,4889),(80913,2,14960,4889),(80914,1,70216,25612),(80915,2,43342,25612),(80916,1,10986,25613),(80917,2,3878,25613),(80918,3,7089,25613),(80919,1,8537,25614),(80920,2,3878,25614),(80921,3,30820,25614),(80922,1,70220,25615),(80923,1,3895,25616),(80924,2,14998,25616),(80925,1,3878,25617),(80926,2,14998,25617),(80927,1,6872,25618),(80928,2,3878,25618),(80929,3,70223,25618),(80930,1,9304,25619),(80931,2,70225,25619),(80932,1,65975,25620),(80933,1,4779,25621),(80934,2,3878,25621),(80935,3,3879,25621),(80936,4,15018,25621),(80937,1,4333,4925),(80938,2,15059,4925),(80939,1,4878,25622),(80940,2,15068,25622),(80941,1,3946,25623),(80942,2,36616,25623),(80943,3,15092,25623),(80944,1,3905,25624),(80945,2,70240,25624),(80946,1,3910,25625),(80947,2,3878,25625),(80948,3,3879,25625),(80949,4,5604,25625),(80950,5,15142,25625),(80951,1,4111,25626),(80952,2,3878,25626),(80953,3,15156,25626),(80954,1,4179,25627),(80955,2,5843,25627),(80956,3,48944,25627),(80957,1,4461,25628),(80958,2,3917,25628),(80959,3,15185,25628),(80960,1,3946,4956),(80961,2,4402,4956),(80962,3,3878,4956),(80963,4,3879,4956),(80964,5,15187,4956),(80965,1,4902,25629),(80966,2,49262,25629),(80967,1,3946,25630),(80968,2,49262,25630),(80969,1,70249,25631),(80970,2,49442,25631),(80971,1,70252,25632),(80972,1,3886,25633),(80973,2,4643,25633),(80974,3,15218,25633),(80975,1,4111,4973),(80976,2,15226,4973),(80977,1,6001,25634),(80978,2,70255,25634),(80979,1,9594,25238),(80980,2,46912,25238),(80981,3,9597,25238),(80982,1,4879,25635),(80983,2,43496,25635),(80984,1,3984,25636),(80985,2,43496,25636),(80986,1,3946,25637),(80987,2,43504,25637),(80988,1,4123,25638),(80989,2,3878,25638),(80990,3,70261,25638),(80991,1,3980,25639),(80992,2,31514,25639),(80993,1,4496,25640),(80994,2,15317,25640),(80995,1,50930,25641),(80996,1,3902,5008),(80997,2,4182,5008),(80998,3,3878,5008),(80999,4,15323,5008),(81000,1,8537,25642),(81001,2,43560,25642),(81002,1,3957,25643),(81003,2,43560,25643),(81004,1,4333,25644),(81005,2,43560,25644),(81006,1,3980,25645),(81007,2,15382,25645),(81008,3,3991,25645),(81009,4,3988,25645),(81010,5,15384,25645),(81011,1,41668,25646),(81012,2,15436,25646),(81013,1,9972,25647),(81014,2,15436,25647),(81015,1,15299,25648),(81016,1,4251,25649),(81017,2,15436,25649),(81018,1,15296,25650),(81019,1,17234,25651),(81020,2,15436,25651),(81021,1,26143,25652),(81022,2,15297,25652),(81023,1,11188,5036),(81024,2,15436,5036),(81025,1,4675,25653),(81026,2,5373,25653),(81027,3,3878,25653),(81028,4,14653,25653),(81029,1,7865,25654),(81030,2,70275,25654),(81031,1,4349,25655),(81032,2,3988,25655),(81033,3,70277,25655),(81034,4,3883,25655),(81035,1,3911,25656),(81036,2,70279,25656),(81037,1,4291,25657),(81038,2,70281,25657),(81039,1,43660,25658),(81040,1,4384,25659),(81041,2,43686,25659),(81042,1,3886,25660),(81043,2,3988,25660),(81044,3,7347,25660),(81045,4,70284,25660),(81046,1,3895,5071),(81047,2,15550,5071),(81048,1,3946,5084),(81049,2,15597,5084),(81050,1,3946,25661),(81051,2,16493,25661),(81052,3,62095,25661),(81053,1,3883,25662),(81054,2,69399,25662),(81055,1,4078,25663),(81056,2,15636,25663),(81057,3,66444,25663),(81058,1,3946,25400),(81059,2,69953,25400),(81060,3,3878,25400),(81061,4,12472,25400),(81062,1,4402,25664),(81063,2,43735,25664),(81064,1,42688,25665),(81065,2,43751,25665),(81066,1,5713,25666),(81067,2,43751,25666),(81068,1,8199,5112),(81069,2,15679,5112),(81070,1,47360,25667),(81071,2,15703,25667),(81072,1,12916,25668),(81073,2,31415,25668),(81074,1,8051,25669),(81075,2,3878,25669),(81076,3,70296,25669),(81077,1,17281,25670),(81078,2,70299,25670),(81079,1,5994,25671),(81080,2,70301,25671),(81081,1,70302,25672),(81082,1,3926,25673),(81083,2,70304,25673),(81084,1,6872,25674),(81085,2,3878,25674),(81086,3,3879,25674),(81087,4,15774,25674),(81088,1,6334,25675),(81089,2,70307,25675),(81090,1,17481,25676),(81091,2,46912,25676),(81092,3,15821,25676),(81093,1,12535,25677),(81094,2,70312,25677),(81095,1,70315,25678),(81096,1,70316,25679),(81097,2,46912,25679),(81098,3,15825,25679),(81099,1,5238,25680),(81100,2,70318,25680),(81101,1,15908,25681),(81102,2,15910,25681),(81103,1,15912,25682),(81104,2,15909,25682),(81105,3,3946,25682),(81106,4,15910,25682),(81107,1,4402,25683),(81108,2,31639,25683),(81109,1,3894,17429),(81110,2,16070,17429),(81111,1,4333,5207),(81112,2,5363,5207),(81113,3,15934,5207),(81114,1,9922,5206),(81115,2,4333,5206),(81116,3,15934,5206),(81117,1,7259,25684),(81118,2,31692,25684),(81119,1,8836,25685),(81120,2,3878,25685),(81121,3,15946,25685),(81122,1,4278,25686),(81123,2,4078,25686),(81124,3,15971,25686),(81125,1,3946,25687),(81126,2,44002,25687),(81127,1,17281,25670),(81128,2,70299,25670),(81129,1,4349,5220),(81130,2,4291,5220),(81131,3,15978,5220),(81132,1,4879,25688),(81133,2,4078,25688),(81134,3,44017,25688),(81135,1,5056,25689),(81136,2,70328,25689),(81137,1,4127,25690),(81138,2,5264,25690),(81139,3,3878,25690),(81140,4,16041,25690),(81141,1,3957,5245),(81142,2,16069,5245),(81143,1,6001,25691),(81144,2,70332,25691),(81145,1,4402,18481),(81146,2,3878,18481),(81147,3,31732,18481),(81148,1,3905,25692),(81149,2,70334,25692),(81150,1,4078,25693),(81151,2,70336,25693),(81152,1,5238,25694),(81153,2,46912,25694),(81154,3,7202,25694),(81155,1,16091,25695),(81156,1,4596,5264),(81157,2,46912,5264),(81158,3,8864,5264),(81159,1,46912,25696),(81160,2,16115,25696),(81161,1,4596,25697),(81162,2,70340,25697),(81163,1,3895,25698),(81164,2,31928,25698),(81165,1,3963,25699),(81166,2,31928,25699),(81167,1,4980,25700),(81168,2,14389,25700),(81169,3,16133,25700),(81170,1,4078,25701),(81171,2,44124,25701),(81172,1,4182,25702),(81173,2,70346,25702),(81174,1,4173,25703),(81175,2,31849,25703),(81176,1,46912,25704),(81177,2,31847,25704),(81178,1,6118,25705),(81179,2,70350,25705),(81180,1,4489,25706),(81181,2,70351,25706),(81182,1,3886,25707),(81183,2,70354,25707),(81184,3,3988,25707),(81185,4,7347,25707),(81186,5,62259,25707),(81187,1,4956,25708),(81188,2,64914,25708),(81189,1,3892,25709),(81190,2,3988,25709),(81191,3,44218,25709),(81192,1,70358,25710),(81193,2,16257,25710),(81194,1,44141,25711),(81195,1,4320,25712),(81196,2,4947,25712),(81197,3,16299,25712),(81198,1,7326,5322),(81199,2,16283,5322),(81200,1,5264,25713),(81201,2,32001,25713),(81202,1,11190,25714),(81203,1,3911,5326),(81204,2,16306,5326),(81205,1,3911,5329),(81206,2,3878,5329),(81207,3,3879,5329),(81208,4,16326,5329),(81209,1,8051,25715),(81210,2,16338,25715),(81211,1,3957,25716),(81212,2,16281,25716),(81213,1,3946,25717),(81214,2,16354,25717),(81215,1,47048,25718),(81216,2,16363,25718),(81217,1,7110,25719),(81218,2,3871,25719),(81219,3,70366,25719),(81220,4,9226,25719),(81221,1,4232,25720),(81222,2,46912,25720),(81223,3,62297,25720),(81224,1,70370,25721),(81225,2,3946,25721),(81226,3,32085,25721),(81227,1,4779,25722),(81228,2,9945,25722),(81229,3,65324,25722),(81230,1,9632,25723),(81231,2,67614,25723),(81232,1,65427,25724),(81233,2,70374,25724),(81234,1,4355,25725),(81235,2,46912,25725),(81236,3,70376,25725),(81237,1,5004,25726),(81238,2,16456,25726),(81239,1,16454,25727),(81240,1,3965,25728),(81241,2,16501,25728),(81242,1,4320,5386),(81243,2,4461,5386),(81244,3,16501,5386),(81245,1,4402,25729),(81246,2,49944,25729),(81247,1,3922,25730),(81248,2,44085,25730),(81249,1,3902,5399),(81250,2,16542,5399),(81251,1,4342,25731),(81252,2,70382,25731),(81253,1,3946,25732),(81254,2,16550,25732),(81255,1,4243,25733),(81256,2,46912,25733),(81257,3,16122,25733),(81258,1,4173,25734),(81259,2,31698,25734),(81260,1,31699,25735),(81261,1,4251,25736),(81262,2,70387,25736),(81263,1,70390,25737),(81264,1,4073,25738),(81265,2,7913,25738),(81266,3,70392,25738),(81267,1,9722,25739),(81268,2,3878,25739),(81269,3,8860,25739),(81270,1,8887,25740),(81271,1,4246,25741),(81272,2,62356,25741),(81273,1,5743,25742),(81274,2,3911,25742),(81275,3,3878,25742),(81276,4,16199,25742),(81277,1,13993,25743),(81278,2,47117,25743),(81279,1,3946,25744),(81280,2,70398,25744),(81281,1,47064,25745),(81282,2,70400,25745),(81283,1,3878,25746),(81284,2,3879,25746),(81285,3,36554,25746),(81286,1,3917,25747),(81287,2,4536,25747),(81288,3,11436,25747),(81289,1,3946,5435),(81290,2,7958,5435),(81291,3,4489,5435),(81292,4,11436,5435),(81293,1,5701,25748),(81294,2,36555,25748),(81295,1,9232,25749),(81296,2,3879,25749),(81297,3,36551,25749),(81298,1,6245,25750),(81299,2,32415,25750),(81300,1,9737,25751),(81301,2,3878,25751),(81302,3,44487,25751),(81303,1,5054,25752),(81304,2,70408,25752),(81305,1,3988,25753),(81306,2,70408,25753),(81307,1,3946,25754),(81308,2,32460,25754),(81309,1,3957,25755),(81310,2,70412,25755),(81311,3,32460,25755),(81312,1,70415,25756),(81313,1,4879,25757),(81314,2,4504,25757),(81315,3,32460,25757),(81316,1,7110,25758),(81317,2,16668,25758),(81318,1,16668,25759),(81319,2,70418,25759),(81320,1,3946,25760),(81321,2,70420,25760),(81322,1,70421,25761),(81323,1,70424,25762),(81324,1,5049,25763),(81325,2,44518,25763),(81326,1,3946,25764),(81327,2,3965,25764),(81328,3,32500,25764),(81329,1,8090,5461),(81330,2,16714,5461),(81331,1,3911,5467),(81332,2,16739,5467),(81333,1,6337,25765),(81334,2,16761,25765),(81335,1,3957,25766),(81336,2,16761,25766),(81337,1,3946,25767),(81338,2,3878,25767),(81339,3,7224,25767),(81340,1,5289,25768),(81341,2,3878,25768),(81342,3,70431,25768),(81343,1,5289,25769),(81344,2,37117,25769),(81345,1,4504,25770),(81346,2,16796,25770),(81347,3,3878,25770),(81348,4,70434,25770),(81349,1,3980,25771),(81350,2,70436,25771),(81351,1,5430,25772),(81352,2,70439,25772),(81353,1,3878,25773),(81354,2,70441,25773),(81355,1,16842,25774),(81356,1,5264,25775),(81357,2,3878,25775),(81358,3,70443,25775),(81359,1,3963,25776),(81360,2,16896,25776),(81361,1,3957,25777),(81362,2,5446,25777),(81363,3,16896,25777),(81364,1,4011,25778),(81365,2,16896,25778),(81366,1,3922,25779),(81367,2,44720,25779),(81368,1,44725,25780),(81369,1,3946,25781),(81370,2,3878,25781),(81371,3,32769,25781),(81372,1,3926,5535),(81373,2,16917,5535),(81374,1,15651,25782),(81375,2,16919,25782),(81376,1,3894,25783),(81377,2,16919,25783),(81378,1,4182,25784),(81379,2,44737,25784),(81380,1,4182,25785),(81381,2,3980,25785),(81382,3,16945,25785),(81383,1,4291,25786),(81384,2,44783,25786),(81385,1,4173,25787),(81386,2,3957,25787),(81387,3,44783,25787),(81388,1,4078,23725),(81389,2,4291,23725),(81390,3,44783,23725),(81391,1,3871,25788),(81392,2,44788,25788),(81393,1,6225,5562),(81394,2,17018,5562),(81395,1,3965,25789),(81396,2,16845,25789),(81397,1,4251,25790),(81398,2,33049,25790),(81399,1,5264,5579),(81400,2,10594,5579),(81401,3,3878,5579),(81402,4,17096,5579),(81403,1,3911,25791),(81404,2,4648,25791),(81405,3,17061,25791),(81406,1,3895,25792),(81407,2,70460,25792),(81408,1,17125,25793),(81409,1,4564,25794),(81410,2,5157,25794),(81411,3,17125,25794),(81412,1,3946,25795),(81413,2,70468,25795),(81414,1,9307,25796),(81415,2,44895,25796),(81416,1,3980,5597),(81417,2,17144,5597),(81418,1,4909,25797),(81419,2,44911,25797),(81420,1,5296,25798),(81421,2,44911,25798),(81422,1,4173,25799),(81423,2,17185,25799),(81424,1,48635,25800),(81425,2,44920,25800),(81426,1,5701,25801),(81427,2,33173,25801),(81428,1,4496,5615),(81429,2,17197,5615),(81430,1,65792,24283),(81431,2,9644,24283),(81432,1,7110,5616),(81433,2,9644,5616),(81434,1,4349,25802),(81435,2,70476,25802),(81436,1,3946,25803),(81437,2,70478,25803),(81438,1,19458,25804),(81439,1,70480,25805),(81440,1,3946,25174),(81441,2,3878,25174),(81442,3,23558,25174),(81443,1,4402,5634),(81444,2,17245,5634),(81445,1,3911,25806),(81446,2,3878,25806),(81447,3,3879,25806),(81448,4,17289,25806),(81449,1,3946,25807),(81450,2,17290,25807),(81451,1,3878,25808),(81452,2,70483,25808),(81453,1,3980,5651),(81454,2,17292,5651),(81455,1,4011,25809),(81456,2,17292,25809),(81457,1,3946,5667),(81458,2,10330,5667),(81459,1,4461,25810),(81460,2,17345,25810),(81461,1,3946,5667),(81462,2,10330,5667),(81463,1,17342,25811),(81464,1,3946,25812),(81465,2,17342,25812),(81466,1,5238,25813),(81467,2,17342,25813),(81468,1,4402,25814),(81469,2,17342,25814),(81470,1,17383,5679),(81471,2,6404,5679),(81472,3,17330,5679),(81473,1,4111,25815),(81474,2,70490,25815),(81475,3,17391,25815),(81476,1,6245,25816),(81477,2,17363,25816),(81478,1,3878,25817),(81479,2,70493,25817),(81480,1,8051,25818),(81481,2,3988,25818),(81482,3,70496,25818),(81483,1,3922,25819),(81484,2,33419,25819),(81485,1,4719,25820),(81486,2,70499,25820),(81487,1,6245,25821),(81488,2,33482,25821),(81489,1,3980,25822),(81490,2,3878,25822),(81491,3,17456,25822),(81492,1,13998,25823),(81493,2,33486,25823),(81494,1,49622,25824),(81495,2,3878,25824),(81496,3,70506,25824),(81497,1,4349,25825),(81498,2,3878,25825),(81499,3,70506,25825),(81500,1,9739,25826),(81501,2,70518,25826),(81502,1,70519,25827),(81503,1,4504,25828),(81504,2,70521,25828),(81505,1,49776,25829),(81506,1,4504,25828),(81507,2,70521,25828),(81508,1,7326,25830),(81509,2,3878,25830),(81510,3,70523,25830),(81511,1,9875,25831),(81512,2,70525,25831),(81513,1,9483,25832),(81514,2,45206,25832),(81515,1,3895,25833),(81516,2,9739,25833),(81517,3,9505,25833),(81518,4,3878,25833),(81519,5,9499,25833),(81520,1,4909,25834),(81521,2,62576,25834),(81522,1,3957,25835),(81523,2,4333,25835),(81524,3,17630,25835),(81525,1,14429,25836),(81526,2,14403,25836),(81527,1,14419,25837),(81528,1,3895,25838),(81529,2,3878,25838),(81530,3,70532,25838),(81531,1,17642,25839),(81532,1,3946,25840),(81533,2,6429,25840),(81534,3,45313,25840),(81535,1,4981,25841),(81536,2,11640,25841),(81537,1,3957,25842),(81538,2,70536,25842),(81539,1,6217,25843),(81540,2,17704,25843),(81541,1,10796,25844),(81542,1,3946,5812),(81543,2,17756,5812),(81544,1,11773,25845),(81545,2,17763,25845),(81546,1,4111,25846),(81547,2,70540,25846),(81548,1,9307,25847),(81549,2,17789,25847),(81550,1,70543,25848),(81551,1,15297,25849),(81552,1,7759,25850),(81553,2,17850,25850),(81554,1,3957,25851),(81555,2,17850,25851),(81556,1,3957,25852),(81557,2,4232,25852),(81558,3,17850,25852),(81559,1,3917,25853),(81560,2,3980,25853),(81561,3,66301,25853),(81562,1,3958,25854),(81563,2,3878,25854),(81564,3,45449,25854),(81565,1,3922,5848),(81566,2,17876,5848),(81567,1,7865,25855),(81568,2,70549,25855),(81569,1,4349,25856),(81570,2,46912,25856),(81571,3,17913,25856),(81572,1,4349,25856),(81573,2,3988,25856),(81574,3,17913,25856),(81575,1,13993,25857),(81576,2,45497,25857),(81577,1,7259,25858),(81578,2,17915,25858),(81579,1,3922,25859),(81580,2,17930,25859),(81581,1,46912,25860),(81582,2,17932,25860),(81583,1,3963,25861),(81584,2,17986,25861),(81585,1,8051,25862),(81586,2,17984,25862),(81587,1,4909,25863),(81588,2,70558,25863),(81589,1,70560,25864),(81590,1,9480,25865),(81591,2,70561,25865),(81592,1,7936,25866),(81593,2,3878,25866),(81594,3,34016,25866),(81595,1,4333,25867),(81596,2,70564,25867),(81597,1,3946,25868),(81598,2,66775,25868),(81599,1,4078,25869),(81600,2,33147,25869),(81601,1,6305,25870),(81602,2,70568,25870),(81603,1,3886,25871),(81604,2,70570,25871),(81605,1,3886,25871),(81606,2,70570,25871),(81607,1,67618,24254),(81608,2,45660,24254),(81609,1,3957,25872),(81610,2,70572,25872),(81611,1,14235,25873),(81612,2,45736,25873),(81613,1,3980,25874),(81614,2,45736,25874),(81615,1,3946,25875),(81616,2,45736,25875),(81617,1,14835,25876),(81618,2,45736,25876),(81619,1,4370,25877),(81620,2,70578,25877),(81621,3,70583,25877),(81622,4,45736,25877),(81623,1,4173,25878),(81624,2,4060,25878),(81625,3,3878,25878),(81626,4,70585,25878),(81627,1,65197,25879),(81628,1,4333,25880),(81629,2,20537,25880),(81630,1,70590,25881),(81631,2,62722,25881),(81632,1,3946,25882),(81633,2,5719,25882),(81634,3,6170,25882),(81635,4,45694,25882),(81636,1,8537,25883),(81637,2,10117,25883),(81638,1,5289,25884),(81639,2,3878,25884),(81640,3,45814,25884),(81641,1,48731,25885),(81642,2,18160,25885),(81643,1,6714,25886),(81644,2,3878,25886),(81645,3,18178,25886),(81646,1,14552,25887),(81647,2,45849,25887),(81648,1,3946,25888),(81649,2,34399,25888),(81650,1,3968,25889),(81651,2,70599,25889),(81652,1,3878,25890),(81653,2,3879,25890),(81654,3,21174,25890),(81655,1,7259,25891),(81656,2,70602,25891),(81657,1,7259,25892),(81658,2,70602,25892),(81659,3,3879,25892),(81660,4,48101,25892),(81661,1,3957,25893),(81662,2,70606,25893),(81663,1,3957,25894),(81664,2,70606,25894),(81665,3,46912,25894),(81666,4,48101,25894),(81667,1,3902,25895),(81668,2,18253,25895),(81669,1,3878,25896),(81670,2,3879,25896),(81671,3,70611,25896),(81672,1,4251,5983),(81673,2,18270,5983),(81674,1,3910,25897),(81675,2,7913,25897),(81676,3,34564,25897),(81677,1,4116,25898),(81678,2,4504,25898),(81679,3,18153,25898),(81680,1,4123,25899),(81681,2,3878,25899),(81682,3,3879,25899),(81683,4,70615,25899),(81684,1,5289,25900),(81685,2,11897,25900),(81686,1,3957,6000),(81687,2,4232,6000),(81688,3,18319,6000),(81689,1,3946,25901),(81690,2,34592,25901),(81691,1,34593,25902),(81692,1,9739,25903),(81693,2,3878,25903),(81694,3,8964,25903),(81695,1,36463,25904),(81696,2,8964,25904),(81697,1,4111,25905),(81698,2,18342,25905),(81699,1,3895,25906),(81700,2,70622,25906),(81701,3,46912,25906),(81702,4,19670,25906),(81703,1,4355,6019),(81704,2,5909,6019),(81705,1,3946,25907),(81706,2,18367,25907),(81707,1,7402,25908),(81708,2,18401,25908),(81709,1,4173,25909),(81710,2,3878,25909),(81711,3,18403,25909),(81712,1,70628,25910),(81713,1,47383,25911),(81714,1,70629,25912),(81715,2,8525,25912),(81716,1,6429,6053),(81717,2,18445,6053),(81718,1,4246,25913),(81719,2,70631,25913),(81720,1,5527,25914),(81721,2,3878,25914),(81722,3,3879,25914),(81723,4,18406,25914),(81724,1,3926,25915),(81725,2,18480,25915),(81726,1,3926,25915),(81727,2,18480,25915),(81728,1,18486,6074),(81729,2,18480,6074),(81730,1,5994,6078),(81731,2,3878,6078),(81732,3,18493,6078),(81733,1,5994,6078),(81734,2,3878,6078),(81735,3,18493,6078),(81736,1,18502,25916),(81737,1,8061,25917),(81738,2,15119,25917),(81739,3,46179,25917),(81740,1,3957,25918),(81741,2,46179,25918),(81742,1,3946,25919),(81743,2,4339,25919),(81744,3,70637,25919),(81745,1,4243,25920),(81746,2,34745,25920),(81747,1,34748,25921),(81748,1,4588,25922),(81749,2,18514,25922),(81750,1,46912,15848),(81751,2,12102,15848),(81752,1,3965,25923),(81753,2,18519,25923),(81754,1,4786,25924),(81755,2,46196,25924),(81756,1,7689,25925),(81757,2,18542,25925),(81758,1,3902,25926),(81759,2,34803,25926),(81760,1,5238,25927),(81761,2,49078,25927),(81762,1,4361,25928),(81763,2,3878,25928),(81764,3,34831,25928),(81765,1,70647,25929),(81766,1,70648,25930),(81767,1,70649,25931),(81768,1,13998,25932),(81769,2,70650,25932),(81770,1,3894,6135),(81771,2,18643,6135),(81772,1,70139,25933),(81773,1,4461,25934),(81774,2,70652,25934),(81775,1,3905,25935),(81776,2,46231,25935),(81777,1,5054,25936),(81778,2,18694,25936),(81779,1,6245,25937),(81780,2,18731,25937),(81781,1,7958,25938),(81782,2,34917,25938),(81783,1,4078,25939),(81784,2,70659,25939),(81785,3,34909,25939),(81786,1,3946,25940),(81787,2,14389,25940),(81788,3,70661,25940),(81789,1,3946,25941),(81790,2,18790,25941),(81791,1,18792,25942),(81792,1,70664,25943),(81793,2,18790,25943),(81794,1,4596,6191),(81795,2,3980,6191),(81796,3,3871,6191),(81797,4,6993,6191),(81798,5,18804,6191),(81799,1,18817,25944),(81800,2,18815,25944),(81801,1,18817,25944),(81802,2,18815,25944),(81803,1,3946,18959),(81804,2,18824,18959),(81805,1,3926,25945),(81806,2,8537,25945),(81807,3,3878,25945),(81808,4,18873,25945),(81809,1,5428,25946),(81810,2,18886,25946),(81811,1,18885,25947),(81812,1,47366,25948),(81813,2,46337,25948),(81814,1,4291,25949),(81815,2,18910,25949),(81816,1,3946,25950),(81817,2,18926,25950),(81818,1,4078,25951),(81819,2,8022,25951),(81820,1,8023,25952),(81821,1,3871,25953),(81822,2,4328,25953),(81823,3,18934,25953),(81824,1,3946,25954),(81825,2,3878,25954),(81826,3,70674,25954),(81827,1,5185,6255),(81828,2,3871,6255),(81829,3,3878,6255),(81830,4,18953,6255),(81831,1,7958,25955),(81832,2,18956,25955),(81833,1,3980,25956),(81834,2,4402,25956),(81835,3,18956,25956),(81836,1,3905,25957),(81837,2,4078,25957),(81838,3,18956,25957),(81839,1,4402,25958),(81840,2,18896,25958),(81841,1,3946,25959),(81842,2,4402,25959),(81843,3,18896,25959),(81844,1,3980,6275),(81845,2,46912,6275),(81846,3,18896,6275),(81847,1,16668,25759),(81848,2,70418,25759),(81849,1,3963,25960),(81850,2,35144,25960),(81851,1,70684,25961),(81852,2,42301,25961),(81853,3,35218,25961),(81854,1,4232,25962),(81855,2,46912,25962),(81856,3,11350,25962),(81857,1,7935,25963),(81858,2,46912,25963),(81859,3,11350,25963),(81860,1,4333,19904),(81861,2,46912,19904),(81862,3,11350,19904),(81863,1,8051,25964),(81864,2,19057,25964),(81865,1,70690,25965),(81866,2,19057,25965),(81867,1,4232,25966),(81868,2,46912,25966),(81869,3,70692,25966),(81870,1,8051,25967),(81871,2,46912,25967),(81872,3,19074,25967),(81873,1,3946,25968),(81874,2,3878,25968),(81875,3,3879,25968),(81876,4,35374,25968),(81877,1,3946,25968),(81878,2,3878,25968),(81879,3,3879,25968),(81880,4,35374,25968),(81881,1,3980,25969),(81882,2,46912,25969),(81883,3,19076,25969),(81884,4,3878,25969),(81885,5,70696,25969),(81886,1,3911,6325),(81887,2,19102,6325),(81888,1,8537,25970),(81889,2,70698,25970),(81890,1,4179,25971),(81891,2,3878,25971),(81892,3,19093,25971),(81893,1,3965,25972),(81894,2,3878,25972),(81895,3,46912,25972),(81896,4,19075,25972),(81897,1,7100,25973),(81898,2,5054,25973),(81899,3,9356,25973),(81900,1,5698,6339),(81901,2,19136,6339),(81902,1,9739,25974),(81903,2,70703,25974),(81904,1,3895,25975),(81905,2,35404,25975),(81906,1,19168,6350),(81907,2,3980,6350),(81908,3,4485,6350),(81909,4,19165,6350),(81910,1,3895,25976),(81911,2,4588,25976),(81912,3,3878,25976),(81913,4,70706,25976),(81914,1,3957,25977),(81915,2,70711,25977),(81916,1,3895,6360),(81917,2,19202,6360),(81918,1,4504,25978),(81919,2,70714,25978),(81920,3,3878,25978),(81921,4,19586,25978),(81922,1,43889,25979),(81923,2,3878,25979),(81924,3,15875,25979),(81925,1,18486,25980),(81926,2,9232,25980),(81927,3,46757,25980),(81928,1,4564,25981),(81929,2,35659,25981),(81930,1,4246,25982),(81931,2,46691,25982),(81932,1,3946,25983),(81933,2,25265,25983),(81934,1,3946,25984),(81935,2,19276,25984),(81936,1,4185,25985),(81937,2,19280,25985),(81938,1,3871,25986),(81939,2,19289,25986),(81940,1,3871,6389),(81941,2,3980,6389),(81942,3,19289,6389),(81943,1,4173,25987),(81944,2,3957,25987),(81945,3,19320,25987),(81946,1,4111,25988),(81947,2,3878,25988),(81948,3,63063,25988),(81949,1,25261,25989),(81950,1,18486,25990),(81951,2,46753,25990),(81952,1,9228,25991),(81953,2,4349,25991),(81954,3,4325,25991),(81955,4,9232,25991),(81956,5,70727,25991),(81957,1,3926,18954),(81958,2,3931,18954),(81959,1,3946,25992),(81960,2,3931,25992),(81961,1,3926,18954),(81962,2,3931,18954),(81963,1,13864,25993),(81964,2,3878,25993),(81965,3,63129,25993),(81966,1,3910,6435),(81967,2,3878,6435),(81968,3,3879,6435),(81969,4,19415,6435),(81970,1,4173,25994),(81971,2,70731,25994),(81972,1,5289,25995),(81973,2,46818,25995),(81974,1,3902,25996),(81975,2,19445,25996),(81976,1,19439,25997),(81977,1,4185,25998),(81978,2,70736,25998),(81979,1,3965,18459),(81980,2,10042,18459),(81981,1,10025,25999),(81982,1,70738,26000),(81983,2,7706,26000),(81984,1,11808,26001),(81985,1,3895,26002),(81986,2,49857,26002),(81987,1,7847,26003),(81988,2,46895,26003),(81989,1,51224,19952),(81990,2,51247,19952),(81991,1,51261,26004),(81992,2,19832,26004),(81993,3,51262,26004),(81994,1,19754,19959),(81995,2,51320,19959),(81996,1,51331,19961),(81997,2,51332,19961),(81998,3,51333,19961),(81999,1,19751,26005),(82000,2,51339,26005),(82001,1,63972,19969),(82002,2,51380,19969),(82003,1,63972,19969),(82004,2,51380,19969),(82005,1,63972,19969),(82006,2,51380,19969),(82007,1,63972,19974),(82008,2,51411,19974),(82009,1,19754,19975),(82010,2,51430,19975),(82011,3,54649,19975),(82012,1,19754,19976),(82013,2,51430,19976),(82014,3,51224,19976),(82015,4,51431,19976),(82016,1,19754,19977),(82017,2,70749,19977),(82018,1,19754,19979),(82019,2,51446,19979),(82020,1,51448,19980),(82021,2,19832,19980),(82022,3,51449,19980),(82023,1,51468,19984),(82024,2,19832,19984),(82025,3,53202,19984),(82026,1,51472,26006),(82027,2,19832,26006),(82028,3,53271,26006),(82029,1,51474,19985),(82030,2,19832,19985),(82031,3,51475,19985),(82032,1,19746,19986),(82033,2,51479,19986),(82034,3,51480,19986),(82035,1,63972,19989),(82036,2,70752,19989),(82037,1,51551,19992),(82038,2,19832,19992),(82039,3,51552,19992),(82040,1,51565,19993),(82041,2,19832,19993),(82042,3,51566,19993),(82043,4,19832,19993),(82044,5,51567,19993),(82045,1,51588,19996),(82046,2,19832,19996),(82047,3,51591,19996),(82048,1,70754,26007),(82049,2,70755,26007),(82050,1,51619,19997),(82051,2,19832,19997),(82052,3,51620,19997),(82053,1,51651,26008),(82054,2,20127,26008),(82055,3,51652,26008),(82056,1,51662,20001),(82057,2,19832,20001),(82058,3,51663,20001),(82059,1,51671,20002),(82060,2,19832,20002),(82061,3,51666,20002),(82062,1,51671,20003),(82063,2,19832,20003),(82064,3,51672,20003),(82065,1,53335,20159),(82066,2,51675,20159),(82067,1,70762,26009),(82068,2,19832,26009),(82069,3,54318,26009),(82070,1,63972,20006),(82071,2,51762,20006),(82072,1,19754,20007),(82073,2,51320,20007),(82074,3,51778,20007),(82075,1,51778,20008),(82076,2,63972,20008),(82077,3,51780,20008),(82078,1,51791,20010),(82079,2,20013,20010),(82080,3,51795,20010),(82081,1,19751,20588),(82082,2,56023,20588),(82083,1,19765,20531),(82084,2,56023,20531),(82085,1,53381,20831),(82086,2,56023,20831),(82087,1,51891,20013),(82088,2,19832,20013),(82089,3,51892,20013),(82090,4,19832,20013),(82091,5,51893,20013),(82092,1,56427,26010),(82093,2,53727,26010),(82094,1,19746,20014),(82095,2,51921,20014),(82096,1,63972,20015),(82097,2,51953,20015),(82098,3,19832,20015),(82099,4,51954,20015),(82100,1,51957,20016),(82101,2,19832,20016),(82102,3,70771,20016),(82103,1,51544,26011),(82104,2,51991,26011),(82105,1,52007,20019),(82106,2,63972,20019),(82107,3,51518,20019),(82108,1,51224,20022),(82109,2,52019,20022),(82110,1,52036,20024),(82111,2,19746,20024),(82112,3,54622,20024),(82113,1,52036,26012),(82114,2,52041,26012),(82115,3,53992,26012),(82116,1,52036,20025),(82117,2,19746,20025),(82118,3,52039,20025),(82119,1,52036,20027),(82120,2,52044,20027),(82121,1,52036,26013),(82122,2,19832,26013),(82123,3,51566,26013),(82124,4,19832,26013),(82125,5,70755,26013),(82126,1,52036,20028),(82127,2,52046,20028),(82128,3,19832,20028),(82129,4,52047,20028),(82130,1,70780,20030),(82131,2,52096,20030),(82132,1,52129,20031),(82133,2,20127,20031),(82134,3,52130,20031),(82135,1,52135,20033),(82136,2,19832,20033),(82137,3,52136,20033),(82138,1,52164,26014),(82139,2,53907,26014),(82140,1,52164,26015),(82141,2,53909,26015),(82142,1,52192,26016),(82143,2,19832,26016),(82144,3,51566,26016),(82145,4,70748,26016),(82146,1,52192,20037),(82147,2,19832,20037),(82148,3,51566,20037),(82149,4,19832,20037),(82150,5,52193,20037),(82151,1,52192,20038),(82152,2,19832,20038),(82153,3,51566,20038),(82154,4,19832,20038),(82155,5,52195,20038),(82156,1,52238,20042),(82157,2,20013,20042),(82158,3,55050,20042),(82159,1,52238,20043),(82160,2,19797,20043),(82161,3,52241,20043),(82162,1,51571,20047),(82163,2,52303,20047),(82164,1,70793,20050),(82165,2,19832,20050),(82166,3,70794,20050),(82167,1,52363,20051),(82168,2,19832,20051),(82169,3,52364,20051),(82170,1,52375,20053),(82171,2,19832,20053),(82172,3,52376,20053),(82173,1,52375,20054),(82174,2,19832,20054),(82175,3,63972,20054),(82176,4,19832,20054),(82177,5,52378,20054),(82178,1,70796,20055),(82179,2,52384,20055),(82180,1,54772,26017),(82181,2,52439,26017),(82182,3,52036,26017),(82183,1,54772,22775),(82184,2,20013,22775),(82185,3,19746,22775),(82186,4,54773,22775),(82187,1,52435,26018),(82188,2,19832,26018),(82189,3,63972,26018),(82190,4,19832,26018),(82191,5,70798,26018),(82192,1,52398,20056),(82193,2,19832,20056),(82194,3,52399,20056),(82195,1,70801,20060),(82196,2,52416,20060),(82197,1,52420,20061),(82198,2,19832,20061),(82199,3,52421,20061),(82200,1,70802,26019),(82201,2,19832,26019),(82202,3,70803,26019),(82203,1,51571,20440),(82204,2,55184,20440),(82205,1,70806,26020),(82206,2,52427,26020),(82207,1,53237,26021),(82208,2,52427,26021),(82209,1,52435,26022),(82210,2,19832,26022),(82211,3,70810,26022),(82212,4,19832,26022),(82213,5,52437,26022),(82214,1,52435,26023),(82215,2,19832,26023),(82216,3,70810,26023),(82217,4,19832,26023),(82218,5,52441,26023),(82219,1,52435,26024),(82220,2,19832,26024),(82221,3,51566,26024),(82222,4,19832,26024),(82223,5,52443,26024),(82224,1,52435,26025),(82225,2,19832,26025),(82226,3,63972,26025),(82227,4,19832,26025),(82228,5,51780,26025),(82229,1,52435,20068),(82230,2,19832,20068),(82231,3,63972,20068),(82232,4,52445,20068),(82233,1,52449,26026),(82234,2,19832,26026),(82235,3,52450,26026),(82236,1,52460,26027),(82237,2,19832,26027),(82238,3,52463,26027),(82239,4,19832,26027),(82240,5,52464,26027),(82241,1,53256,26028),(82242,2,52466,26028),(82243,1,52466,26029),(82244,2,55222,26029),(82245,1,52477,26030),(82246,2,19832,26030),(82247,3,70819,26030),(82248,4,19832,26030),(82249,5,52463,26030),(82250,1,53256,26031),(82251,2,52526,26031),(82252,1,52532,26032),(82253,2,19832,26032),(82254,3,52439,26032),(82255,4,19832,26032),(82256,5,52533,26032),(82257,1,70823,26033),(82258,2,52535,26033),(82259,1,52553,20083),(82260,2,19832,20083),(82261,3,52554,20083),(82262,1,52553,20084),(82263,2,19832,20084),(82264,3,52556,20084),(82265,1,19754,20085),(82266,2,52562,20085),(82267,3,19832,20085),(82268,4,52563,20085),(82269,1,52566,26034),(82270,2,19832,26034),(82271,3,51566,26034),(82272,4,19832,26034),(82273,5,52193,26034),(82274,1,52566,26035),(82275,2,19832,26035),(82276,3,51566,26035),(82277,4,19832,26035),(82278,5,56427,26035),(82279,1,52578,20088),(82280,2,19832,20088),(82281,3,52580,20088),(82282,1,52592,26036),(82283,2,19832,26036),(82284,3,70827,26036),(82285,4,19832,26036),(82286,5,52593,26036),(82287,1,52598,26037),(82288,2,19832,26037),(82289,3,63972,26037),(82290,4,19832,26037),(82291,5,52599,26037),(82292,1,52603,26038),(82293,2,19832,26038),(82294,3,51379,26038),(82295,4,19832,26038),(82296,5,52604,26038),(82297,1,52621,20097),(82298,2,19832,20097),(82299,3,51565,20097),(82300,1,70801,20098),(82301,2,52630,20098),(82302,1,19754,19959),(82303,2,51320,19959),(82304,1,54974,26039),(82305,2,20127,26039),(82306,3,19754,26039),(82307,4,51320,26039),(82308,1,52463,20100),(82309,2,19832,20100),(82310,3,52665,20100),(82311,1,19746,20121),(82312,2,52911,20121),(82313,1,63972,20104),(82314,2,52713,20104),(82315,1,63972,20104),(82316,2,52713,20104),(82317,1,63972,20105),(82318,2,52713,20105),(82319,3,19832,20105),(82320,4,51954,20105),(82321,1,52713,20104),(82322,2,51379,20104),(82323,1,63972,20106),(82324,2,52713,20106),(82325,3,19832,20106),(82326,4,52716,20106),(82327,1,51294,26040),(82328,2,19832,26040),(82329,3,51295,26040),(82330,1,52733,20108),(82331,2,52734,20108),(82332,1,52777,26041),(82333,2,20127,26041),(82334,3,52778,26041),(82335,1,52782,26042),(82336,2,19832,26042),(82337,3,51566,26042),(82338,4,19832,26042),(82339,5,52783,26042),(82340,1,52782,26042),(82341,2,19832,26042),(82342,3,51566,26042),(82343,4,19832,26042),(82344,5,52783,26042),(82345,1,52782,26043),(82346,2,19832,26043),(82347,3,51566,26043),(82348,4,19832,26043),(82349,5,52785,26043),(82350,1,52036,20027),(82351,2,52044,20027),(82352,1,52809,26044),(82353,2,52808,26044),(82354,1,52809,26045),(82355,2,52409,26045),(82356,1,19746,20121),(82357,2,52911,20121),(82358,1,52930,26046),(82359,2,19832,26046),(82360,3,52931,26046),(82361,1,52937,20123),(82362,2,52041,20123),(82363,3,52935,20123),(82364,1,52937,20124),(82365,2,19832,20124),(82366,3,70844,20124),(82367,1,51566,20125),(82368,2,52949,20125),(82369,1,52991,20128),(82370,2,52993,20128),(82371,3,52994,20128),(82372,1,19746,20130),(82373,2,51479,20130),(82374,3,53018,20130),(82375,1,53040,26047),(82376,2,19832,26047),(82377,3,70801,26047),(82378,4,19832,26047),(82379,5,53043,26047),(82380,1,54267,20314),(82381,2,19832,20314),(82382,3,70827,20314),(82383,4,19832,20314),(82384,5,51900,20314),(82385,1,54269,20315),(82386,2,19832,20315),(82387,3,70827,20315),(82388,4,19832,20315),(82389,5,54270,20315),(82390,1,52691,26048),(82391,2,19832,26048),(82392,3,70827,26048),(82393,4,19832,26048),(82394,5,51566,26048),(82395,6,53135,26048),(82396,1,19754,20447),(82397,2,55250,20447),(82398,3,53151,20447),(82399,1,53159,26049),(82400,2,19832,26049),(82401,3,70849,26049),(82402,4,19832,26049),(82403,5,52783,26049),(82404,1,53159,26050),(82405,2,19832,26050),(82406,3,70849,26050),(82407,4,19832,26050),(82408,5,52785,26050),(82409,1,55484,26051),(82410,2,63972,26051),(82411,3,52599,26051),(82412,1,54686,20677),(82413,2,19832,20677),(82414,3,63972,20677),(82415,4,19832,20677),(82416,5,53177,20677),(82417,1,51468,19984),(82418,2,53202,19984),(82419,1,53236,26052),(82420,2,19832,26052),(82421,3,51571,26052),(82422,4,19832,26052),(82423,5,53239,26052),(82424,1,53255,26053),(82425,2,19832,26053),(82426,3,70849,26053),(82427,4,19832,26053),(82428,5,53256,26053),(82429,6,19832,26053),(82430,7,52515,26053),(82431,1,53270,26054),(82432,2,19832,26054),(82433,3,51566,26054),(82434,4,19832,26054),(82435,5,53273,26054),(82436,1,53270,20146),(82437,2,19832,20146),(82438,3,53271,20146),(82439,1,53281,20148),(82440,2,55573,20148),(82441,1,53281,20149),(82442,2,54067,20149),(82443,1,53358,26055),(82444,2,19832,26055),(82445,3,70858,26055),(82446,1,53310,26056),(82447,2,19832,26056),(82448,3,51571,26056),(82449,4,19832,26056),(82450,5,52415,26056),(82451,1,53312,20153),(82452,2,19832,20153),(82453,3,52041,20153),(82454,4,70861,20153),(82455,1,51571,20154),(82456,2,53315,20154),(82457,1,70863,26057),(82458,2,53271,26057),(82459,1,53271,20155),(82460,2,19832,20155),(82461,3,51566,20155),(82462,4,53181,20155),(82463,1,53271,20156),(82464,2,19832,20156),(82465,3,53319,20156),(82466,1,53327,20157),(82467,2,19832,20157),(82468,3,52733,20157),(82469,4,19832,20157),(82470,5,53328,20157),(82471,1,53335,20159),(82472,2,51675,20159),(82473,1,51571,20160),(82474,2,53340,20160),(82475,1,51571,20160),(82476,2,53340,20160),(82477,1,52733,20161),(82478,2,53348,20161),(82479,1,53350,26058),(82480,2,19832,26058),(82481,3,51566,26058),(82482,4,19832,26058),(82483,5,52195,26058),(82484,1,53350,26059),(82485,2,19832,26059),(82486,3,63972,26059),(82487,4,19832,26059),(82488,5,51518,26059),(82489,1,53350,26060),(82490,2,19832,26060),(82491,3,63972,26060),(82492,4,19832,26060),(82493,5,53353,26060),(82494,1,53358,20165),(82495,2,19832,20165),(82496,3,70868,20165),(82497,1,53364,26061),(82498,2,19832,26061),(82499,3,53219,26061),(82500,1,53242,26062),(82501,2,19832,26062),(82502,3,53370,26062),(82503,1,53398,20170),(82504,2,19832,20170),(82505,3,53399,20170),(82506,1,19765,26063),(82507,2,53447,26063),(82508,1,19751,26064),(82509,2,53447,26064),(82510,1,53451,20176),(82511,2,19832,20176),(82512,3,53452,20176),(82513,1,53454,20177),(82514,2,19832,20177),(82515,3,53455,20177),(82516,1,63972,26065),(82517,2,54685,26065),(82518,3,53477,26065),(82519,1,53477,26066),(82520,2,19832,26066),(82521,3,53480,26066),(82522,1,58511,20827),(82523,2,58512,20827),(82524,1,63972,20183),(82525,2,53531,20183),(82526,1,63972,26067),(82527,2,70877,26067),(82528,1,63972,20186),(82529,2,53540,20186),(82530,1,63972,20189),(82531,2,53563,20189),(82532,1,63972,26068),(82533,2,53563,26068),(82534,1,63972,20191),(82535,2,53578,20191),(82536,1,53592,26069),(82537,2,19832,26069),(82538,3,53594,26069),(82539,1,63972,20195),(82540,2,53603,20195),(82541,1,63972,20195),(82542,2,53603,20195),(82543,1,63972,20194),(82544,2,53603,20194),(82545,3,19832,20194),(82546,4,51892,20194),(82547,5,19832,20194),(82548,6,52709,20194),(82549,1,51671,26070),(82550,2,53623,26070),(82551,1,53256,26071),(82552,2,53623,26071),(82553,1,53451,20200),(82554,2,19832,20200),(82555,3,52477,20200),(82556,1,53661,26072),(82557,2,19832,26072),(82558,3,53662,26072),(82559,1,19754,20367),(82560,2,54701,20367),(82561,3,19797,20367),(82562,4,19798,20367),(82563,5,53669,20367),(82564,1,53676,20203),(82565,2,19832,20203),(82566,3,20013,20203),(82567,4,19832,20203),(82568,5,55137,20203),(82569,1,53700,26073),(82570,2,19832,26073),(82571,3,51892,26073),(82572,4,19832,26073),(82573,5,53701,26073),(82574,1,56427,20211),(82575,2,19832,20211),(82576,3,53727,20211),(82577,1,56427,20213),(82578,2,19832,20213),(82579,3,53732,20213),(82580,1,56427,20214),(82581,2,19832,20214),(82582,3,53735,20214),(82583,1,56427,20216),(82584,2,19832,20216),(82585,3,53739,20216),(82586,1,56427,20218),(82587,2,19832,20218),(82588,3,52098,20218),(82589,1,56427,20219),(82590,2,19832,20219),(82591,3,53744,20219),(82592,1,56427,26074),(82593,2,19832,26074),(82594,3,55659,26074),(82595,1,56427,20221),(82596,2,19832,20221),(82597,3,53750,20221),(82598,1,56427,20222),(82599,2,19832,20222),(82600,3,53752,20222),(82601,1,56427,20220),(82602,2,19832,20220),(82603,3,53748,20220),(82604,1,55573,20223),(82605,2,19832,20223),(82606,3,56640,20223),(82607,1,56427,26075),(82608,2,19832,26075),(82609,3,70887,26075),(82610,1,19746,20225),(82611,2,53766,20225),(82612,1,19746,20226),(82613,2,53768,20226),(82614,1,19746,20228),(82615,2,53774,20228),(82616,1,19746,20229),(82617,2,53776,20229),(82618,1,52733,22905),(82619,2,70889,22905),(82620,1,19746,20230),(82621,2,53778,20230),(82622,1,19746,20231),(82623,2,53780,20231),(82624,1,19746,20234),(82625,2,53788,20234),(82626,1,19746,20236),(82627,2,53792,20236),(82628,1,53809,26076),(82629,2,19832,26076),(82630,3,70891,26076),(82631,1,52607,26077),(82632,2,19832,26077),(82633,3,53827,26077),(82634,1,53851,20251),(82635,2,19832,20251),(82636,3,53236,20251),(82637,1,56427,20210),(82638,2,51222,20210),(82639,1,53906,20258),(82640,2,19832,20258),(82641,3,52733,20258),(82642,4,19832,20258),(82643,5,53907,20258),(82644,1,53906,20259),(82645,2,19832,20259),(82646,3,52733,20259),(82647,4,19832,20259),(82648,5,53909,20259),(82649,1,70894,20260),(82650,2,19832,20260),(82651,3,58413,20260),(82652,1,52042,20262),(82653,2,19832,20262),(82654,3,63972,20262),(82655,4,19832,20262),(82656,5,53936,20262),(82657,1,52042,20263),(82658,2,19832,20263),(82659,3,63972,20263),(82660,4,19832,20263),(82661,5,53353,20263),(82662,1,52036,26078),(82663,2,52041,26078),(82664,3,53939,26078),(82665,1,56427,20264),(82666,2,53948,20264),(82667,1,56762,20265),(82668,2,53948,20265),(82669,1,19746,19958),(82670,2,51306,19958),(82671,1,51306,20270),(82672,2,19832,20270),(82673,3,70827,20270),(82674,4,19832,20270),(82675,5,52593,20270),(82676,1,51306,20271),(82677,2,19832,20271),(82678,3,70827,20271),(82679,4,19832,20271),(82680,5,53981,20271),(82681,1,53993,20272),(82682,2,19832,20272),(82683,3,70827,20272),(82684,4,19832,20272),(82685,5,53994,20272),(82686,1,53996,26079),(82687,2,19832,26079),(82688,3,53997,26079),(82689,1,54051,20278),(82690,2,55089,20278),(82691,1,54051,26080),(82692,2,54054,26080),(82693,3,52041,26080),(82694,4,70898,26080),(82695,1,53283,20149),(82696,2,19832,20149),(82697,3,53281,20149),(82698,1,53256,26081),(82699,2,19832,26081),(82700,3,53236,26081),(82701,1,53256,26082),(82702,2,19832,26082),(82703,3,54069,26082),(82704,1,53256,20282),(82705,2,19832,20282),(82706,3,51566,20282),(82707,4,19832,20282),(82708,5,54071,20282),(82709,1,54078,20448),(82710,2,19832,20448),(82711,3,19754,20448),(82712,4,55250,20448),(82713,1,54075,20284),(82714,2,19832,20284),(82715,3,70801,20284),(82716,4,19832,20284),(82717,5,54076,20284),(82718,1,51571,20285),(82719,2,54086,20285),(82720,1,54097,20286),(82721,2,52125,20286),(82722,1,51479,26083),(82723,2,54545,26083),(82724,1,51479,20290),(82725,2,19751,20290),(82726,3,70903,20290),(82727,4,54116,20290),(82728,1,19746,20296),(82729,2,51479,20296),(82730,3,54126,20296),(82731,4,53798,20296),(82732,1,19746,20130),(82733,2,51479,20130),(82734,3,19832,20130),(82735,4,53018,20130),(82736,1,51224,20718),(82737,2,53772,20718),(82738,1,19746,20303),(82739,2,54184,20303),(82740,1,19765,26084),(82741,2,70904,26084),(82742,1,53707,26085),(82743,2,54216,26085),(82744,3,54116,26085),(82745,1,54233,20309),(82746,2,19832,20309),(82747,3,52435,20309),(82748,1,54245,26086),(82749,2,19832,26086),(82750,3,63972,26086),(82751,4,19832,26086),(82752,5,52445,26086),(82753,1,51566,20316),(82754,2,54272,20316),(82755,1,54274,26087),(82756,2,19832,26087),(82757,3,63972,26087),(82758,4,19832,26087),(82759,5,54275,26087),(82760,1,52036,26013),(82761,2,19832,26013),(82762,3,51566,26013),(82763,4,19832,26013),(82764,5,70755,26013),(82765,1,54312,26088),(82766,2,19832,26088),(82767,3,51566,26088),(82768,4,19832,26088),(82769,5,54313,26088),(82770,1,52593,20320),(82771,2,51566,20320),(82772,3,54315,20320),(82773,1,54333,20321),(82774,2,19832,20321),(82775,3,20013,20321),(82776,4,19832,20321),(82777,5,19746,20321),(82778,6,19832,20321),(82779,7,51786,20321),(82780,1,51544,26089),(82781,2,20063,26089),(82782,1,51544,20252),(82783,2,20063,20252),(82784,1,54412,20329),(82785,2,70912,20329),(82786,3,54414,20329),(82787,1,54412,20330),(82788,2,70827,20330),(82789,3,20178,20330),(82790,1,54440,20332),(82791,2,19832,20332),(82792,3,54116,20332),(82793,1,51544,20333),(82794,2,70913,20333),(82795,1,51544,26090),(82796,2,55004,26090),(82797,1,70915,26091),(82798,2,70916,26091),(82799,3,51379,26091),(82800,1,55001,20477),(82801,2,52563,20477),(82802,1,54484,20338),(82803,2,19832,20338),(82804,3,54485,20338),(82805,1,54516,26092),(82806,2,19832,26092),(82807,3,51566,26092),(82808,4,19832,26092),(82809,5,52783,26092),(82810,1,54516,26093),(82811,2,19832,26093),(82812,3,51566,26093),(82813,4,19832,26093),(82814,5,52785,26093),(82815,1,54516,20342),(82816,2,51566,20342),(82817,3,53181,20342),(82818,1,54275,20450),(82819,2,19832,20450),(82820,3,55264,20450),(82821,4,19832,20450),(82822,5,51379,20450),(82823,1,19754,20501),(82824,2,54275,20501),(82825,1,63972,20346),(82826,2,54275,20346),(82827,1,54275,26087),(82828,2,19832,26087),(82829,3,54274,26087),(82830,4,51379,26087),(82831,1,52733,20419),(82832,2,54562,20419),(82833,1,54613,26094),(82834,2,19832,26094),(82835,3,54790,26094),(82836,1,52036,20028),(82837,2,19832,20028),(82838,3,52046,20028),(82839,4,19832,20028),(82840,5,52047,20028),(82841,1,70925,26095),(82842,2,51566,26095),(82843,3,70926,26095),(82844,1,51571,26096),(82845,2,54634,26096),(82846,1,53256,20281),(82847,2,54069,20281),(82848,1,19754,20354),(82849,2,54648,20354),(82850,3,54649,20354),(82851,1,63972,26097),(82852,2,70928,26097),(82853,3,70929,26097),(82854,1,56427,20214),(82855,2,53735,20214),(82856,1,70931,20364),(82857,2,19832,20364),(82858,3,54682,20364),(82859,1,19754,20362),(82860,2,54673,20362),(82861,1,54124,20295),(82862,2,54122,20295),(82863,1,19754,20232),(82864,2,53782,20232),(82865,1,19754,20363),(82866,2,54675,20363),(82867,1,63972,26098),(82868,2,54685,26098),(82869,1,63972,26099),(82870,2,54685,26099),(82871,3,19832,26099),(82872,4,19797,26099),(82873,5,19832,26099),(82874,6,54663,26099),(82875,1,63972,26065),(82876,2,54685,26065),(82877,3,19832,26065),(82878,4,53477,26065),(82879,1,54693,20366),(82880,2,19832,20366),(82881,3,70827,20366),(82882,4,19832,20366),(82883,5,53981,20366),(82884,1,70934,26100),(82885,2,19832,26100),(82886,3,52887,26100),(82887,1,19754,20367),(82888,2,54701,20367),(82889,3,19797,20367),(82890,4,19798,20367),(82891,5,53669,20367),(82892,1,54704,26101),(82893,2,19832,26101),(82894,3,54706,26101),(82895,1,19754,26102),(82896,2,70937,26102),(82897,1,54708,26103),(82898,2,19832,26103),(82899,3,54709,26103),(82900,1,19754,20370),(82901,2,54713,20370),(82902,1,63972,26104),(82903,2,70940,26104),(82904,3,19832,26104),(82905,4,51224,26104),(82906,5,19832,26104),(82907,6,70941,26104),(82908,1,19777,20394),(82909,2,19832,20394),(82910,3,53827,20394),(82911,1,19777,20396),(82912,2,19832,20396),(82913,3,53840,20396),(82914,1,54918,20405),(82915,2,52993,20405),(82916,3,19746,20405),(82917,4,54919,20405),(82918,1,54948,20409),(82919,2,20013,20409),(82920,3,19746,20409),(82921,4,54949,20409),(82922,1,52733,26105),(82923,2,70946,26105),(82924,1,55001,26106),(82925,2,55000,26106),(82926,1,52733,20161),(82927,2,53348,20161),(82928,1,51548,20417),(82929,2,55004,20417),(82930,1,51548,20334),(82931,2,54452,20334),(82932,1,52733,20418),(82933,2,55006,20418),(82934,1,52733,22905),(82935,2,70889,22905),(82936,1,52733,26107),(82937,2,70949,26107),(82938,1,52733,20419),(82939,2,54562,20419),(82940,1,52733,26108),(82941,2,70951,26108),(82942,1,63972,20420),(82943,2,52445,20420),(82944,1,63972,20420),(82945,2,52445,20420),(82946,1,63972,20420),(82947,2,52445,20420),(82948,1,52733,26109),(82949,2,70953,26109),(82950,1,52733,26109),(82951,2,70953,26109),(82952,1,52733,26109),(82953,2,70953,26109),(82954,1,55034,26110),(82955,2,19832,26110),(82956,3,51332,26110),(82957,4,19832,26110),(82958,5,54270,26110),(82959,1,52733,26111),(82960,2,55041,26111),(82961,1,52733,20421),(82962,2,55041,20421),(82963,1,19765,20538),(82964,2,20190,20538),(82965,1,19845,26112),(82966,2,70956,26112),(82967,1,52733,26113),(82968,2,70958,26113),(82969,1,52733,26114),(82970,2,70960,26114),(82971,1,63972,20426),(82972,2,51780,20426),(82973,1,63972,20426),(82974,2,51780,20426),(82975,1,63972,20426),(82976,2,51780,20426),(82977,1,55089,20427),(82978,2,19832,20427),(82979,3,70801,20427),(82980,4,19832,20427),(82981,5,53043,20427),(82982,1,52733,26115),(82983,2,55895,26115),(82984,3,54067,26115),(82985,1,51566,26116),(82986,2,19832,26116),(82987,3,52193,26116),(82988,1,51566,26117),(82989,2,70964,26117),(82990,1,51566,20125),(82991,2,52949,20125),(82992,1,55001,20478),(82993,2,55128,20478),(82994,1,55553,20481),(82995,2,55128,20481),(82996,1,55137,20433),(82997,2,63972,20433),(82998,3,53353,20433),(82999,1,63972,20434),(83000,2,70966,20434),(83001,1,51566,20316),(83002,2,54272,20316),(83003,1,51566,26118),(83004,2,54272,26118),(83005,3,70801,26118),(83006,4,70967,26118),(83007,1,19765,20545),(83008,2,19832,20545),(83009,3,55152,20545),(83010,1,51566,26119),(83011,2,55659,26119),(83012,1,55169,20436),(83013,2,63972,20436),(83014,3,51518,20436),(83015,1,55169,20435),(83016,2,19832,20435),(83017,3,63972,20435),(83018,4,19832,20435),(83019,5,55170,20435),(83020,1,51566,26120),(83021,2,54686,26120),(83022,1,51571,20440),(83023,2,19832,20440),(83024,3,55184,20440),(83025,1,52036,20024),(83026,2,19832,20024),(83027,3,52041,20024),(83028,4,19832,20024),(83029,5,54622,20024),(83030,1,51566,26121),(83031,2,55817,26121),(83032,1,55174,20439),(83033,2,19832,20439),(83034,3,70827,20439),(83035,4,19832,20439),(83036,5,20178,20439),(83037,1,55174,20437),(83038,2,19832,20437),(83039,3,63972,20437),(83040,4,19832,20437),(83041,5,55175,20437),(83042,1,55174,20438),(83043,2,19832,20438),(83044,3,63972,20438),(83045,4,19832,20438),(83046,5,55177,20438),(83047,1,55205,26122),(83048,2,19832,26122),(83049,3,52472,26122),(83050,1,55205,26123),(83051,2,19832,26123),(83052,3,55207,26123),(83053,1,55816,20509),(83054,2,51892,20509),(83055,3,19832,20509),(83056,4,55174,20509),(83057,1,55219,20444),(83058,2,55222,20444),(83059,1,55219,20443),(83060,2,55220,20443),(83061,1,19746,20446),(83062,2,55240,20446),(83063,1,19754,26124),(83064,2,55250,26124),(83065,1,19754,26124),(83066,2,55250,26124),(83067,1,55264,20450),(83068,2,63972,20450),(83069,3,54275,20450),(83070,1,54405,26125),(83071,2,51464,26125),(83072,1,52096,26126),(83073,2,19832,26126),(83074,3,70819,26126),(83075,4,19832,26126),(83076,5,52463,26126),(83077,1,52096,20453),(83078,2,70801,20453),(83079,3,55328,20453),(83080,1,63610,19983),(83081,2,51461,19983),(83082,1,55378,20460),(83083,2,19832,20460),(83084,3,63972,20460),(83085,4,19832,20460),(83086,5,52713,20460),(83087,1,55378,20461),(83088,2,19832,20461),(83089,3,63972,20461),(83090,4,19832,20461),(83091,5,53353,20461),(83092,1,52533,20462),(83093,2,19832,20462),(83094,3,52041,20462),(83095,4,19832,20462),(83096,5,55383,20462),(83097,1,19754,20464),(83098,2,55432,20464),(83099,1,19754,20466),(83100,2,55436,20466),(83101,1,19754,20465),(83102,2,55434,20465),(83103,1,19754,20325),(83104,2,54384,20325),(83105,1,55484,20468),(83106,2,19832,20468),(83107,3,63972,20468),(83108,4,19832,20468),(83109,5,52599,20468),(83110,1,55484,20469),(83111,2,19832,20469),(83112,3,70801,20469),(83113,4,19832,20469),(83114,5,55330,20469),(83115,1,56427,26127),(83116,2,53744,26127),(83117,1,53328,26128),(83118,2,19832,26128),(83119,3,51892,26128),(83120,4,19832,26128),(83121,5,52937,26128),(83122,1,55507,20473),(83123,2,19832,20473),(83124,3,70849,20473),(83125,4,19832,20473),(83126,5,52533,20473),(83127,1,63972,26129),(83128,2,55516,26129),(83129,1,70801,20475),(83130,2,54076,20475),(83131,1,70983,26130),(83132,2,54078,26130),(83133,3,19754,26130),(83134,1,70801,26131),(83135,2,55330,26131),(83136,1,70801,26131),(83137,2,55330,26131),(83138,1,70801,26131),(83139,2,55330,26131),(83140,1,55001,26132),(83141,2,19832,26132),(83142,3,55522,26132),(83143,1,55330,26133),(83144,2,19832,26133),(83145,3,53477,26133),(83146,1,55001,26134),(83147,2,19832,26134),(83148,3,52563,26134),(83149,1,55001,26135),(83150,2,19832,26135),(83151,3,55000,26135),(83152,1,55001,20478),(83153,2,19832,20478),(83154,3,55128,20478),(83155,1,55001,26136),(83156,2,19832,26136),(83157,3,55242,26136),(83158,1,55553,26137),(83159,2,19832,26137),(83160,3,55128,26137),(83161,1,55553,26138),(83162,2,19832,26138),(83163,3,55242,26138),(83164,1,63972,26139),(83165,2,52007,26139),(83166,3,51518,26139),(83167,1,63972,26140),(83168,2,53350,26140),(83169,3,51518,26140),(83170,1,63972,20436),(83171,2,55169,20436),(83172,3,51518,20436),(83173,1,63972,20557),(83174,2,56087,20557),(83175,3,51518,20557),(83176,1,63972,26141),(83177,2,70995,26141),(83178,3,51518,26141),(83179,1,55565,20483),(83180,2,19832,20483),(83181,3,63972,20483),(83182,4,19832,20483),(83183,5,54685,20483),(83184,1,55565,20484),(83185,2,19832,20484),(83186,3,51379,20484),(83187,4,19832,20484),(83188,5,53353,20484),(83189,1,55568,20485),(83190,2,19832,20485),(83191,3,52716,20485),(83192,1,55572,20486),(83193,2,19832,20486),(83194,3,52733,20486),(83195,4,19832,20486),(83196,5,55573,20486),(83197,1,55572,20487),(83198,2,19832,20487),(83199,3,52733,20487),(83200,4,19832,20487),(83201,5,55575,20487),(83202,1,19751,20598),(83203,2,55578,20598),(83204,1,19765,20547),(83205,2,55578,20547),(83206,1,63972,26142),(83207,2,55583,26142),(83208,1,63972,26143),(83209,2,55593,26143),(83210,1,56159,20571),(83211,2,70827,20571),(83212,3,19832,20571),(83213,4,56161,20571),(83214,1,55630,26144),(83215,2,57872,26144),(83216,3,57857,26144),(83217,1,55630,20491),(83218,2,19832,20491),(83219,3,51566,20491),(83220,4,19832,20491),(83221,5,55631,20491),(83222,1,55660,26145),(83223,2,19832,26145),(83224,3,51552,26145),(83225,1,55660,20493),(83226,2,19832,20493),(83227,3,63972,20493),(83228,4,19832,20493),(83229,5,51953,20493),(83230,1,55670,26146),(83231,2,19832,26146),(83232,3,51566,26146),(83233,4,19832,26146),(83234,5,52193,26146),(83235,1,55670,20495),(83236,2,19832,20495),(83237,3,70801,20495),(83238,4,19832,20495),(83239,5,55330,20495),(83240,1,71008,26147),(83241,2,52238,26147),(83242,1,63972,20498),(83243,2,55712,20498),(83244,1,19754,20499),(83245,2,55717,20499),(83246,1,53785,20233),(83247,2,53786,20233),(83248,1,55744,20502),(83249,2,19832,20502),(83250,3,70827,20502),(83251,4,19832,20502),(83252,5,51235,20502),(83253,1,55758,20503),(83254,2,55759,20503),(83255,1,63972,26148),(83256,2,71012,26148),(83257,3,53353,26148),(83258,1,55796,26149),(83259,2,19832,26149),(83260,3,70774,26149),(83261,1,52783,20513),(83262,2,19832,20513),(83263,3,70801,20513),(83264,4,19832,20513),(83265,5,51629,20513),(83266,1,52783,20514),(83267,2,19832,20514),(83268,3,63972,20514),(83269,4,19832,20514),(83270,5,51411,20514),(83271,1,52783,20515),(83272,2,19832,20515),(83273,3,63972,20515),(83274,4,19832,20515),(83275,5,55831,20515),(83276,1,52783,20506),(83277,2,19832,20506),(83278,3,53457,20506),(83279,1,52783,20516),(83280,2,19832,20516),(83281,3,70801,20516),(83282,4,19832,20516),(83283,5,53521,20516),(83284,1,52783,20517),(83285,2,19832,20517),(83286,3,63972,20517),(83287,4,19832,20517),(83288,5,53874,20517),(83289,1,52783,26150),(83290,2,19832,26150),(83291,3,63972,26150),(83292,4,19832,26150),(83293,5,70928,26150),(83294,1,52783,20507),(83295,2,53922,20507),(83296,1,55816,20508),(83297,2,19832,20508),(83298,3,51566,20508),(83299,4,19832,20508),(83300,5,55817,20508),(83301,1,55816,20509),(83302,2,19832,20509),(83303,3,51892,20509),(83304,4,19832,20509),(83305,5,55174,20509),(83306,1,55816,20510),(83307,2,63972,20510),(83308,3,52629,20510),(83309,1,55816,20511),(83310,2,19832,20511),(83311,3,70827,20511),(83312,4,19832,20511),(83313,5,55821,20511),(83314,1,55816,20512),(83315,2,19832,20512),(83316,3,70827,20512),(83317,4,19832,20512),(83318,5,53981,20512),(83319,1,52783,20518),(83320,2,19832,20518),(83321,3,70827,20518),(83322,4,19832,20518),(83323,5,55507,20518),(83324,1,51448,19980),(83325,2,19832,19980),(83326,3,51449,19980),(83327,1,19754,19976),(83328,2,51430,19976),(83329,3,51224,19976),(83330,4,51431,19976),(83331,1,55894,20519),(83332,2,19832,20519),(83333,3,52733,20519),(83334,4,19832,20519),(83335,5,55895,20519),(83336,1,19746,20520),(83337,2,55902,20520),(83338,1,55907,26151),(83339,2,71016,26151),(83340,3,71017,26151),(83341,1,19754,20521),(83342,2,56570,20521),(83343,3,53676,20521),(83344,1,55929,26152),(83345,2,71019,26152),(83346,3,19754,26152),(83347,4,56570,26152),(83348,5,53676,26152),(83349,1,54103,20288),(83350,2,54101,20288),(83351,1,55945,20522),(83352,2,19746,20522),(83353,3,51786,20522),(83354,1,54103,26153),(83355,2,71021,26153),(83356,1,71024,26154),(83357,2,52193,26154),(83358,1,53907,26155),(83359,2,19832,26155),(83360,3,51552,26155),(83361,1,55041,20524),(83362,2,20127,20524),(83363,3,51652,20524),(83364,1,55041,20525),(83365,2,71026,20525),(83366,3,54263,20525),(83367,1,63972,26156),(83368,2,55999,26156),(83369,1,63972,26156),(83370,2,55999,26156),(83371,1,56006,20529),(83372,2,56007,20529),(83373,1,19751,20591),(83374,2,56013,20591),(83375,1,19765,20531),(83376,2,56023,20531),(83377,1,19765,20535),(83378,2,56013,20535),(83379,1,19765,20536),(83380,2,19832,20536),(83381,3,56037,20536),(83382,1,19765,26157),(83383,2,56043,26157),(83384,1,19765,26063),(83385,2,53447,26063),(83386,1,19765,26084),(83387,2,70904,26084),(83388,1,51397,19970),(83389,2,19760,19970),(83390,1,51489,26158),(83391,2,52993,26158),(83392,3,19746,26158),(83393,4,71031,26158),(83394,1,51489,20537),(83395,2,20013,20537),(83396,3,19746,20537),(83397,4,54773,20537),(83398,1,19765,26159),(83399,2,71033,26159),(83400,1,19765,20540),(83401,2,53691,20540),(83402,1,19765,20135),(83403,2,56921,20135),(83404,1,19765,26160),(83405,2,71035,26160),(83406,1,19765,26161),(83407,2,54258,26161),(83408,1,53592,26069),(83409,2,19832,26069),(83410,3,53594,26069),(83411,1,19765,20389),(83412,2,54858,20389),(83413,1,19798,20640),(83414,2,56053,20640),(83415,3,52384,20640),(83416,1,19751,20542),(83417,2,52384,20542),(83418,1,51644,20543),(83419,2,52384,20543),(83420,1,19765,26162),(83421,2,55152,26162),(83422,1,19765,26163),(83423,2,55357,26163),(83424,1,19765,20547),(83425,2,55578,20547),(83426,1,19765,26164),(83427,2,52917,26164),(83428,1,19765,20548),(83429,2,56063,20548),(83430,1,19765,20549),(83431,2,56065,20549),(83432,1,19765,26165),(83433,2,19832,26165),(83434,3,71040,26165),(83435,1,19765,20551),(83436,2,56070,20551),(83437,1,19765,20554),(83438,2,56079,20554),(83439,1,19765,26166),(83440,2,56083,26166),(83441,1,56087,20557),(83442,2,63972,20557),(83443,3,51518,20557),(83444,1,56087,20556),(83445,2,63972,20556),(83446,3,52378,20556),(83447,1,56090,26167),(83448,2,19832,26167),(83449,3,56091,26167),(83450,1,56762,26168),(83451,2,56102,26168),(83452,1,53377,20561),(83453,2,56132,20561),(83454,1,53377,26169),(83455,2,19832,26169),(83456,3,56134,26169),(83457,1,56146,26170),(83458,2,52808,26170),(83459,1,56146,20567),(83460,2,52409,20567),(83461,1,70819,20569),(83462,2,19832,20569),(83463,3,52463,20569),(83464,4,52439,20569),(83465,5,52036,20569),(83466,1,56159,20570),(83467,2,19832,20570),(83468,3,51571,20570),(83469,4,19832,20570),(83470,5,52036,20570),(83471,1,56159,20571),(83472,2,19832,20571),(83473,3,70827,20571),(83474,4,19832,20571),(83475,5,56161,20571),(83476,1,56214,20574),(83477,2,56007,20574),(83478,1,19754,26171),(83479,2,71047,26171),(83480,1,19754,26172),(83481,2,56231,26172),(83482,1,51641,26173),(83483,2,19832,26173),(83484,3,51642,26173),(83485,1,51641,26174),(83486,2,19832,26174),(83487,3,52959,26174),(83488,1,51641,26175),(83489,2,19832,26175),(83490,3,56382,26175),(83491,1,51641,20243),(83492,2,53830,20243),(83493,1,56426,20587),(83494,2,19832,20587),(83495,3,51566,20587),(83496,4,19832,20587),(83497,5,56427,20587),(83498,1,19751,26005),(83499,2,51339,26005),(83500,1,19751,26176),(83501,2,56023,26176),(83502,1,19751,20589),(83503,2,56461,20589),(83504,1,19751,26177),(83505,2,56013,26177),(83506,1,19751,20542),(83507,2,19832,20542),(83508,3,52384,20542),(83509,1,19751,20592),(83510,2,19832,20592),(83511,3,56037,20592),(83512,1,56477,20593),(83513,2,20013,20593),(83514,3,19746,20593),(83515,4,54773,20593),(83516,1,19751,20608),(83517,2,71059,20608),(83518,1,19751,26178),(83519,2,56043,26178),(83520,1,19751,20597),(83521,2,56027,20597),(83522,1,19751,26064),(83523,2,53447,26064),(83524,1,19751,20599),(83525,2,53691,20599),(83526,1,19751,20311),(83527,2,54258,20311),(83528,1,19751,26179),(83529,2,54319,26179),(83530,1,53592,26180),(83531,2,53596,26180),(83532,1,19751,26181),(83533,2,55357,26181),(83534,1,19751,20598),(83535,2,55578,20598),(83536,1,19751,20618),(83537,2,56065,20618),(83538,1,19751,20607),(83539,2,56070,20607),(83540,1,19751,26182),(83541,2,56083,26182),(83542,1,56477,20615),(83543,2,52993,20615),(83544,3,19746,20615),(83545,4,19760,20615),(83546,1,19754,20617),(83547,2,56570,20617),(83548,1,19754,20521),(83549,2,56570,20521),(83550,3,53676,20521),(83551,1,19765,20549),(83552,2,56065,20549),(83553,1,19751,20618),(83554,2,56065,20618),(83555,1,19754,19975),(83556,2,51430,19975),(83557,3,54649,19975),(83558,1,19754,26183),(83559,2,56590,26183),(83560,1,19765,20536),(83561,2,56037,20536),(83562,1,19751,20592),(83563,2,56037,20592),(83564,1,56762,20621),(83565,2,56623,20621),(83566,1,56762,20622),(83567,2,19832,20622),(83568,3,52935,20622),(83569,1,55575,20623),(83570,2,19832,20623),(83571,3,56627,20623),(83572,1,56762,20625),(83573,2,53236,20625),(83574,1,56762,20627),(83575,2,19832,20627),(83576,3,53735,20627),(83577,1,56762,20628),(83578,2,55866,20628),(83579,1,56762,20559),(83580,2,19832,20559),(83581,3,56102,20559),(83582,1,56762,20629),(83583,2,19832,20629),(83584,3,53748,20629),(83585,1,56762,26184),(83586,2,19832,26184),(83587,3,56637,26184),(83588,1,56762,26184),(83589,2,19832,26184),(83590,3,56637,26184),(83591,1,56762,20632),(83592,2,19832,20632),(83593,3,56640,20632),(83594,1,19754,20633),(83595,2,56649,20633),(83596,1,63972,20634),(83597,2,53353,20634),(83598,1,63972,20634),(83599,2,53353,20634),(83600,1,63972,20634),(83601,2,53353,20634),(83602,1,63972,20634),(83603,2,53353,20634),(83604,1,63972,20635),(83605,2,53353,20635),(83606,3,54772,20635),(83607,1,53377,20561),(83608,2,56132,20561),(83609,1,52533,20642),(83610,2,19832,20642),(83611,3,52436,20642),(83612,4,19832,20642),(83613,5,52418,20642),(83614,1,19746,20646),(83615,2,56748,20646),(83616,1,55170,26185),(83617,2,71069,26185),(83618,3,19832,26185),(83619,4,51379,26185),(83620,1,56756,20647),(83621,2,56757,20647),(83622,3,52036,20647),(83623,1,56760,20648),(83624,2,19832,20648),(83625,3,51566,20648),(83626,4,19832,20648),(83627,5,56427,20648),(83628,1,56760,26186),(83629,2,19832,26186),(83630,3,51566,26186),(83631,4,19832,26186),(83632,5,56762,26186),(83633,1,53454,20177),(83634,2,53455,20177),(83635,1,56788,26187),(83636,2,19832,26187),(83637,3,56789,26187),(83638,1,56762,26188),(83639,2,53748,26188),(83640,1,52733,20654),(83641,2,56832,20654),(83642,1,63972,20655),(83643,2,55175,20655),(83644,1,63972,20655),(83645,2,55175,20655),(83646,1,63972,20655),(83647,2,55175,20655),(83648,1,63972,20655),(83649,2,55175,20655),(83650,1,63972,20655),(83651,2,55175,20655),(83652,1,56427,26189),(83653,2,53750,26189),(83654,1,56885,20657),(83655,2,19832,20657),(83656,3,51628,20657),(83657,4,19832,20657),(83658,5,56886,20657),(83659,1,56885,20658),(83660,2,19832,20658),(83661,3,51628,20658),(83662,4,19832,20658),(83663,5,53519,20658),(83664,1,56885,20659),(83665,2,19832,20659),(83666,3,51379,20659),(83667,4,19832,20659),(83668,5,53353,20659),(83669,1,56427,26190),(83670,2,53748,26190),(83671,1,56427,20222),(83672,2,53752,20222),(83673,1,56991,26191),(83674,2,19832,26191),(83675,3,56914,26191),(83676,1,63972,26192),(83677,2,71077,26192),(83678,1,56762,26193),(83679,2,56637,26193),(83680,1,56762,26193),(83681,2,56637,26193),(83682,1,56954,26194),(83683,2,19832,26194),(83684,3,53798,26194),(83685,1,56762,26195),(83686,2,19832,26195),(83687,3,56640,26195),(83688,1,56981,26196),(83689,2,52733,26196),(83690,3,55575,26196),(83691,1,56981,26197),(83692,2,52733,26197),(83693,3,55573,26197),(83694,1,56991,26191),(83695,2,19832,26191),(83696,3,56914,26191),(83697,1,55758,26198),(83698,2,19832,26198),(83699,3,55759,26198),(83700,1,19746,20670),(83701,2,57055,20670),(83702,1,57088,20671),(83703,2,19832,20671),(83704,3,52733,20671),(83705,4,19832,20671),(83706,5,57089,20671),(83707,1,57088,20672),(83708,2,19832,20672),(83709,3,52733,20672),(83710,4,19832,20672),(83711,5,57091,20672),(83712,1,54686,20673),(83713,2,52651,20673),(83714,1,54686,20674),(83715,2,19832,20674),(83716,3,55504,20674),(83717,4,19832,20674),(83718,5,52665,20674),(83719,1,54686,20675),(83720,2,20127,20675),(83721,3,52130,20675),(83722,1,54686,20676),(83723,2,19832,20676),(83724,3,51892,20676),(83725,4,19832,20676),(83726,5,57096,20676),(83727,1,54686,20677),(83728,2,19832,20677),(83729,3,63972,20677),(83730,4,19832,20677),(83731,5,53177,20677),(83732,1,57102,20678),(83733,2,71016,20678),(83734,3,53508,20678),(83735,1,63972,20679),(83736,2,57106,20679),(83737,1,53377,26169),(83738,2,19832,26169),(83739,3,56134,26169),(83740,1,53381,20680),(83741,2,19832,20680),(83742,3,56134,20680),(83743,1,19798,20682),(83744,2,56936,20682),(83745,1,53381,26199),(83746,2,19832,26199),(83747,3,57125,26199),(83748,1,53377,26200),(83749,2,19832,26200),(83750,3,56136,26200),(83751,1,53381,20683),(83752,2,19832,20683),(83753,3,56136,20683),(83754,1,53377,26201),(83755,2,19832,26201),(83756,3,57147,26201),(83757,1,53381,20685),(83758,2,19832,20685),(83759,3,57147,20685),(83760,1,71091,20308),(83761,2,19832,20308),(83762,3,71092,20308),(83763,4,19832,20308),(83764,5,54116,20308),(83765,1,57173,26202),(83766,2,51332,26202),(83767,3,71093,26202),(83768,1,71095,20688),(83769,2,55222,20688),(83770,1,54060,20687),(83771,2,71095,20687),(83772,1,57226,26203),(83773,2,71097,26203),(83774,3,52078,26203),(83775,1,71099,26204),(83776,2,19832,26204),(83777,3,71100,26204),(83778,1,52450,20691),(83779,2,19832,20691),(83780,3,51566,20691),(83781,4,19832,20691),(83782,5,52193,20691),(83783,1,63972,26205),(83784,2,55177,26205),(83785,1,63972,26206),(83786,2,71102,26206),(83787,1,71104,26207),(83788,2,51902,26207),(83789,1,54124,20643),(83790,2,56705,20643),(83791,1,57325,20701),(83792,2,19832,20701),(83793,3,63972,20701),(83794,4,19832,20701),(83795,5,57326,20701),(83796,1,57325,20702),(83797,2,19832,20702),(83798,3,51332,20702),(83799,4,19832,20702),(83800,5,53981,20702),(83801,1,57340,20704),(83802,2,19832,20704),(83803,3,63972,20704),(83804,4,19832,20704),(83805,5,57341,20704),(83806,1,57384,20705),(83807,2,52993,20705),(83808,3,19798,20705),(83809,4,57385,20705),(83810,1,57407,26208),(83811,2,19832,26208),(83812,3,57408,26208),(83813,1,57411,20707),(83814,2,19832,20707),(83815,3,54577,20707),(83816,1,57460,26209),(83817,2,19832,26209),(83818,3,57461,26209),(83819,1,19765,20553),(83820,2,19832,20553),(83821,3,71059,20553),(83822,1,19751,20608),(83823,2,19832,20608),(83824,3,71059,20608),(83825,1,19765,20554),(83826,2,19832,20554),(83827,3,56079,20554),(83828,1,71111,20711),(83829,2,19832,20711),(83830,3,57102,20711),(83831,1,57479,20712),(83832,2,19832,20712),(83833,3,57480,20712),(83834,1,63972,26210),(83835,2,71112,26210),(83836,1,51571,20714),(83837,2,56630,20714),(83838,1,57508,20715),(83839,2,19832,20715),(83840,3,58603,20715),(83841,1,51224,20718),(83842,2,53772,20718),(83843,1,57595,20723),(83844,2,19832,20723),(83845,3,51571,20723),(83846,4,19832,20723),(83847,5,51738,20723),(83848,1,57595,20724),(83849,2,19832,20724),(83850,3,63972,20724),(83851,4,19832,20724),(83852,5,57597,20724),(83853,1,51619,19997),(83854,2,51620,19997),(83855,1,51620,20725),(83856,2,19832,20725),(83857,3,51566,20725),(83858,4,19832,20725),(83859,5,51567,20725),(83860,1,51620,20726),(83861,2,19832,20726),(83862,3,51566,20726),(83863,4,19832,20726),(83864,5,52193,20726),(83865,1,19765,20539),(83866,2,56043,20539),(83867,1,19751,20596),(83868,2,56043,20596),(83869,1,57647,20728),(83870,2,19832,20728),(83871,3,70819,20728),(83872,4,19832,20728),(83873,5,52463,20728),(83874,1,57647,20729),(83875,2,19832,20729),(83876,3,63972,20729),(83877,4,19832,20729),(83878,5,51518,20729),(83879,1,57654,20730),(83880,2,19832,20730),(83881,3,51686,20730),(83882,1,57654,20731),(83883,2,19832,20731),(83884,3,51571,20731),(83885,4,19832,20731),(83886,5,57656,20731),(83887,1,71119,26211),(83888,2,71120,26211),(83889,1,19754,26212),(83890,2,71121,26212),(83891,1,63972,26213),(83892,2,57597,26213),(83893,1,63972,26213),(83894,2,57597,26213),(83895,1,19754,26212),(83896,2,71121,26212),(83897,1,57698,20733),(83898,2,55043,20733),(83899,3,57699,20733),(83900,1,52733,20735),(83901,2,19832,20735),(83902,3,57767,20735),(83903,1,54052,20736),(83904,2,19832,20736),(83905,3,52481,20736),(83906,1,54052,20738),(83907,2,19832,20738),(83908,3,71026,20738),(83909,4,19832,20738),(83910,5,71127,20738),(83911,1,57794,20740),(83912,2,52733,20740),(83913,3,57795,20740),(83914,1,57806,20742),(83915,2,19832,20742),(83916,3,51566,20742),(83917,4,19832,20742),(83918,5,57807,20742),(83919,1,57806,20743),(83920,2,19832,20743),(83921,3,51571,20743),(83922,4,19832,20743),(83923,5,57809,20743),(83924,1,52569,26214),(83925,2,19832,26214),(83926,3,53230,26214),(83927,1,52569,26215),(83928,2,19832,26215),(83929,3,53505,26215),(83930,1,52569,26216),(83931,2,19832,26216),(83932,3,71132,26216),(83933,1,52569,20745),(83934,2,57857,20745),(83935,1,52569,20746),(83936,2,57859,20746),(83937,1,55895,20748),(83938,2,19832,20748),(83939,3,20127,20748),(83940,4,19832,20748),(83941,5,57863,20748),(83942,1,52039,20750),(83943,2,19832,20750),(83944,3,70912,20750),(83945,4,19832,20750),(83946,5,57868,20750),(83947,1,52039,20751),(83948,2,19832,20751),(83949,3,51294,20751),(83950,4,19832,20751),(83951,5,52990,20751),(83952,1,52039,20752),(83953,2,19832,20752),(83954,3,57872,20752),(83955,4,19832,20752),(83956,5,57873,20752),(83957,1,52039,20753),(83958,2,19832,20753),(83959,3,20127,20753),(83960,4,19832,20753),(83961,5,52130,20753),(83962,1,52039,20753),(83963,2,19832,20753),(83964,3,20127,20753),(83965,4,19832,20753),(83966,5,52130,20753),(83967,1,52039,20754),(83968,2,19832,20754),(83969,3,52733,20754),(83970,4,19832,20754),(83971,5,63978,20754),(83972,6,19832,20754),(83973,7,57877,20754),(83974,1,52039,20755),(83975,2,19832,20755),(83976,3,52733,20755),(83977,4,19832,20755),(83978,5,57879,20755),(83979,1,52039,20756),(83980,2,19832,20756),(83981,3,52733,20756),(83982,4,57795,20756),(83983,1,52039,20757),(83984,2,19832,20757),(83985,3,52733,20757),(83986,4,19832,20757),(83987,5,55895,20757),(83988,1,52039,20758),(83989,2,19832,20758),(83990,3,51566,20758),(83991,4,19832,20758),(83992,5,57883,20758),(83993,1,52039,20759),(83994,2,19832,20759),(83995,3,51566,20759),(83996,4,19832,20759),(83997,5,53181,20759),(83998,1,52039,20760),(83999,2,19832,20760),(84000,3,51566,20760),(84001,4,19832,20760),(84002,5,53423,20760),(84003,1,52039,20761),(84004,2,19832,20761),(84005,3,51566,20761),(84006,4,19832,20761),(84007,5,57887,20761),(84008,1,52039,20762),(84009,2,19832,20762),(84010,3,51566,20762),(84011,4,19832,20762),(84012,5,57889,20762),(84013,1,52039,20763),(84014,2,19832,20763),(84015,3,70819,20763),(84016,4,19832,20763),(84017,5,52463,20763),(84018,1,52039,20764),(84019,2,19832,20764),(84020,3,57892,20764),(84021,1,52039,20765),(84022,2,19832,20765),(84023,3,71136,20765),(84024,1,52039,20766),(84025,2,19832,20766),(84026,3,63972,20766),(84027,4,19832,20766),(84028,5,51380,20766),(84029,1,52039,20767),(84030,2,19832,20767),(84031,3,70801,20767),(84032,4,19832,20767),(84033,5,53555,20767),(84034,1,52039,20768),(84035,2,19832,20768),(84036,3,63972,20768),(84037,4,19832,20768),(84038,5,53578,20768),(84039,1,52039,20769),(84040,2,19832,20769),(84041,3,63972,20769),(84042,4,19832,20769),(84043,5,57899,20769),(84044,1,55895,20772),(84045,2,19832,20772),(84046,3,51332,20772),(84047,4,19832,20772),(84048,5,52042,20772),(84049,1,52039,20771),(84050,2,19832,20771),(84051,3,51332,20771),(84052,4,19832,20771),(84053,5,57902,20771),(84054,1,63972,26217),(84055,2,52378,26217),(84056,1,57915,20774),(84057,2,19832,20774),(84058,3,57916,20774),(84059,1,52569,20745),(84060,2,57857,20745),(84061,1,57920,20775),(84062,2,19832,20775),(84063,3,63972,20775),(84064,4,19832,20775),(84065,5,51518,20775),(84066,1,57920,20776),(84067,2,19832,20776),(84068,3,63972,20776),(84069,4,19832,20776),(84070,5,53353,20776),(84071,1,57931,20777),(84072,2,63972,20777),(84073,3,58644,20777),(84074,1,57931,20778),(84075,2,63972,20778),(84076,3,58439,20778),(84077,1,19746,20781),(84078,2,57969,20781),(84079,1,57992,20782),(84080,2,19832,20782),(84081,3,53673,20782),(84082,1,57992,20783),(84083,2,19832,20783),(84084,3,51892,20783),(84085,4,19832,20783),(84086,5,55246,20783),(84087,1,19746,20785),(84088,2,20154,20785),(84089,1,55255,26218),(84090,2,19832,26218),(84091,3,53708,26218),(84092,1,55255,26219),(84093,2,19832,26219),(84094,3,53708,26219),(84095,1,58025,20786),(84096,2,54772,20786),(84097,1,51489,26158),(84098,2,52993,26158),(84099,3,19746,26158),(84100,4,71031,26158),(84101,1,71139,26220),(84102,2,20127,26220),(84103,3,51489,26220),(84104,4,52993,26220),(84105,5,19746,26220),(84106,6,71031,26220),(84107,1,57859,26221),(84108,2,19832,26221),(84109,3,52569,26221),(84110,1,57096,20789),(84111,2,63972,20789),(84112,3,53936,20789),(84113,1,53271,26222),(84114,2,53319,26222),(84115,1,58079,20790),(84116,2,19832,20790),(84117,3,51683,20790),(84118,1,53370,20791),(84119,2,19832,20791),(84120,3,52733,20791),(84121,4,19832,20791),(84122,5,52477,20791),(84123,1,53370,20792),(84124,2,71143,20792),(84125,3,53181,20792),(84126,1,51671,26223),(84127,2,58107,26223),(84128,1,53256,26224),(84129,2,58107,26224),(84130,1,58112,20793),(84131,2,19832,20793),(84132,3,55866,20793),(84133,1,58123,20794),(84134,2,19832,20794),(84135,3,51535,20794),(84136,1,58136,26225),(84137,2,52241,26225),(84138,1,58139,20796),(84139,2,52049,20796),(84140,1,71147,20797),(84141,2,19832,20797),(84142,3,52192,20797),(84143,1,58156,26226),(84144,2,19832,26226),(84145,3,70819,26226),(84146,4,19832,26226),(84147,5,52463,26226),(84148,1,58156,26227),(84149,2,70801,26227),(84150,3,55328,26227),(84151,1,58170,26228),(84152,2,63972,26228),(84153,3,70877,26228),(84154,1,71151,26229),(84155,2,19832,26229),(84156,3,56461,26229),(84157,1,58244,20802),(84158,2,52808,20802),(84159,1,58244,20803),(84160,2,52409,20803),(84161,1,56342,20017),(84162,2,51988,20017),(84163,1,64068,26230),(84164,2,52716,26230),(84165,1,51644,20830),(84166,2,53830,20830),(84167,1,58279,20804),(84168,2,19832,20804),(84169,3,58280,20804),(84170,1,53996,20273),(84171,2,53997,20273),(84172,1,58332,26231),(84173,2,63972,26231),(84174,3,70877,26231),(84175,1,58376,20808),(84176,2,63972,20808),(84177,3,53167,20808),(84178,1,58378,20809),(84179,2,63972,20809),(84180,3,52445,20809),(84181,1,58378,20810),(84182,2,63972,20810),(84183,3,53353,20810),(84184,1,71154,26232),(84185,2,19832,26232),(84186,3,55665,26232),(84187,1,56214,26233),(84188,2,54073,26233),(84189,1,19932,20812),(84190,2,19832,20812),(84191,3,58394,20812),(84192,1,19916,26234),(84193,2,19832,26234),(84194,3,58394,26234),(84195,1,19798,26235),(84196,2,58401,26235),(84197,1,70894,20260),(84198,2,58413,20260),(84199,1,19932,20812),(84200,2,58394,20812),(84201,1,19746,20814),(84202,2,58423,20814),(84203,1,58423,20815),(84204,2,52993,20815),(84205,3,52994,20815),(84206,1,58334,20818),(84207,2,63972,20818),(84208,3,58439,20818),(84209,1,54795,20822),(84210,2,19832,20822),(84211,3,54116,20822),(84212,1,56317,20739),(84213,2,52808,20739),(84214,1,56317,20579),(84215,2,52409,20579),(84216,1,58511,20827),(84217,2,58512,20827),(84218,1,71160,26236),(84219,2,19832,26236),(84220,3,71161,26236),(84221,1,58531,20829),(84222,2,58532,20829),(84223,1,53381,26237),(84224,2,19832,26237),(84225,3,56134,26237),(84226,1,53381,20685),(84227,2,57147,20685),(84228,1,51544,20833),(84229,2,58577,20833),(84230,1,51548,20834),(84231,2,58577,20834),(84232,1,53785,26238),(84233,2,19832,26238),(84234,3,53786,26238),(84235,1,51641,26239),(84236,2,19832,26239),(84237,3,53786,26239),(84238,1,51544,20333),(84239,2,19832,20333),(84240,3,54452,20333),(84241,1,51548,20334),(84242,2,19832,20334),(84243,3,54452,20334),(84244,1,19746,20835),(84245,2,71165,20835),(84246,1,19754,19981),(84247,2,71166,19981),(84248,3,53708,19981),(84249,1,51544,26011),(84250,2,51991,26011),(84251,1,51548,26240),(84252,2,51991,26240),(84253,1,19746,26241),(84254,2,71171,26241),(84255,1,71173,26242),(84256,2,19832,26242),(84257,3,71174,26242),(84258,1,52607,26243),(84259,2,19832,26243),(84260,3,71174,26243),(84261,1,52607,20247),(84262,2,53835,20247),(84263,1,51544,26011),(84264,2,51991,26011),(84265,1,19968,20360),(84266,2,54669,20360),(84267,1,19777,26244),(84268,2,53835,26244),(84269,1,71179,26245),(84270,2,19832,26245),(84271,3,51247,26245),(84272,1,54948,26246),(84273,2,20013,26246),(84274,3,19746,26246),(84275,4,54773,26246),(84276,1,51548,26240),(84277,2,51991,26240),(84278,1,51548,20021),(84279,2,52013,20021),(84280,1,19845,26247),(84281,2,71181,26247),(84282,1,71182,26248),(84283,2,19832,26248),(84284,3,51247,26248),(84285,1,19746,20429),(84286,2,55105,20429),(84287,1,19798,26249),(84288,2,52841,26249),(84289,3,55591,26249),(84290,1,19751,20604),(84291,2,19832,20604),(84292,3,56063,20604),(84293,1,19765,26250),(84294,2,19832,26250),(84295,3,56063,26250),(84296,1,9418,26251),(84297,2,71188,26251),(84298,3,71189,26251),(84299,1,5971,26252),(84300,2,71191,26252),(84301,3,71192,26252),(84302,1,71194,26253),(84303,2,71195,26253),(84304,3,7009,26253),(84305,1,71197,26254),(84306,2,71198,26254),(84307,3,3879,26254),(84308,4,16578,26254),(84309,5,4995,26254),(84310,6,71199,26254),(84311,1,71201,26255),(84312,2,71202,26255),(84313,3,3878,26255),(84314,4,71203,26255),(84315,1,6489,26256),(84316,2,27304,26256),(84317,3,71205,26256),(84318,4,8794,26256),(84319,1,71207,26257),(84320,2,9270,26257),(84321,3,71208,26257),(84322,1,71210,26258),(84323,2,71211,26258),(84324,3,71212,26258),(84325,1,4169,26259),(84326,2,71214,26259),(84327,3,4075,26259),(84328,1,48070,26260),(84329,2,9698,26260),(84330,3,71216,26260),(84331,1,71218,26261),(84332,2,71219,26261),(84333,3,71220,26261),(84334,1,490,26262),(84335,2,7,26262),(84336,3,3336,26262),(84337,1,490,26262),(84338,2,7,26262),(84339,3,3336,26262),(84340,1,141,26263),(84341,2,7,26263),(84342,3,71226,26263),(84343,1,71228,26264),(84344,2,142,26264),(84345,3,258,26264),(84346,4,1739,26264),(84347,1,71218,26261),(84348,2,71219,26261),(84349,3,71220,26261),(84350,1,2368,22938),(84351,2,64114,22938),(84352,1,64149,26265),(84353,2,142,26265),(84354,3,1129,26265),(84355,1,2368,22938),(84356,2,64114,22938),(84357,1,71218,26261),(84358,2,71219,26261),(84359,3,71220,26261),(84360,1,71234,26266),(84361,2,71219,26266),(84362,3,71235,26266),(84363,1,71237,26267),(84364,2,71238,26267),(84365,1,71237,26267),(84366,2,71238,26267),(84367,1,71237,26267),(84368,2,71238,26267),(84369,1,56,26268),(84370,2,64149,26268),(84371,1,739,23044),(84372,2,64422,23044),(84373,1,56,26268),(84374,2,64149,26268),(84375,1,1943,26269),(84376,2,142,26269),(84377,3,71242,26269),(84378,1,1943,26269),(84379,2,142,26269),(84380,3,71242,26269),(84381,1,1943,26269),(84382,2,142,26269),(84383,3,71242,26269),(84384,1,739,23044),(84385,2,64422,23044),(84386,1,71244,26270),(84387,2,142,26270),(84388,3,71245,26270),(84389,1,64107,26271),(84390,2,142,26271),(84391,3,71247,26271),(84392,1,56,26268),(84393,2,64149,26268),(84394,1,471,26272),(84395,2,64149,26272),(84396,3,7,26272),(84397,4,739,26272),(84398,5,64422,26272),(84399,1,64149,26265),(84400,2,142,26265),(84401,3,1129,26265),(84402,1,176,26273),(84403,2,64443,26273),(84404,1,56,26268),(84405,2,64149,26268),(84406,1,176,26273),(84407,2,64443,26273),(84408,1,56,26274),(84409,2,64149,26274),(84410,3,7,26274),(84411,4,739,26274),(84412,5,64422,26274),(84413,1,64107,26275),(84414,2,142,26275),(84415,3,314,26275),(84416,4,71257,26275),(84417,1,1943,26276),(84418,2,61,26276),(84419,3,314,26276),(84420,4,71257,26276),(84421,1,71244,26270),(84422,2,142,26270),(84423,3,71245,26270),(84424,1,64521,26277),(84425,2,71262,26277),(84426,1,64107,26278),(84427,2,142,26278),(84428,3,64528,26278),(84429,1,64107,26271),(84430,2,142,26271),(84431,3,71247,26271),(84432,1,64107,26279),(84433,2,142,26279),(84434,3,258,26279),(84435,4,1739,26279),(84436,1,71237,26280),(84437,2,64149,26280),(84438,1,71269,26281),(84439,2,15,26281),(84440,3,70,26281),(84441,1,71271,26282),(84442,2,71272,26282),(84443,1,123,26283),(84444,2,71275,26283),(84445,1,71277,26284),(84446,2,71278,26284),(84447,1,71231,26285),(84448,2,1716,26285),(84449,3,1350,26285),(84450,4,71280,26285),(84451,1,123,26283),(84452,2,71275,26283),(84453,1,64387,26286),(84454,2,142,26286),(84455,3,7,26286),(84456,4,64558,26286),(84457,5,71282,26286),(84458,1,71237,26280),(84459,2,64149,26280),(84460,1,1977,26287),(84461,2,3,26287),(84462,3,64772,26287),(84463,1,490,26262),(84464,2,7,26262),(84465,3,3336,26262),(84466,1,71277,26284),(84467,2,71278,26284),(84468,1,123,26283),(84469,2,71275,26283),(84470,1,490,26262),(84471,2,7,26262),(84472,3,3336,26262),(84473,1,141,26288),(84474,2,15,26288),(84475,3,965,26288),(84476,4,142,26288),(84477,5,692,26288),(84478,6,459,26288),(84479,7,314,26288),(84480,8,71288,26288),(84481,9,64632,26288),(84482,1,71237,26267),(84483,2,71238,26267),(84484,1,71237,26267),(84485,2,71238,26267),(84486,1,309,26289),(84487,2,142,26289),(84488,3,71290,26289),(84489,1,71237,26267),(84490,2,71238,26267),(84491,1,141,26290),(84492,2,142,26290),(84493,3,7,26290),(84494,4,64558,26290),(84495,5,71292,26290),(84496,6,142,26290),(84497,7,71293,26290),(84498,1,71218,26291),(84499,2,1716,26291),(84500,3,71296,26291),(84501,1,71218,26291),(84502,2,1716,26291),(84503,3,71296,26291),(84504,1,64149,26292),(84505,2,142,26292),(84506,3,64645,26292),(84507,1,64149,26293),(84508,2,142,26293),(84509,3,71256,26293),(84510,1,71302,26294),(84511,2,68448,26294),(84512,1,490,26295),(84513,2,7,26295),(84514,3,71304,26295),(84515,1,2076,22948),(84516,2,101,22948),(84517,3,135,22948),(84518,1,71306,26296),(84519,2,71307,26296),(84520,3,71308,26296),(84521,1,490,26262),(84522,2,7,26262),(84523,3,3336,26262),(84524,1,2076,22948),(84525,2,101,22948),(84526,3,135,22948),(84527,1,71310,26297),(84528,2,142,26297),(84529,3,71311,26297),(84530,1,71313,26298),(84531,2,769,26298),(84532,1,71288,26299),(84533,2,71315,26299),(84534,1,1182,22948),(84535,2,135,22948),(84536,1,71318,26300),(84537,2,71224,26300),(84538,1,14,26301),(84539,2,61,26301),(84540,3,7,26301),(84541,4,71320,26301),(84542,5,7,26301),(84543,6,71321,26301),(84544,1,71324,26302),(84545,2,31,26302),(84546,3,71325,26302),(84547,4,14,26302),(84548,1,71237,26303),(84549,2,71327,26303),(84550,1,71237,26303),(84551,2,71327,26303),(84552,1,71237,26303),(84553,2,71327,26303),(84554,1,71330,26304),(84555,2,2807,26304),(84556,1,64311,26305),(84557,2,142,26305),(84558,3,71332,26305),(84559,1,71237,26303),(84560,2,71327,26303),(84561,1,71237,26303),(84562,2,71327,26303),(84563,1,71334,26306),(84564,2,68448,26306),(84565,1,1943,26307),(84566,2,191,26307),(84567,3,64625,26307),(84568,1,71237,26303),(84569,2,71327,26303),(84570,1,71237,26303),(84571,2,71327,26303),(84572,1,68448,26308),(84573,2,7,26308),(84574,3,71337,26308),(84575,1,71341,26309),(84576,2,68448,26309),(84577,1,71237,26303),(84578,2,71327,26303),(84579,1,71237,26303),(84580,2,71327,26303),(84581,1,64366,24628),(84582,2,142,24628),(84583,3,739,24628),(84584,1,64366,24628),(84585,2,142,24628),(84586,3,739,24628),(84587,1,64366,24628),(84588,2,142,24628),(84589,3,739,24628),(84590,1,123,26310),(84591,2,1900,26310),(84592,1,1716,26311),(84593,2,71349,26311),(84594,1,123,26310),(84595,2,1900,26310),(84596,1,1716,26311),(84597,2,71349,26311),(84598,1,123,26310),(84599,2,1900,26310),(84600,1,123,26310),(84601,2,1900,26310),(84602,1,71237,26303),(84603,2,71327,26303),(84604,1,71237,26303),(84605,2,71327,26303),(84606,1,71237,26303),(84607,2,71327,26303),(84608,1,71237,26303),(84609,2,71327,26303),(84610,1,71237,26303),(84611,2,71327,26303),(84612,1,64366,24628),(84613,2,142,24628),(84614,3,739,24628),(84615,1,68448,26312),(84616,2,7,26312),(84617,3,71240,26312),(84618,1,71237,26313),(84619,2,2807,26313),(84620,1,71237,26303),(84621,2,71327,26303),(84622,1,71237,26303),(84623,2,71327,26303),(84624,1,71218,26261),(84625,2,71219,26261),(84626,3,71220,26261),(84627,1,71355,26314),(84628,2,71356,26314),(84629,3,71357,26314),(84630,1,471,23111),(84631,2,64149,23111),(84632,1,56,26268),(84633,2,64149,26268),(84634,1,1594,26315),(84635,2,64102,26315),(84636,1,71237,26303),(84637,2,71327,26303),(84638,1,68448,26316),(84639,2,7,26316),(84640,3,71362,26316),(84641,1,71237,26303),(84642,2,71327,26303),(84643,1,123,26317),(84644,2,71364,26317),(84645,1,71237,26303),(84646,2,71327,26303),(84647,1,71237,26303),(84648,2,71327,26303),(84649,1,71237,26280),(84650,2,64149,26280),(84651,1,71237,26303),(84652,2,71327,26303),(84653,1,1594,26318),(84654,2,68448,26318),(84655,1,71237,26303),(84656,2,71327,26303),(84657,1,71237,26303),(84658,2,71327,26303),(84659,1,71237,26303),(84660,2,71327,26303),(84661,1,71218,26261),(84662,2,71219,26261),(84663,3,71220,26261),(84664,1,1943,26319),(84665,2,7,26319),(84666,3,71367,26319),(84667,1,71370,26320),(84668,2,71371,26320),(84669,3,71372,26320),(84670,1,7,26321),(84671,2,71371,26321),(84672,1,71218,26261),(84673,2,71219,26261),(84674,3,71220,26261),(84675,1,1002,26322),(84676,2,71345,26322),(84677,1,245,26323),(84678,2,71378,26323),(84679,1,245,26324),(84680,2,71380,26324),(84681,1,471,23111),(84682,2,64149,23111),(84683,1,1943,26325),(84684,2,61,26325),(84685,3,7,26325),(84686,4,71382,26325),(84687,5,71383,26325),(84688,1,1943,26307),(84689,2,191,26307),(84690,3,64625,26307),(84691,1,71385,26326),(84692,2,71386,26326),(84693,1,230,26327),(84694,2,71327,26327),(84695,1,71218,26261),(84696,2,71219,26261),(84697,3,71220,26261),(84698,1,71218,26261),(84699,2,71219,26261),(84700,3,71220,26261),(84701,1,71390,26328),(84702,2,71357,26328),(84703,1,7,26329),(84704,2,71393,26329),(84705,1,7,26329),(84706,2,71393,26329),(84707,1,64717,26330),(84708,2,71395,26330),(84709,1,71397,26331),(84710,2,71398,26331),(84711,1,71400,26332),(84712,2,71401,26332),(84713,1,71397,26333),(84714,2,71403,26333),(84715,1,71405,26334),(84716,2,71357,26334),(84717,1,1002,26322),(84718,2,71345,26322),(84719,1,1594,26335),(84720,2,71407,26335),(84721,1,71410,26336),(84722,2,64102,26336),(84723,1,71218,26261),(84724,2,71219,26261),(84725,3,71220,26261),(84726,1,71412,26337),(84727,2,71413,26337),(84728,1,71218,26261),(84729,2,71219,26261),(84730,3,71220,26261),(84731,1,71416,26338),(84732,2,1716,26338),(84733,3,123,26338),(84734,4,71385,26338),(84735,1,71418,26339),(84736,2,71219,26339),(84737,3,71419,26339),(84738,4,71420,26339),(84739,1,71218,26261),(84740,2,71219,26261),(84741,3,71220,26261),(84742,1,71218,26261),(84743,2,71219,26261),(84744,3,71220,26261),(84745,1,123,26340),(84746,2,71422,26340),(84747,1,123,26341),(84748,2,71424,26341),(84749,1,123,26342),(84750,2,71426,26342),(84751,3,71427,26342),(84752,1,1350,26343),(84753,2,71429,26343),(84754,1,64149,26265),(84755,2,142,26265),(84756,3,1129,26265),(84757,1,490,26262),(84758,2,7,26262),(84759,3,3336,26262),(84760,1,71431,26344),(84761,2,71432,26344),(84762,1,490,26262),(84763,2,7,26262),(84764,3,3336,26262),(84765,1,490,26262),(84766,2,7,26262),(84767,3,3336,26262),(84768,1,71434,26298),(84769,2,31,26298),(84770,3,769,26298),(84771,1,739,23044),(84772,2,64422,23044),(84773,1,56,26268),(84774,2,64149,26268),(84775,1,56,26268),(84776,2,64149,26268),(84777,1,71218,26261),(84778,2,71219,26261),(84779,3,71220,26261),(84780,1,1943,26345),(84781,2,15,26345),(84782,3,71435,26345),(84783,1,68448,26346),(84784,2,7,26346),(84785,3,64387,26346),(84786,1,71438,26347),(84787,2,68448,26347),(84788,1,71237,26303),(84789,2,71327,26303),(84790,1,71438,26347),(84791,2,68448,26347),(84792,1,141,26348),(84793,2,7,26348),(84794,3,71441,26348),(84795,1,71443,26349),(84796,2,71444,26349),(84797,1,1943,26307),(84798,2,191,26307),(84799,3,64625,26307),(84800,1,71447,22948),(84801,2,135,22948),(84802,1,71448,26350),(84803,2,769,26350),(84804,1,71448,26350),(84805,2,769,26350),(84806,1,490,26351),(84807,2,71450,26351),(84808,1,71452,26352),(84809,2,71453,26352),(84810,1,71237,26303),(84811,2,71327,26303),(84812,1,1943,26353),(84813,2,61,26353),(84814,3,314,26353),(84815,4,71455,26353),(84816,1,71237,26303),(84817,2,71327,26303),(84818,1,141,26354),(84819,2,7,26354),(84820,3,71443,26354),(84821,4,71444,26354),(84822,1,230,26355),(84823,2,71458,26355),(84824,1,71237,26303),(84825,2,71327,26303),(84826,1,71237,26303),(84827,2,71327,26303),(84828,1,71218,26261),(84829,2,71219,26261),(84830,3,71220,26261),(84831,1,71237,26303),(84832,2,71327,26303),(84833,1,71462,26356),(84834,2,71327,26356),(84835,1,230,26327),(84836,2,71327,26327),(84837,1,71234,26357),(84838,2,1716,26357),(84839,3,71465,26357),(84840,1,71231,26358),(84841,2,3147,26358),(84842,3,71467,26358),(84843,1,71237,26303),(84844,2,71327,26303),(84845,1,71231,26358),(84846,2,3147,26358),(84847,3,71470,26358),(84848,1,230,26327),(84849,2,71327,26327),(84850,1,68448,26312),(84851,2,7,26312),(84852,3,71240,26312),(84853,1,71237,26303),(84854,2,71327,26303),(84855,1,71471,26359),(84856,2,68448,26359),(84857,1,71471,26359),(84858,2,68448,26359),(84859,1,71438,26347),(84860,2,68448,26347),(84861,1,71237,26303),(84862,2,71327,26303),(84863,1,230,26355),(84864,2,71458,26355),(84865,1,71473,26359),(84866,2,68448,26359),(84867,1,141,26360),(84868,2,142,26360),(84869,3,7,26360),(84870,4,71443,26360),(84871,5,71444,26360),(84872,1,71473,26359),(84873,2,68448,26359),(84874,1,141,26360),(84875,2,142,26360),(84876,3,7,26360),(84877,4,71443,26360),(84878,5,71444,26360),(84879,1,141,26348),(84880,2,7,26348),(84881,3,71441,26348),(84882,1,1943,26345),(84883,2,15,26345),(84884,3,71435,26345),(84885,1,71237,26303),(84886,2,71327,26303),(84887,1,71475,26361),(84888,2,71386,26361),(84889,1,71475,26361),(84890,2,71386,26361),(84891,1,230,26362),(84892,2,71244,26362),(84893,1,230,26355),(84894,2,71458,26355),(84895,1,230,26355),(84896,2,71458,26355),(84897,1,71237,26303),(84898,2,71327,26303),(84899,1,71479,26363),(84900,2,142,26363),(84901,3,71480,26363),(84902,1,71237,26303),(84903,2,71327,26303),(84904,1,71482,26356),(84905,2,71327,26356),(84906,1,71237,26303),(84907,2,71327,26303),(84908,1,1943,26345),(84909,2,15,26345),(84910,3,71435,26345),(84911,1,230,26327),(84912,2,71327,26327),(84913,1,71237,26303),(84914,2,71327,26303),(84915,1,71483,26364),(84916,2,68448,26364),(84917,1,71475,26365),(84918,2,71486,26365),(84919,1,71475,26365),(84920,2,71486,26365),(84921,1,71475,26365),(84922,2,71486,26365),(84923,1,71488,26366),(84924,2,71489,26366),(84925,3,71479,26366),(84926,1,71491,26367),(84927,2,71492,26367),(84928,3,71493,26367),(84929,1,490,26262),(84930,2,7,26262),(84931,3,3336,26262),(84932,1,490,26262),(84933,2,7,26262),(84934,3,3336,26262),(84935,1,71234,26357),(84936,2,1716,26357),(84937,3,71465,26357),(84938,1,71438,26368),(84939,2,71339,26368),(84940,1,71234,26357),(84941,2,1716,26357),(84942,3,71465,26357),(84943,1,71496,26369),(84944,2,142,26369),(84945,3,7,26369),(84946,4,71497,26369),(84947,1,71489,26370),(84948,2,68448,26370),(84949,1,71489,26370),(84950,2,68448,26370),(84951,1,71218,26261),(84952,2,71219,26261),(84953,3,71220,26261),(84954,1,64149,26371),(84955,2,142,26371),(84956,3,71500,26371),(84957,1,64149,26292),(84958,2,142,26292),(84959,3,64645,26292),(84960,1,71302,26294),(84961,2,68448,26294),(84962,1,1594,26318),(84963,2,68448,26318),(84964,1,71237,26303),(84965,2,71327,26303),(84966,1,71237,26303),(84967,2,71327,26303),(84968,1,71479,26372),(84969,2,7,26372),(84970,3,71240,26372),(84971,1,68448,26346),(84972,2,7,26346),(84973,3,64387,26346),(84974,1,71504,26338),(84975,2,1716,26338),(84976,3,123,26338),(84977,4,71385,26338),(84978,1,739,23044),(84979,2,64422,23044),(84980,1,1943,26269),(84981,2,142,26269),(84982,3,71242,26269),(84983,1,56,26268),(84984,2,64149,26268),(84985,1,64366,24628),(84986,2,142,24628),(84987,3,739,24628),(84988,1,1,26373),(84989,2,2235,26373),(84990,1,1053,26374),(84991,2,1739,26374),(84992,1,1943,26269),(84993,2,142,26269),(84994,3,71242,26269),(84995,1,1943,26269),(84996,2,142,26269),(84997,3,71242,26269),(84998,1,1447,26375),(84999,2,14,26375),(85000,1,1447,26375),(85001,2,14,26375),(85002,1,71509,26376),(85003,2,31,26376),(85004,3,197,26376),(85005,4,31,26376),(85006,5,14,26376),(85007,1,71218,26377),(85008,2,1716,26377),(85009,3,885,26377),(85010,4,71511,26377),(85011,1,71218,26377),(85012,2,1716,26377),(85013,3,885,26377),(85014,4,71511,26377),(85015,1,71513,26378),(85016,2,31,26378),(85017,3,71357,26378),(85018,1,71515,26284),(85019,2,71278,26284),(85020,1,71277,26379),(85021,2,71493,26379),(85022,1,71517,26380),(85023,2,64366,26380),(85024,1,71218,26261),(85025,2,71219,26261),(85026,3,71220,26261),(85027,1,64387,26381),(85028,2,142,26381),(85029,3,71520,26381),(85030,1,490,26262),(85031,2,7,26262),(85032,3,3336,26262),(85033,1,7,26329),(85034,2,71393,26329),(85035,1,71524,26382),(85036,2,71525,26382),(85037,1,71218,26383),(85038,2,1716,26383),(85039,3,71527,26383),(85040,1,71218,26261),(85041,2,71219,26261),(85042,3,71220,26261),(85043,1,71529,26384),(85044,2,309,26384),(85045,1,71237,26267),(85046,2,71238,26267),(85047,1,490,26262),(85048,2,7,26262),(85049,3,3336,26262),(85050,1,490,26295),(85051,2,7,26295),(85052,3,71304,26295),(85053,1,490,26262),(85054,2,7,26262),(85055,3,3336,26262),(85056,1,490,26295),(85057,2,7,26295),(85058,3,71304,26295),(85059,1,490,26262),(85060,2,7,26262),(85061,3,3336,26262),(85062,1,71218,26261),(85063,2,71219,26261),(85064,3,71220,26261),(85065,1,490,26262),(85066,2,7,26262),(85067,3,3336,26262),(85068,1,64107,26271),(85069,2,142,26271),(85070,3,71247,26271),(85071,1,490,26295),(85072,2,7,26295),(85073,3,71304,26295),(85074,1,71434,26298),(85075,2,769,26298),(85076,1,490,26262),(85077,2,7,26262),(85078,3,3336,26262),(85079,1,64107,26385),(85080,2,142,26385),(85081,3,1053,26385),(85082,4,1739,26385),(85083,1,56,26268),(85084,2,64149,26268),(85085,1,56,26268),(85086,2,31,26268),(85087,3,64149,26268),(85088,1,230,26355),(85089,2,71458,26355),(85090,1,71228,26386),(85091,2,71536,26386),(85092,3,31,26386),(85093,4,71537,26386),(85094,1,230,26355),(85095,2,71458,26355),(85096,1,71218,26261),(85097,2,71219,26261),(85098,3,71220,26261),(85099,1,71218,26261),(85100,2,71219,26261),(85101,3,71220,26261),(85102,1,71542,26387),(85103,2,68448,26387),(85104,1,71218,26261),(85105,2,71219,26261),(85106,3,71220,26261),(85107,1,1,26388),(85108,2,71544,26388),(85109,3,64652,26388),(85110,1,7,26329),(85111,2,71393,26329),(85112,1,1,26389),(85113,2,64612,26389),(85114,3,64102,26389),(85115,1,1,26389),(85116,2,64612,26389),(85117,3,64102,26389),(85118,1,1,26388),(85119,2,71544,26388),(85120,3,64652,26388),(85121,1,1,26389),(85122,2,64612,26389),(85123,3,64102,26389),(85124,1,1,26389),(85125,2,64612,26389),(85126,3,64102,26389),(85127,1,64612,24619),(85128,2,64102,24619),(85129,1,1,26390),(85130,2,64612,26390),(85131,3,64652,26390),(85132,1,1,26389),(85133,2,64612,26389),(85134,3,64102,26389),(85135,1,3444,26391),(85136,2,31,26391),(85137,3,71548,26391),(85138,1,71551,26392),(85139,2,31,26392),(85140,3,64721,26392),(85141,1,71553,26393),(85142,2,3,26393),(85143,3,71452,26393),(85144,1,71555,26394),(85145,2,3,26394),(85146,3,71556,26394),(85147,1,71218,26261),(85148,2,71219,26261),(85149,3,71220,26261),(85150,1,71438,26347),(85151,2,68448,26347),(85152,1,71438,26395),(85153,2,71559,26395),(85154,1,71489,26370),(85155,2,68448,26370),(85156,1,71563,26347),(85157,2,68448,26347),(85158,1,71564,26397),(85159,2,68448,26397),(85160,1,71489,26370),(85161,2,68448,26370),(85162,1,71438,26347),(85163,2,68448,26347),(85164,1,71302,26398),(85165,2,271,26398),(85166,1,71462,26356),(85167,2,71327,26356),(85168,1,71567,26399),(85169,2,64125,26399),(85170,1,64387,24618),(85171,2,7,24618),(85172,3,68418,24618),(85173,1,71218,26261),(85174,2,71219,26261),(85175,3,71220,26261),(85176,1,860,26400),(85177,2,7,26400),(85178,3,68418,26400),(85179,1,68420,24616),(85180,2,64102,24616),(85181,1,68420,24616),(85182,2,64102,24616),(85183,1,68420,24616),(85184,2,64102,24616),(85185,1,71218,26261),(85186,2,71219,26261),(85187,3,71220,26261),(85188,1,739,23044),(85189,2,64422,23044),(85190,1,123,26317),(85191,2,71364,26317),(85192,1,71218,26261),(85193,2,71219,26261),(85194,3,71220,26261),(85195,1,71218,26261),(85196,2,71219,26261),(85197,3,71220,26261),(85198,1,490,26262),(85199,2,7,26262),(85200,3,3336,26262),(85201,1,1943,26401),(85202,2,61,26401),(85203,3,7,26401),(85204,4,71572,26401),(85205,1,268,26402),(85206,2,1046,26402),(85207,1,490,26262),(85208,2,7,26262),(85209,3,3336,26262),(85210,1,490,26295),(85211,2,7,26295),(85212,3,71575,26295),(85213,1,71302,26294),(85214,2,68448,26294),(85215,1,71277,26403),(85216,2,71576,26403),(85217,1,490,26295),(85218,2,7,26295),(85219,3,71304,26295),(85220,1,490,26262),(85221,2,7,26262),(85222,3,3336,26262),(85223,1,490,26295),(85224,2,7,26295),(85225,3,71304,26295),(85226,1,71385,26326),(85227,2,71386,26326),(85228,1,490,26262),(85229,2,7,26262),(85230,3,3336,26262),(85231,1,71228,26404),(85232,2,71580,26404),(85233,1,471,23111),(85234,2,64149,23111),(85235,1,71582,26405),(85236,2,71583,26405),(85237,1,490,26262),(85238,2,7,26262),(85239,3,3336,26262),(85240,1,64608,26406),(85241,2,570,26406),(85242,1,1943,23131),(85243,2,142,23131),(85244,3,64625,23131),(85245,1,64608,26406),(85246,2,570,26406),(85247,1,800,26407),(85248,2,71304,26407),(85249,3,71585,26407),(85250,1,71277,26403),(85251,2,71576,26403),(85252,1,71218,26261),(85253,2,71219,26261),(85254,3,71220,26261),(85255,1,64102,26408),(85256,2,142,26408),(85257,3,1334,26408),(85258,4,71588,26408),(85259,1,71590,26409),(85260,2,71223,26409),(85261,1,71592,26410),(85262,2,71219,26410),(85263,3,71593,26410),(85264,1,71595,26409),(85265,2,71223,26409),(85266,1,1334,26411),(85267,2,71588,26411),(85268,1,71598,26412),(85269,2,64102,26412),(85270,1,64102,26413),(85271,2,7,26413),(85272,3,68423,26413),(85273,1,71601,26414),(85274,2,71357,26414),(85275,1,71605,26415),(85276,2,71606,26415),(85277,1,471,23111),(85278,2,64149,23111),(85279,1,56,26416),(85280,2,64149,26416),(85281,3,7,26416),(85282,4,739,26416),(85283,5,64422,26416),(85284,1,471,23111),(85285,2,64149,23111),(85286,1,56,26268),(85287,2,64149,26268),(85288,1,56,26268),(85289,2,64149,26268),(85290,1,64615,26417),(85291,2,64652,26417),(85292,1,71612,26418),(85293,2,64652,26418),(85294,1,56,26268),(85295,2,64149,26268),(85296,1,1943,26269),(85297,2,142,26269),(85298,3,71242,26269),(85299,1,64149,26265),(85300,2,142,26265),(85301,3,1129,26265),(85302,1,739,23044),(85303,2,64422,23044),(85304,1,471,23111),(85305,2,64149,23111),(85306,1,1943,26269),(85307,2,142,26269),(85308,3,71242,26269),(85309,1,471,23111),(85310,2,64149,23111),(85311,1,1943,26269),(85312,2,142,26269),(85313,3,71242,26269),(85314,1,56,26416),(85315,2,64149,26416),(85316,3,7,26416),(85317,4,739,26416),(85318,5,64422,26416),(85319,1,56,26416),(85320,2,64149,26416),(85321,3,7,26416),(85322,4,739,26416),(85323,5,64422,26416),(85324,1,71416,26419),(85325,2,1716,26419),(85326,3,71614,26419),(85327,1,123,26420),(85328,2,71616,26420),(85329,1,71447,22948),(85330,2,135,22948),(85331,1,471,23111),(85332,2,64149,23111),(85333,1,56,26268),(85334,2,64149,26268),(85335,1,56,26268),(85336,2,64149,26268),(85337,1,64107,26385),(85338,2,142,26385),(85339,3,1053,26385),(85340,4,1739,26385),(85341,1,2775,26417),(85342,2,71620,26417),(85343,3,64652,26417),(85344,1,477,26421),(85345,2,31,26421),(85346,3,71621,26421),(85347,1,56,26268),(85348,2,64149,26268),(85349,1,64149,26422),(85350,2,7,26422),(85351,3,739,26422),(85352,4,31,26422),(85353,5,64422,26422),(85354,1,64107,26423),(85355,2,142,26423),(85356,3,176,26423),(85357,4,64632,26423),(85358,1,739,23044),(85359,2,64422,23044),(85360,1,739,23044),(85361,2,64422,23044),(85362,1,739,23044),(85363,2,64422,23044),(85364,1,56,26268),(85365,2,64149,26268),(85366,1,64366,26424),(85367,2,142,26424),(85368,3,64312,26424),(85369,1,1943,26425),(85370,2,142,26425),(85371,3,7,26425),(85372,4,71626,26425),(85373,1,1943,26425),(85374,2,142,26425),(85375,3,7,26425),(85376,4,71626,26425),(85377,1,56,26268),(85378,2,64149,26268),(85379,1,739,23044),(85380,2,64422,23044),(85381,1,739,23044),(85382,2,64422,23044),(85383,1,71629,26427),(85384,2,68448,26427),(85385,1,56,26268),(85386,2,64149,26268),(85387,1,230,26327),(85388,2,71327,26327),(85389,1,230,26355),(85390,2,71458,26355),(85391,1,71631,26428),(85392,2,71351,26428),(85393,1,7,26429),(85394,2,71633,26429),(85395,1,245,26430),(85396,2,71268,26430),(85397,1,71237,26431),(85398,2,64366,26431),(85399,1,71228,26432),(85400,2,142,26432),(85401,3,71638,26432),(85402,1,471,23111),(85403,2,64149,23111),(85404,1,56,26268),(85405,2,64149,26268),(85406,1,64110,23032),(85407,2,64366,23032),(85408,1,471,23111),(85409,2,64149,23111),(85410,1,56,26416),(85411,2,64149,26416),(85412,3,7,26416),(85413,4,739,26416),(85414,5,64422,26416),(85415,1,64110,26433),(85416,2,64366,26433),(85417,3,7,26433),(85418,4,316,26433),(85419,1,56,26268),(85420,2,64149,26268),(85421,1,64110,23032),(85422,2,64366,23032),(85423,1,56,26268),(85424,2,64149,26268),(85425,1,64110,23032),(85426,2,64366,23032),(85427,1,56,26268),(85428,2,64149,26268),(85429,1,71642,26434),(85430,2,71228,26434),(85431,1,56,26268),(85432,2,64149,26268),(85433,1,56,26268),(85434,2,64149,26268),(85435,1,64110,23032),(85436,2,64366,23032),(85437,1,56,26268),(85438,2,64149,26268),(85439,1,64110,23032),(85440,2,64366,23032),(85441,1,64110,23032),(85442,2,64366,23032),(85443,1,64110,23032),(85444,2,64366,23032),(85445,1,56,26416),(85446,2,64149,26416),(85447,3,7,26416),(85448,4,739,26416),(85449,5,64422,26416),(85450,1,1943,26435),(85451,2,142,26435),(85452,3,71644,26435),(85453,1,230,26436),(85454,2,572,26436),(85455,1,230,26436),(85456,2,572,26436),(85457,1,230,26436),(85458,2,572,26436),(85459,1,230,26436),(85460,2,572,26436),(85461,1,1943,26435),(85462,2,142,26435),(85463,3,71644,26435),(85464,1,1943,26435),(85465,2,142,26435),(85466,3,71644,26435),(85467,1,71517,26437),(85468,2,71618,26437),(85469,1,71517,26437),(85470,2,71618,26437),(85471,1,1594,26438),(85472,2,71649,26438),(85473,1,64260,23175),(85474,2,64612,23175),(85475,3,3336,23175),(85476,1,471,26439),(85477,2,64794,26439),(85478,1,471,26439),(85479,2,64794,26439),(85480,1,71652,26440),(85481,2,64794,26440),(85482,1,471,26439),(85483,2,64794,26439),(85484,1,471,26439),(85485,2,64794,26439),(85486,1,739,23044),(85487,2,64422,23044),(85488,1,71654,23044),(85489,2,64397,23044),(85490,1,64110,26441),(85491,2,64126,26441),(85492,3,64441,26441),(85493,1,739,23044),(85494,2,64422,23044),(85495,1,739,23044),(85496,2,64422,23044),(85497,1,64107,26271),(85498,2,142,26271),(85499,3,71247,26271),(85500,1,71656,26442),(85501,2,3,26442),(85502,3,71657,26442),(85503,1,71656,26442),(85504,2,3,26442),(85505,3,71657,26442),(85506,1,71656,26442),(85507,2,3,26442),(85508,3,71657,26442),(85509,1,71656,26442),(85510,2,3,26442),(85511,3,71657,26442),(85512,1,71656,26442),(85513,2,3,26442),(85514,3,71657,26442),(85515,1,800,26443),(85516,2,1716,26443),(85517,3,71661,26443),(85518,1,7,26444),(85519,2,59501,26444),(85520,1,64612,23123),(85521,2,3336,23123),(85522,1,245,26445),(85523,2,64556,26445),(85524,1,71583,26446),(85525,2,142,26446),(85526,3,71669,26446),(85527,1,64149,26447),(85528,2,7,26447),(85529,3,71671,26447),(85530,1,1943,26448),(85531,2,7,26448),(85532,3,71644,26448),(85533,1,490,26262),(85534,2,7,26262),(85535,3,3336,26262),(85536,1,769,26449),(85537,2,7,26449),(85538,3,654,26449),(85539,1,64149,23138),(85540,2,7,23138),(85541,3,64645,23138),(85542,1,64149,23138),(85543,2,7,23138),(85544,3,64645,23138),(85545,1,298,26450),(85546,2,1046,26450),(85547,1,71678,26451),(85548,2,71679,26451),(85549,1,71237,26267),(85550,2,71238,26267),(85551,1,71678,26451),(85552,2,71679,26451),(85553,1,1943,26452),(85554,2,7,26452),(85555,3,71681,26452),(85556,1,230,26355),(85557,2,71458,26355),(85558,1,230,26355),(85559,2,71458,26355),(85560,1,71237,26267),(85561,2,71238,26267),(85562,1,71683,26453),(85563,2,64441,26453),(85564,1,71683,26453),(85565,2,31,26453),(85566,3,64441,26453),(85567,1,64441,26454),(85568,2,142,26454),(85569,3,71683,26454),(85570,1,490,26455),(85571,2,7,26455),(85572,3,3336,26455),(85573,1,64107,22933),(85574,2,7,22933),(85575,3,1053,22933),(85576,4,1739,22933),(85577,1,71515,26284),(85578,2,71278,26284),(85579,1,490,26456),(85580,2,7,26456),(85581,3,71688,26456),(85582,1,490,26455),(85583,2,7,26455),(85584,3,3336,26455),(85585,1,490,26455),(85586,2,7,26455),(85587,3,3336,26455),(85588,1,568,26457),(85589,2,14,26457),(85590,3,191,26457),(85591,4,1425,26457),(85592,5,142,26457),(85593,6,314,26457),(85594,7,64176,26457),(85595,1,71692,26458),(85596,2,61,26458),(85597,3,71693,26458),(85598,1,71695,26459),(85599,2,61,26459),(85600,3,71696,26459),(85601,1,71692,26458),(85602,2,61,26458),(85603,3,71693,26458),(85604,1,568,26460),(85605,2,14,26460),(85606,3,191,26460),(85607,4,1425,26460),(85608,5,142,26460),(85609,6,314,26460),(85610,7,64176,26460),(85611,1,71695,26461),(85612,2,61,26461),(85613,3,71699,26461),(85614,4,71700,26461),(85615,1,14,26462),(85616,2,191,26462),(85617,3,1425,26462),(85618,4,142,26462),(85619,5,314,26462),(85620,6,64176,26462),(85621,1,14,26462),(85622,2,191,26462),(85623,3,1425,26462),(85624,4,142,26462),(85625,5,314,26462),(85626,6,64176,26462),(85627,1,71692,26458),(85628,2,61,26458),(85629,3,71693,26458),(85630,1,71695,26459),(85631,2,61,26459),(85632,3,71696,26459),(85633,1,64107,26463),(85634,2,71695,26463),(85635,1,64501,26464),(85636,2,7,26464),(85637,3,2797,26464),(85638,4,71704,26464),(85639,5,3336,26464),(85640,1,14,26462),(85641,2,191,26462),(85642,3,1425,26462),(85643,4,142,26462),(85644,5,314,26462),(85645,6,64176,26462),(85646,1,71706,26465),(85647,2,142,26465),(85648,3,71707,26465),(85649,1,230,26466),(85650,2,64678,26466),(85651,1,230,26466),(85652,2,64678,26466),(85653,1,71692,26467),(85654,2,61,26467),(85655,3,7,26467),(85656,4,71710,26467),(85657,1,64366,26468),(85658,2,142,26468),(85659,3,71713,26468),(85660,1,64311,23007),(85661,2,142,23007),(85662,3,64312,23007),(85663,1,71715,26469),(85664,2,71618,26469),(85665,1,230,26470),(85666,2,71717,26470),(85667,1,71237,26267),(85668,2,71238,26267),(85669,1,71237,26267),(85670,2,71238,26267),(85671,1,1943,26471),(85672,2,7,26471),(85673,3,64126,26471),(85674,4,1739,26471),(85675,1,64366,26472),(85676,2,142,26472),(85677,3,71247,26472),(85678,1,64366,26472),(85679,2,142,26472),(85680,3,71247,26472),(85681,1,64366,26472),(85682,2,142,26472),(85683,3,71247,26472),(85684,1,71721,26473),(85685,2,68448,26473),(85686,1,230,26474),(85687,2,64688,26474),(85688,3,142,26474),(85689,4,71723,26474),(85690,5,71724,26474),(85691,1,64366,26475),(85692,2,142,26475),(85693,3,71726,26475),(85694,1,64366,26476),(85695,2,142,26476),(85696,3,71728,26476),(85697,1,490,26262),(85698,2,7,26262),(85699,3,3336,26262),(85700,1,71730,26477),(85701,2,384,26477),(85702,1,490,26262),(85703,2,7,26262),(85704,3,3336,26262),(85705,1,490,26262),(85706,2,7,26262),(85707,3,3336,26262),(85708,1,1301,26479),(85709,2,71734,26479),(85710,1,71237,26267),(85711,2,71238,26267),(85712,1,71237,26267),(85713,2,71238,26267),(85714,1,71237,26267),(85715,2,71238,26267),(85716,1,71310,26480),(85717,2,71737,26480),(85718,1,64311,26481),(85719,2,142,26481),(85720,3,71739,26481),(85721,1,71244,26482),(85722,2,142,26482),(85723,3,64607,26482),(85724,1,64506,26483),(85725,2,142,26483),(85726,3,71743,26483),(85727,1,490,26262),(85728,2,7,26262),(85729,3,3336,26262),(85730,1,309,26484),(85731,2,142,26484),(85732,3,71746,26484),(85733,1,309,26484),(85734,2,142,26484),(85735,3,71746,26484),(85736,1,1053,26374),(85737,2,1739,26374),(85738,1,1053,26374),(85739,2,1739,26374),(85740,1,800,26485),(85741,2,7,26485),(85742,3,71748,26485),(85743,1,64107,26271),(85744,2,142,26271),(85745,3,71247,26271),(85746,1,71237,26267),(85747,2,71238,26267),(85748,1,71730,26477),(85749,2,384,26477),(85750,1,230,26466),(85751,2,64678,26466),(85752,1,7,23198),(85753,2,1399,23198),(85754,1,71751,26486),(85755,2,64183,26486),(85756,1,64401,26487),(85757,2,3336,26487),(85758,1,64545,26488),(85759,2,1943,26488),(85760,1,71755,26489),(85761,2,7,26489),(85762,3,64337,26489),(85763,4,71756,26489),(85764,5,3,26489),(85765,6,2042,26489),(85766,1,64149,26490),(85767,2,7,26490),(85768,3,3336,26490),(85769,1,2281,26491),(85770,2,64427,26491),(85771,1,68426,23124),(85772,2,3336,23124),(85773,1,71410,26492),(85774,2,3336,26492),(85775,1,64427,26493),(85776,2,7,26493),(85777,3,2281,26493),(85778,4,3336,26493),(85779,1,71410,26492),(85780,2,3336,26492),(85781,1,64441,26454),(85782,2,142,26454),(85783,3,71683,26454),(85784,1,71329,26494),(85785,2,142,26494),(85786,3,71763,26494),(85787,1,71329,26494),(85788,2,142,26494),(85789,3,71763,26494),(85790,1,1045,26495),(85791,2,64366,26495),(85792,1,1045,26495),(85793,2,64366,26495),(85794,1,7,26496),(85795,2,59302,26496),(85796,3,64548,26496),(85797,1,64766,26497),(85798,2,71769,26497),(85799,1,64149,26498),(85800,2,7,26498),(85801,3,3336,26498),(85802,1,71678,26451),(85803,2,71679,26451),(85804,1,64126,26499),(85805,2,64387,26499),(85806,3,142,26499),(85807,4,71773,26499),(85808,1,64387,26500),(85809,2,7,26500),(85810,3,71775,26500),(85811,4,71776,26500),(85812,1,71766,26501),(85813,2,142,26501),(85814,3,739,26501),(85815,1,71237,26267),(85816,2,71238,26267),(85817,1,490,26262),(85818,2,7,26262),(85819,3,3336,26262),(85820,1,64782,26502),(85821,2,7,26502),(85822,3,71780,26502),(85823,1,800,26503),(85824,2,71782,26503),(85825,1,71784,26504),(85826,2,64632,26504),(85827,1,582,26505),(85828,2,59570,26505),(85829,3,3,26505),(85830,4,2042,26505),(85831,5,71786,26505),(85832,6,71787,26505),(85833,1,2076,22948),(85834,2,101,22948),(85835,3,135,22948),(85836,1,71237,26267),(85837,2,71238,26267),(85838,1,71237,26267),(85839,2,71238,26267),(85840,1,67,26506),(85841,2,142,26506),(85842,3,71789,26506),(85843,4,3,26506),(85844,5,71790,26506),(85845,1,2076,22948),(85846,2,101,22948),(85847,3,135,22948),(85848,1,71237,26267),(85849,2,71238,26267),(85850,1,64110,26507),(85851,2,230,26507),(85852,3,64441,26507),(85853,1,2542,26508),(85854,2,1943,26508),(85855,1,71447,22948),(85856,2,135,22948),(85857,1,71730,26477),(85858,2,384,26477),(85859,1,64545,26509),(85860,2,64149,26509),(85861,1,71730,26477),(85862,2,384,26477),(85863,1,1350,26510),(85864,2,71796,26510),(85865,1,64161,26511),(85866,2,142,26511),(85867,3,71798,26511),(85868,1,71800,26512),(85869,2,1716,26512),(85870,3,71801,26512),(85871,4,1716,26512),(85872,5,71802,26512),(85873,1,64405,26513),(85874,2,64401,26513),(85875,3,3336,26513),(85876,1,71784,26504),(85877,2,64632,26504),(85878,1,71805,26513),(85879,2,64401,26513),(85880,3,3336,26513),(85881,1,64366,26514),(85882,2,142,26514),(85883,3,258,26514),(85884,4,1739,26514),(85885,1,64366,26514),(85886,2,142,26514),(85887,3,258,26514),(85888,4,1739,26514),(85889,1,230,26515),(85890,2,71268,26515),(85891,1,230,26516),(85892,2,71618,26516),(85893,1,64366,26472),(85894,2,142,26472),(85895,3,71247,26472),(85896,1,64125,26517),(85897,2,71249,26517),(85898,1,71678,26451),(85899,2,71679,26451),(85900,1,64545,26518),(85901,2,71268,26518),(85902,1,123,26519),(85903,2,71813,26519),(85904,3,1716,26519),(85905,4,71814,26519),(85906,5,71815,26519),(85907,6,71465,26519),(85908,1,71228,26520),(85909,2,142,26520),(85910,3,64407,26520),(85911,1,800,26521),(85912,2,142,26521),(85913,3,71746,26521),(85914,1,71820,26522),(85915,2,71821,26522),(85916,1,230,23091),(85917,2,64531,23091),(85918,1,71447,22948),(85919,2,135,22948),(85920,1,71608,26523),(85921,2,142,26523),(85922,3,71823,26523),(85923,1,64366,26524),(85924,2,7,26524),(85925,3,64528,26524),(85926,1,64521,26525),(85927,2,7,26525),(85928,3,64528,26525),(85929,1,64521,26525),(85930,2,7,26525),(85931,3,64528,26525),(85932,1,138,26526),(85933,2,31,26526),(85934,3,64167,26526),(85935,1,1045,26495),(85936,2,64366,26495),(85937,1,71678,26527),(85938,2,64366,26527),(85939,1,64107,26385),(85940,2,142,26385),(85941,3,1053,26385),(85942,4,1739,26385),(85943,1,769,26528),(85944,2,7,26528),(85945,3,71829,26528),(85946,1,71831,26529),(85947,2,64525,26529),(85948,1,71833,26530),(85949,2,71376,26530),(85950,1,71835,26344),(85951,2,71432,26344),(85952,1,71836,26531),(85953,2,1716,26531),(85954,3,71837,26531),(85955,1,14,26532),(85956,2,71839,26532),(85957,1,64410,26533),(85958,2,7,26533),(85959,3,647,26533),(85960,1,71843,26534),(85961,2,64387,26534),(85962,1,71234,26357),(85963,2,1716,26357),(85964,3,71465,26357),(85965,1,71848,26535),(85966,2,71849,26535),(85967,1,568,26536),(85968,2,2339,26536),(85969,3,1046,26536),(85970,1,71852,26537),(85971,2,71327,26537),(85972,1,71852,26538),(85973,2,71854,26538),(85974,1,71856,26539),(85975,2,71327,26539),(85976,1,71856,26537),(85977,2,71327,26537),(85978,1,71856,26538),(85979,2,71854,26538),(85980,1,71856,26540),(85981,2,71858,26540),(85982,1,71268,26541),(85983,2,142,26541),(85984,3,71860,26541),(85985,1,71856,26537),(85986,2,71327,26537),(85987,1,71856,26542),(85988,2,64525,26542),(85989,1,2368,26543),(85990,2,71863,26543),(85991,1,64387,26544),(85992,2,142,26544),(85993,3,314,26544),(85994,4,71865,26544),(85995,5,71866,26544),(85996,1,71310,26546),(85997,2,71869,26546),(85998,1,64387,26544),(85999,2,142,26544),(86000,3,314,26544),(86001,4,71865,26544),(86002,5,71866,26544),(86003,1,1002,26547),(86004,2,64387,26547),(86005,1,64721,26548),(86006,2,142,26548),(86007,3,1334,26548),(86008,4,71873,26548),(86009,1,71237,26267),(86010,2,71238,26267),(86011,1,71237,26267),(86012,2,71238,26267),(86013,1,71237,26303),(86014,2,71327,26303),(86015,1,71237,26267),(86016,2,71238,26267),(86017,1,71237,26267),(86018,2,71238,26267),(86019,1,71237,26267),(86020,2,71238,26267),(86021,1,71237,26267),(86022,2,71238,26267),(86023,1,71237,26303),(86024,2,71327,26303),(86025,1,71876,26549),(86026,2,1943,26549),(86027,1,71237,26267),(86028,2,71238,26267),(86029,1,64441,26454),(86030,2,142,26454),(86031,3,71683,26454),(86032,1,800,26550),(86033,2,71878,26550),(86034,1,71237,26267),(86035,2,71238,26267),(86036,1,64366,26524),(86037,2,7,26524),(86038,3,64528,26524),(86039,1,64366,26524),(86040,2,7,26524),(86041,3,64528,26524),(86042,1,68471,26552),(86043,2,64632,26552),(86044,1,64366,26553),(86045,2,142,26553),(86046,3,64787,26553),(86047,1,230,26554),(86048,2,71884,26554),(86049,1,71886,26555),(86050,2,64533,26555),(86051,1,64521,26556),(86052,2,71888,26556),(86053,1,64366,26514),(86054,2,142,26514),(86055,3,258,26514),(86056,4,1739,26514),(86057,1,71678,26527),(86058,2,64366,26527),(86059,1,71458,26557),(86060,2,7,26557),(86061,3,71890,26557),(86062,1,71678,26527),(86063,2,64366,26527),(86064,1,71248,26558),(86065,2,142,26558),(86066,3,71860,26558),(86067,1,58743,26559),(86068,2,15,26559),(86069,3,71893,26559),(86070,1,71678,26527),(86071,2,64366,26527),(86072,1,1045,26495),(86073,2,64366,26495),(86074,1,64107,22933),(86075,2,7,22933),(86076,3,1053,22933),(86077,4,1739,22933),(86078,1,64107,22933),(86079,2,7,22933),(86080,3,1053,22933),(86081,4,1739,22933),(86082,1,71730,26477),(86083,2,384,26477),(86084,1,71730,26477),(86085,2,384,26477),(86086,1,490,26262),(86087,2,7,26262),(86088,3,3336,26262),(86089,1,490,26262),(86090,2,7,26262),(86091,3,3336,26262),(86092,1,490,26262),(86093,2,7,26262),(86094,3,3336,26262),(86095,1,64149,26564),(86096,2,7,26564),(86097,3,71902,26564),(86098,1,64149,26498),(86099,2,7,26498),(86100,3,3336,26498),(86101,1,64149,26498),(86102,2,7,26498),(86103,3,3336,26498),(86104,1,71244,26565),(86105,2,142,26565),(86106,3,71904,26565),(86107,1,71237,26267),(86108,2,71238,26267),(86109,1,71237,26267),(86110,2,71238,26267),(86111,1,64110,26566),(86112,2,230,26566),(86113,3,64441,26566),(86114,1,64110,26567),(86115,2,64126,26567),(86116,3,64442,26567),(86117,1,71908,26568),(86118,2,1943,26568),(86119,1,64612,23123),(86120,2,3336,23123),(86121,1,71908,26568),(86122,2,1943,26568),(86123,1,71784,26504),(86124,2,64632,26504),(86125,1,71910,26569),(86126,2,384,26569),(86127,1,71910,26569),(86128,2,384,26569),(86129,1,71583,26446),(86130,2,142,26446),(86131,3,71669,26446),(86132,1,64717,26570),(86133,2,71913,26570),(86134,1,71266,26571),(86135,2,71618,26571),(86136,1,71447,23070),(86137,2,14,23070),(86138,1,64110,23200),(86139,2,64167,23200),(86140,1,71917,26572),(86141,2,68448,26572),(86142,1,64430,26573),(86143,2,1716,26573),(86144,3,71618,26573),(86145,1,71843,26534),(86146,2,64387,26534),(86147,1,64572,26574),(86148,2,128,26574),(86149,1,71496,26575),(86150,2,142,26575),(86151,3,71922,26575),(86152,1,71496,26575),(86153,2,142,26575),(86154,3,71922,26575),(86155,1,64102,26576),(86156,2,142,26576),(86157,3,1334,26576),(86158,4,71924,26576),(86159,1,68471,24631),(86160,2,739,24631),(86161,1,71926,26577),(86162,2,64366,26577),(86163,1,739,23044),(86164,2,64422,23044),(86165,1,71929,26578),(86166,2,71930,26578),(86167,1,71932,26579),(86168,2,71275,26579),(86169,3,71930,26579),(86170,1,71843,26534),(86171,2,64387,26534),(86172,1,71934,26580),(86173,2,64366,26580),(86174,1,71934,26580),(86175,2,64366,26580),(86176,1,71934,26580),(86177,2,64366,26580),(86178,1,71936,26581),(86179,2,64312,26581),(86180,1,71934,26580),(86181,2,64366,26580),(86182,1,2281,26582),(86183,2,64260,26582),(86184,3,3336,26582),(86185,1,64149,26490),(86186,2,7,26490),(86187,3,3336,26490),(86188,1,71329,26584),(86189,2,142,26584),(86190,3,7,26584),(86191,4,2942,26584),(86192,1,64410,26585),(86193,2,15,26585),(86194,3,64104,26585),(86195,1,71517,26586),(86196,2,64149,26586),(86197,1,2775,24614),(86198,2,64102,24614),(86199,1,71266,26587),(86200,2,71327,26587),(86201,1,64110,23200),(86202,2,64167,23200),(86203,1,230,26327),(86204,2,71327,26327),(86205,1,230,26327),(86206,2,71327,26327),(86207,1,230,26327),(86208,2,71327,26327),(86209,1,230,26327),(86210,2,71327,26327),(86211,1,1053,26374),(86212,2,1739,26374),(86213,1,1053,26374),(86214,2,1739,26374),(86215,1,1053,26374),(86216,2,1739,26374),(86217,1,230,26355),(86218,2,71458,26355),(86219,1,64431,26588),(86220,2,71386,26588),(86221,1,3771,26589),(86222,2,71327,26589),(86223,1,230,26355),(86224,2,71458,26355),(86225,1,71244,26590),(86226,2,7,26590),(86227,3,176,26590),(86228,4,71945,26590),(86229,1,71244,26591),(86230,2,142,26591),(86231,3,71945,26591),(86232,1,71244,26592),(86233,2,7,26592),(86234,3,71948,26592),(86235,1,71244,26593),(86236,2,7,26593),(86237,3,71950,26593),(86238,1,230,26355),(86239,2,71458,26355),(86240,1,71244,26594),(86241,2,7,26594),(86242,3,71952,26594),(86243,1,490,26455),(86244,2,7,26455),(86245,3,3336,26455),(86246,1,64441,26595),(86247,2,142,26595),(86248,3,71332,26595),(86249,1,71237,26267),(86250,2,71238,26267),(86251,1,64311,26596),(86252,2,142,26596),(86253,3,1942,26596),(86254,1,64110,26567),(86255,2,64126,26567),(86256,3,64442,26567),(86257,1,64366,26597),(86258,2,15,26597),(86259,3,71956,26597),(86260,4,71957,26597),(86261,5,7,26597),(86262,6,1341,26597),(86263,7,15,26597),(86264,8,71958,26597),(86265,1,64441,26595),(86266,2,142,26595),(86267,3,71332,26595),(86268,1,71960,26598),(86269,2,142,26598),(86270,3,71332,26598),(86271,1,64366,26599),(86272,2,142,26599),(86273,3,71956,26599),(86274,1,739,23044),(86275,2,64422,23044),(86276,1,64366,26424),(86277,2,142,26424),(86278,3,64312,26424),(86279,1,64366,26424),(86280,2,142,26424),(86281,3,64312,26424),(86282,1,64366,26600),(86283,2,15,26600),(86284,3,71956,26600),(86285,1,71606,26601),(86286,2,1716,26601),(86287,3,71964,26601),(86288,1,71218,26602),(86289,2,1716,26602),(86290,3,123,26602),(86291,4,71966,26602),(86292,1,490,26262),(86293,2,7,26262),(86294,3,3336,26262),(86295,1,64615,26603),(86296,2,64102,26603),(86297,1,71218,26602),(86298,2,1716,26602),(86299,3,123,26602),(86300,4,71966,26602),(86301,1,71934,26580),(86302,2,64366,26580),(86303,1,71934,26580),(86304,2,64366,26580),(86305,1,64430,26556),(86306,2,71970,26556),(86307,1,71218,26383),(86308,2,1716,26383),(86309,3,71527,26383),(86310,1,71972,26604),(86311,2,71973,26604),(86312,1,71606,26601),(86313,2,1716,26601),(86314,3,71964,26601),(86315,1,71813,26605),(86316,2,1716,26605),(86317,3,123,26605),(86318,4,71975,26605),(86319,1,71978,26606),(86320,2,71979,26606),(86321,1,71981,26607),(86322,2,71979,26607),(86323,1,71983,26608),(86324,2,71325,26608),(86325,3,71984,26608),(86326,1,71991,26609),(86327,2,71992,26609),(86328,3,459,26609),(86329,4,71993,26609),(86330,1,64782,26610),(86331,2,61,26610),(86332,3,71995,26610),(86333,1,64782,26611),(86334,2,61,26611),(86335,3,246,26611),(86336,4,2946,26611),(86337,1,71991,26612),(86338,2,61,26612),(86339,3,246,26612),(86340,4,2946,26612),(86341,1,71991,26612),(86342,2,61,26612),(86343,3,246,26612),(86344,4,2946,26612),(86345,1,71991,26613),(86346,2,61,26613),(86347,3,71999,26613),(86348,1,71991,26614),(86349,2,61,26614),(86350,3,72001,26614),(86351,4,3,26614),(86352,5,72002,26614),(86353,1,1,26615),(86354,2,72004,26615),(86355,1,1,26616),(86356,2,72007,26616),(86357,1,18,26617),(86358,2,72009,26617),(86359,3,1046,26617),(86360,1,72012,26618),(86361,2,72013,26618),(86362,1,72012,26618),(86363,2,72013,26618),(86364,1,64126,26619),(86365,2,64407,26619),(86366,1,245,26620),(86367,2,72018,26620),(86368,1,64126,26619),(86369,2,64407,26619),(86370,1,490,26621),(86371,2,142,26621),(86372,3,193,26621),(86373,1,64126,26619),(86374,2,64407,26619),(86375,1,64126,26619),(86376,2,64407,26619),(86377,1,245,26622),(86378,2,72018,26622),(86379,1,64126,26619),(86380,2,64407,26619),(86381,1,314,26623),(86382,2,72022,26623),(86383,1,314,26623),(86384,2,72022,26623),(86385,1,72025,26625),(86386,2,314,26625),(86387,3,1,26625),(86388,4,72026,26625),(86389,1,72025,26626),(86390,2,59772,26626),(86391,3,257,26626),(86392,4,72028,26626),(86393,5,14,26626),(86394,1,72030,26627),(86395,2,72031,26627),(86396,1,287,26628),(86397,2,72033,26628),(86398,1,287,26628),(86399,2,72033,26628),(86400,1,72025,26629),(86401,2,59772,26629),(86402,3,257,26629),(86403,4,72028,26629),(86404,5,1676,26629),(86405,1,72036,26630),(86406,2,72037,26630),(86407,3,72037,26630),(86408,1,72039,26631),(86409,2,72040,26631),(86410,1,3024,26632),(86411,2,72048,26632),(86412,1,72052,26633),(86413,2,1389,26633),(86414,1,72052,26633),(86415,2,1389,26633),(86416,1,72054,26634),(86417,2,72048,26634),(86418,1,72052,26633),(86419,2,1389,26633),(86420,1,72052,26633),(86421,2,1389,26633),(86422,1,72052,26633),(86423,2,1389,26633),(86424,1,72052,26635),(86425,2,72061,26635),(86426,1,72052,26635),(86427,2,72061,26635),(86428,1,72074,26636),(86429,2,72075,26636),(86430,1,71334,26637),(86431,2,64396,26637),(86432,1,71334,26637),(86433,2,64396,26637),(86434,1,72078,26638),(86435,2,72079,26638),(86436,1,71334,26637),(86437,2,64396,26637),(86438,1,71334,26637),(86439,2,64396,26637),(86440,1,72081,26639),(86441,2,72082,26639),(86442,1,72074,26636),(86443,2,72075,26636),(86444,1,71334,26637),(86445,2,64396,26637),(86446,1,72074,26636),(86447,2,72075,26636),(86448,1,739,23044),(86449,2,64422,23044),(86450,1,72084,26640),(86451,2,1739,26640),(86452,1,56,26268),(86453,2,64149,26268),(86454,1,56,26268),(86455,2,64149,26268),(86456,1,72084,26641),(86457,2,1739,26641),(86458,1,7,26642),(86459,2,72091,26642),(86460,1,2909,26643),(86461,2,72093,26643),(86462,3,309,26643),(86463,4,142,26643),(86464,5,1,26643),(86465,6,3336,26643),(86466,1,2775,26645),(86467,2,1594,26645),(86468,3,72096,26645),(86469,1,71288,26646),(86470,2,71522,26646),(86471,1,72100,26287),(86472,2,3,26287),(86473,3,64772,26287),(86474,1,64110,23032),(86475,2,64366,23032),(86476,1,64110,23032),(86477,2,64366,23032),(86478,1,64110,23032),(86479,2,64366,23032),(86480,1,72101,26647),(86481,2,64212,26647),(86482,3,72102,26647),(86483,1,71334,26648),(86484,2,59829,26648),(86485,1,2908,26649),(86486,2,2908,26649),(86487,3,72105,26649),(86488,4,72106,26649),(86489,5,2042,26649),(86490,1,142,26650),(86491,2,72108,26650),(86492,3,3,26650),(86493,4,72109,26650),(86494,5,72025,26650),(86495,1,2908,26649),(86496,2,2908,26649),(86497,3,72105,26649),(86498,4,71815,26649),(86499,5,2042,26649),(86500,1,7,26651),(86501,2,72111,26651),(86502,1,462,26654),(86503,2,72115,26654),(86504,1,58926,26655),(86505,2,64102,26655),(86506,1,3721,26656),(86507,2,72119,26656),(86508,1,72122,23194),(86509,2,64761,23194),(86510,1,64337,26657),(86511,2,142,26657),(86512,3,72123,26657),(86513,4,72124,26657),(86514,5,3,26657),(86515,6,135,26657),(86516,1,72126,26658),(86517,2,72127,26658),(86518,1,72129,26659),(86519,2,72130,26659),(86520,1,64337,26660),(86521,2,142,26660),(86522,3,72132,26660),(86523,4,72124,26660),(86524,1,72134,26661),(86525,2,64102,26661),(86526,1,64337,26657),(86527,2,142,26657),(86528,3,72123,26657),(86529,4,72124,26657),(86530,5,3,26657),(86531,6,135,26657),(86532,1,64337,26660),(86533,2,142,26660),(86534,3,72132,26660),(86535,4,72124,26660),(86536,1,71237,26431),(86537,2,64366,26431),(86538,1,64107,26662),(86539,2,142,26662),(86540,3,71638,26662),(86541,1,71237,26431),(86542,2,64366,26431),(86543,1,71237,26303),(86544,2,71327,26303),(86545,1,71237,26431),(86546,2,64366,26431),(86547,1,71237,26431),(86548,2,64366,26431),(86549,1,71237,26431),(86550,2,64366,26431),(86551,1,71237,26303),(86552,2,71327,26303),(86553,1,71237,26303),(86554,2,71327,26303),(86555,1,64603,26663),(86556,2,72142,26663),(86557,1,490,26262),(86558,2,7,26262),(86559,3,3336,26262),(86560,1,490,26295),(86561,2,7,26295),(86562,3,71575,26295),(86563,1,71813,26664),(86564,2,3800,26664),(86565,3,72144,26664),(86566,1,56,26268),(86567,2,64149,26268),(86568,1,56,26268),(86569,2,64149,26268),(86570,1,72147,26665),(86571,2,68448,26665),(86572,1,230,26355),(86573,2,71458,26355),(86574,1,230,26355),(86575,2,71458,26355),(86576,1,71237,26267),(86577,2,71238,26267),(86578,1,71237,26267),(86579,2,71238,26267),(86580,1,71237,26267),(86581,2,71238,26267),(86582,1,71237,26267),(86583,2,71238,26267),(86584,1,71237,26267),(86585,2,71238,26267),(86586,1,64410,26666),(86587,2,142,26666),(86588,3,71290,26666),(86589,1,64110,26667),(86590,2,64366,26667),(86591,3,142,26667),(86592,4,314,26667),(86593,5,1404,26667),(86594,6,71884,26667),(86595,1,64366,26668),(86596,2,142,26668),(86597,3,72151,26668),(86598,4,71884,26668),(86599,1,71218,26261),(86600,2,71219,26261),(86601,3,71220,26261),(86602,1,71237,26267),(86603,2,71238,26267),(86604,1,71237,26303),(86605,2,71327,26303),(86606,1,71237,26267),(86607,2,71238,26267),(86608,1,71237,26267),(86609,2,71238,26267),(86610,1,71237,26267),(86611,2,71238,26267),(86612,1,71418,26339),(86613,2,71219,26339),(86614,3,71419,26339),(86615,4,71420,26339),(86616,1,71237,26267),(86617,2,71238,26267),(86618,1,123,26317),(86619,2,71364,26317),(86620,1,64717,26669),(86621,2,64102,26669),(86622,1,1848,26670),(86623,2,72156,26670),(86624,3,1716,26670),(86625,4,72157,26670),(86626,5,72158,26670),(86627,1,176,26671),(86628,2,1,26671),(86629,3,14,26671),(86630,4,142,26671),(86631,5,770,26671),(86632,1,14,26672),(86633,2,142,26672),(86634,3,64607,26672),(86635,1,72151,26673),(86636,2,71228,26673),(86637,1,72151,26673),(86638,2,71228,26673),(86639,1,72151,26673),(86640,2,71228,26673),(86641,1,72151,26673),(86642,2,71228,26673),(86643,1,72151,26673),(86644,2,71228,26673),(86645,1,471,26272),(86646,2,64149,26272),(86647,3,7,26272),(86648,4,739,26272),(86649,5,64422,26272),(86650,1,64110,23032),(86651,2,64366,23032),(86652,1,71277,26674),(86653,2,72163,26674),(86654,1,71271,26282),(86655,2,71272,26282),(86656,1,123,26317),(86657,2,71364,26317),(86658,1,3444,26675),(86659,2,1368,26675),(86660,3,3,26675),(86661,4,624,26675),(86662,5,1046,26675),(86663,1,64114,26676),(86664,2,142,26676),(86665,3,1274,26676),(86666,1,64149,26292),(86667,2,142,26292),(86668,3,64645,26292),(86669,1,64149,26292),(86670,2,142,26292),(86671,3,64645,26292),(86672,1,2542,26508),(86673,2,1943,26508),(86674,1,64149,26292),(86675,2,142,26292),(86676,3,64645,26292),(86677,1,71231,26285),(86678,2,1716,26285),(86679,3,1350,26285),(86680,4,71280,26285),(86681,1,71231,26285),(86682,2,1716,26285),(86683,3,1350,26285),(86684,4,71280,26285),(86685,1,64110,23200),(86686,2,64167,23200),(86687,1,72170,26677),(86688,2,142,26677),(86689,3,72171,26677),(86690,1,123,26283),(86691,2,72173,26283),(86692,1,72176,26679),(86693,2,64102,26679),(86694,1,72176,26679),(86695,2,64102,26679),(86696,1,490,26262),(86697,2,7,26262),(86698,3,3336,26262),(86699,1,64545,26680),(86700,2,71458,26680),(86701,1,64545,26680),(86702,2,71458,26680),(86703,1,123,26283),(86704,2,71275,26283),(86705,1,71302,26294),(86706,2,68448,26294),(86707,1,71483,26364),(86708,2,68448,26364),(86709,1,138,26681),(86710,2,1943,26681),(86711,3,191,26681),(86712,4,7,26681),(86713,5,72179,26681),(86714,6,142,26681),(86715,7,314,26681),(86716,8,72180,26681),(86717,1,138,26682),(86718,2,1943,26682),(86719,1,138,26682),(86720,2,1943,26682),(86721,1,138,26682),(86722,2,1943,26682),(86723,1,71237,26303),(86724,2,71327,26303),(86725,1,71489,26370),(86726,2,68448,26370),(86727,1,71237,26303),(86728,2,71327,26303),(86729,1,71237,26303),(86730,2,71327,26303),(86731,1,71237,26303),(86732,2,71327,26303),(86733,1,71237,26303),(86734,2,71327,26303),(86735,1,71462,26356),(86736,2,71327,26356),(86737,1,64107,26279),(86738,2,142,26279),(86739,3,258,26279),(86740,4,1739,26279),(86741,1,71237,26303),(86742,2,71327,26303),(86743,1,71237,26303),(86744,2,71327,26303),(86745,1,71438,26347),(86746,2,68448,26347),(86747,1,71237,26303),(86748,2,71327,26303),(86749,1,64311,26683),(86750,2,142,26683),(86751,3,71683,26683),(86752,1,64311,26684),(86753,2,142,26684),(86754,3,72184,26684),(86755,1,71237,26303),(86756,2,71327,26303),(86757,1,88,26685),(86758,2,72186,26685),(86759,1,64612,24619),(86760,2,64102,24619),(86761,1,72188,26686),(86762,2,72186,26686),(86763,1,7,26329),(86764,2,71393,26329),(86765,1,71544,26687),(86766,2,64652,26687),(86767,1,64612,24619),(86768,2,64102,24619),(86769,1,64612,24619),(86770,2,64102,24619),(86771,1,72188,26686),(86772,2,72186,26686),(86773,1,64612,24619),(86774,2,64102,24619),(86775,1,2281,26688),(86776,2,64102,26688),(86777,1,579,23157),(86778,2,64680,23157),(86779,1,56,26268),(86780,2,64149,26268),(86781,1,56,26268),(86782,2,64149,26268),(86783,1,2775,24614),(86784,2,64102,24614),(86785,1,56,26268),(86786,2,64149,26268),(86787,1,68448,26312),(86788,2,7,26312),(86789,3,71240,26312),(86790,1,71237,26303),(86791,2,71327,26303),(86792,1,71237,26303),(86793,2,71327,26303),(86794,1,71237,26303),(86795,2,71327,26303),(86796,1,71237,26303),(86797,2,71327,26303),(86798,1,71237,26303),(86799,2,71327,26303),(86800,1,230,26355),(86801,2,71458,26355),(86802,1,230,26355),(86803,2,71458,26355),(86804,1,230,26355),(86805,2,71458,26355),(86806,1,230,26355),(86807,2,71458,26355),(86808,1,230,26355),(86809,2,71458,26355),(86810,1,230,26355),(86811,2,71458,26355),(86812,1,230,26355),(86813,2,71458,26355),(86814,1,230,26355),(86815,2,71458,26355),(86816,1,230,26355),(86817,2,71458,26355),(86818,1,71237,26303),(86819,2,71327,26303),(86820,1,71237,26303),(86821,2,71327,26303),(86822,1,71237,26303),(86823,2,71327,26303),(86824,1,1943,26307),(86825,2,191,26307),(86826,3,64625,26307),(86827,1,71237,26303),(86828,2,71327,26303),(86829,1,56,26416),(86830,2,64149,26416),(86831,3,7,26416),(86832,4,739,26416),(86833,5,64422,26416),(86834,1,68471,24631),(86835,2,739,24631),(86836,1,68471,24631),(86837,2,739,24631),(86838,1,68471,24631),(86839,2,739,24631),(86840,1,68471,24631),(86841,2,739,24631),(86842,1,1943,26689),(86843,2,142,26689),(86844,3,72192,26689),(86845,4,7,26689),(86846,5,64632,26689),(86847,1,71471,26359),(86848,2,68448,26359),(86849,1,71475,26365),(86850,2,71486,26365),(86851,1,71237,26303),(86852,2,71327,26303),(86853,1,1943,26690),(86854,2,142,26690),(86855,3,72194,26690),(86856,4,2034,26690),(86857,1,71218,26261),(86858,2,71219,26261),(86859,3,71220,26261),(86860,1,71418,26339),(86861,2,71219,26339),(86862,3,71419,26339),(86863,4,71420,26339),(86864,1,71418,26339),(86865,2,71219,26339),(86866,3,71419,26339),(86867,4,71420,26339),(86868,1,64311,26305),(86869,2,142,26305),(86870,3,71332,26305),(86871,1,230,26327),(86872,2,71327,26327),(86873,1,230,26327),(86874,2,71327,26327),(86875,1,71237,26303),(86876,2,71327,26303),(86877,1,1943,26691),(86878,2,61,26691),(86879,3,7,26691),(86880,4,71517,26691),(86881,5,2396,26691),(86882,1,64430,26556),(86883,2,71970,26556),(86884,1,71277,26403),(86885,2,71576,26403),(86886,1,72176,26679),(86887,2,64102,26679),(86888,1,71310,26297),(86889,2,142,26297),(86890,3,71311,26297),(86891,1,1943,26692),(86892,2,61,26692),(86893,3,7,26692),(86894,4,72197,26692),(86895,1,2775,24614),(86896,2,64102,24614),(86897,1,71218,26693),(86898,2,71219,26693),(86899,3,71220,26693),(86900,1,71471,26359),(86901,2,68448,26359),(86902,1,230,26327),(86903,2,71327,26327),(86904,1,71237,26303),(86905,2,71327,26303),(86906,1,71237,26303),(86907,2,71327,26303),(86908,1,71302,26294),(86909,2,68448,26294),(86910,1,71302,26294),(86911,2,68448,26294),(86912,1,18,26694),(86913,2,348,26694),(86914,3,1046,26694),(86915,1,116,26695),(86916,2,1046,26695),(86917,1,1943,26345),(86918,2,15,26345),(86919,3,71435,26345),(86920,1,71237,26303),(86921,2,71327,26303),(86922,1,230,26355),(86923,2,71458,26355),(86924,1,71237,26303),(86925,2,71327,26303),(86926,1,1943,26690),(86927,2,142,26690),(86928,3,72194,26690),(86929,4,2034,26690),(86930,1,71341,26309),(86931,2,68448,26309),(86932,1,1943,26353),(86933,2,61,26353),(86934,3,314,26353),(86935,4,71455,26353),(86936,1,71237,26303),(86937,2,71327,26303),(86938,1,230,26327),(86939,2,71327,26327),(86940,1,1943,26345),(86941,2,15,26345),(86942,3,71435,26345),(86943,1,71237,26303),(86944,2,71327,26303),(86945,1,72203,26696),(86946,2,1716,26696),(86947,3,1350,26696),(86948,4,72204,26696),(86949,1,739,23044),(86950,2,64422,23044),(86951,1,56,26268),(86952,2,64149,26268),(86953,1,71237,26303),(86954,2,71327,26303),(86955,1,1943,26345),(86956,2,15,26345),(86957,3,71435,26345),(86958,1,141,26697),(86959,2,142,26697),(86960,3,7,26697),(86961,4,71443,26697),(86962,5,7,26697),(86963,6,71441,26697),(86964,1,64311,26684),(86965,2,142,26684),(86966,3,72184,26684),(86967,1,230,26355),(86968,2,71458,26355),(86969,1,230,26355),(86970,2,71458,26355),(86971,1,64149,26371),(86972,2,142,26371),(86973,3,71500,26371),(86974,1,230,26327),(86975,2,71327,26327),(86976,1,1943,26698),(86977,2,142,26698),(86978,3,72194,26698),(86979,4,64632,26698),(86980,1,230,26327),(86981,2,71327,26327),(86982,1,1943,26345),(86983,2,15,26345),(86984,3,71435,26345),(86985,1,71218,26261),(86986,2,71219,26261),(86987,3,71220,26261),(86988,1,230,26327),(86989,2,71327,26327),(86990,1,71471,26359),(86991,2,68448,26359),(86992,1,68448,26346),(86993,2,7,26346),(86994,3,64387,26346),(86995,1,72211,26699),(86996,2,64111,26699),(86997,1,72211,26699),(86998,2,64111,26699),(86999,1,72211,26699),(87000,2,64111,26699),(87001,1,924,663),(87002,2,61,663),(87003,3,1273,663),(87004,4,3,663),(87005,5,1274,663),(87006,1,72211,26699),(87007,2,64111,26699),(87008,1,56,26268),(87009,2,64149,26268),(87010,1,7,26700),(87011,2,72213,26700),(87012,1,71237,26303),(87013,2,71327,26303),(87014,1,71237,26303),(87015,2,71327,26303),(87016,1,1943,26345),(87017,2,15,26345),(87018,3,71435,26345),(87019,1,71237,26303),(87020,2,71327,26303),(87021,1,71237,26303),(87022,2,71327,26303),(87023,1,71385,26326),(87024,2,71386,26326),(87025,1,71438,26347),(87026,2,68448,26347),(87027,1,72215,26701),(87028,2,1943,26701),(87029,1,71237,26303),(87030,2,71327,26303),(87031,1,72151,26673),(87032,2,71228,26673),(87033,1,72217,26701),(87034,2,1943,26701),(87035,1,71438,26347),(87036,2,68448,26347),(87037,1,64149,26265),(87038,2,142,26265),(87039,3,1129,26265),(87040,1,1943,26702),(87041,2,142,26702),(87042,3,64609,26702),(87043,1,71471,26359),(87044,2,68448,26359),(87045,1,72219,26703),(87046,2,142,26703),(87047,3,7,26703),(87048,4,71572,26703),(87049,1,230,26327),(87050,2,71327,26327),(87051,1,71237,26303),(87052,2,71327,26303),(87053,1,71471,26359),(87054,2,68448,26359),(87055,1,71471,26359),(87056,2,68448,26359),(87057,1,71471,26359),(87058,2,68448,26359),(87059,1,71489,26370),(87060,2,68448,26370),(87061,1,71475,26365),(87062,2,71486,26365),(87063,1,71471,26359),(87064,2,68448,26359),(87065,1,739,23044),(87066,2,64422,23044),(87067,1,56,26416),(87068,2,64149,26416),(87069,3,7,26416),(87070,4,739,26416),(87071,5,64422,26416),(87072,1,176,26273),(87073,2,64443,26273),(87074,1,56,26416),(87075,2,64149,26416),(87076,3,7,26416),(87077,4,739,26416),(87078,5,64422,26416),(87079,1,71237,26303),(87080,2,71327,26303),(87081,1,71471,26359),(87082,2,68448,26359),(87083,1,71385,26326),(87084,2,71386,26326),(87085,1,71234,26357),(87086,2,1716,26357),(87087,3,71465,26357),(87088,1,138,26704),(87089,2,72223,26704),(87090,1,71237,26303),(87091,2,71327,26303),(87092,1,64612,24619),(87093,2,64102,24619),(87094,1,1,26705),(87095,2,2281,26705),(87096,3,64102,26705),(87097,1,64612,24619),(87098,2,64102,24619),(87099,1,1,26389),(87100,2,64612,26389),(87101,3,64102,26389),(87102,1,1,26389),(87103,2,64612,26389),(87104,3,64102,26389),(87105,1,72226,26706),(87106,2,2281,26706),(87107,3,71550,26706),(87108,1,64612,24619),(87109,2,64102,24619),(87110,1,64612,24619),(87111,2,64102,24619),(87112,1,72226,26707),(87113,2,2281,26707),(87114,3,71550,26707),(87115,1,64612,24619),(87116,2,64102,24619),(87117,1,2281,26688),(87118,2,64102,26688),(87119,1,72226,26707),(87120,2,2281,26707),(87121,3,71550,26707),(87122,1,72226,26707),(87123,2,2281,26707),(87124,3,71550,26707),(87125,1,2281,26708),(87126,2,71550,26708),(87127,1,1,26389),(87128,2,64612,26389),(87129,3,64102,26389),(87130,1,1,26389),(87131,2,64612,26389),(87132,3,64102,26389),(87133,1,64612,24619),(87134,2,64102,24619),(87135,1,64612,24619),(87136,2,64102,24619),(87137,1,2281,26688),(87138,2,64102,26688),(87139,1,1,26389),(87140,2,64612,26389),(87141,3,64102,26389),(87142,1,1,26389),(87143,2,64612,26389),(87144,3,64102,26389),(87145,1,1,26389),(87146,2,64612,26389),(87147,3,64102,26389),(87148,1,72230,26707),(87149,2,71550,26707),(87150,1,2281,26688),(87151,2,64102,26688),(87152,1,72226,26707),(87153,2,2281,26707),(87154,3,71550,26707),(87155,1,2281,26688),(87156,2,64102,26688),(87157,1,64612,24619),(87158,2,64102,24619),(87159,1,71489,26370),(87160,2,68448,26370),(87161,1,72231,26709),(87162,2,68448,26709),(87163,1,72233,26710),(87164,2,68448,26710),(87165,1,71489,26370),(87166,2,68448,26370),(87167,1,72235,26711),(87168,2,3147,26711),(87169,3,72236,26711),(87170,1,1350,26712),(87171,2,71519,26712),(87172,1,71438,26713),(87173,2,71240,26713),(87174,1,2368,26714),(87175,2,309,26714),(87176,1,739,23044),(87177,2,64422,23044),(87178,1,56,26416),(87179,2,64149,26416),(87180,3,7,26416),(87181,4,739,26416),(87182,5,64422,26416),(87183,1,56,26268),(87184,2,64149,26268),(87185,1,56,26416),(87186,2,64149,26416),(87187,3,7,26416),(87188,4,739,26416),(87189,5,64422,26416),(87190,1,72241,26715),(87191,2,3,26715),(87192,3,64771,26715),(87193,1,14,26716),(87194,2,142,26716),(87195,3,559,26716),(87196,1,71583,26446),(87197,2,142,26446),(87198,3,71669,26446),(87199,1,71218,26693),(87200,2,71219,26693),(87201,3,71220,26693),(87202,1,230,26327),(87203,2,71327,26327),(87204,1,71228,26717),(87205,2,72245,26717),(87206,1,71228,26718),(87207,2,72247,26718),(87208,1,64721,26719),(87209,2,72249,26719),(87210,1,72215,26701),(87211,2,1943,26701),(87212,1,71218,26383),(87213,2,1716,26383),(87214,3,71527,26383),(87215,1,71355,26314),(87216,2,71356,26314),(87217,3,71357,26314),(87218,1,230,26327),(87219,2,71327,26327),(87220,1,71237,26303),(87221,2,71327,26303),(87222,1,71231,26720),(87223,2,72251,26720),(87224,1,71462,26356),(87225,2,71327,26356),(87226,1,230,26355),(87227,2,71458,26355),(87228,1,230,26355),(87229,2,71458,26355),(87230,1,230,26355),(87231,2,71458,26355),(87232,1,230,26327),(87233,2,71327,26327),(87234,1,71334,26306),(87235,2,68448,26306),(87236,1,71244,26721),(87237,2,7,26721),(87238,3,3421,26721),(87239,1,7,26329),(87240,2,71393,26329),(87241,1,56,26268),(87242,2,64149,26268),(87243,1,71405,26334),(87244,2,71357,26334),(87245,1,72254,26722),(87246,2,71357,26722),(87247,1,72226,26723),(87248,2,72256,26723),(87249,1,72226,26723),(87250,2,72256,26723),(87251,1,1943,26724),(87252,2,61,26724),(87253,3,314,26724),(87254,4,72258,26724),(87255,1,7,26329),(87256,2,71393,26329),(87257,1,56,26268),(87258,2,64149,26268),(87259,1,64311,26305),(87260,2,142,26305),(87261,3,71332,26305),(87262,1,471,23111),(87263,2,64149,23111),(87264,1,56,26268),(87265,2,64149,26268),(87266,1,471,23111),(87267,2,64149,23111),(87268,1,56,26268),(87269,2,64149,26268),(87270,1,471,23111),(87271,2,64149,23111),(87272,1,72260,26725),(87273,2,71432,26725),(87274,1,71237,26267),(87275,2,71238,26267),(87276,1,1594,26315),(87277,2,64102,26315),(87278,1,72264,26726),(87279,2,72265,26726),(87280,1,2775,26603),(87281,2,1594,26603),(87282,3,64102,26603),(87283,1,2775,26603),(87284,2,1594,26603),(87285,3,64102,26603),(87286,1,56,26268),(87287,2,64149,26268),(87288,1,72267,26727),(87289,2,72268,26727),(87290,1,72270,26728),(87291,2,68448,26728),(87292,1,71356,26729),(87293,2,71357,26729),(87294,1,1594,26730),(87295,2,72273,26730),(87296,1,72275,26731),(87297,2,71357,26731),(87298,1,1594,26315),(87299,2,64102,26315),(87300,1,739,23044),(87301,2,64422,23044),(87302,1,64107,26271),(87303,2,142,26271),(87304,3,71247,26271),(87305,1,64107,26662),(87306,2,142,26662),(87307,3,71638,26662),(87308,1,64366,26732),(87309,2,142,26732),(87310,3,742,26732),(87311,1,739,23044),(87312,2,64422,23044),(87313,1,471,23111),(87314,2,64149,23111),(87315,1,471,23111),(87316,2,64149,23111),(87317,1,471,23111),(87318,2,64149,23111),(87319,1,471,23111),(87320,2,64149,23111),(87321,1,471,23111),(87322,2,64149,23111),(87323,1,1594,26733),(87324,2,64427,26733),(87325,1,72280,26734),(87326,2,72281,26734),(87327,1,2775,26603),(87328,2,1594,26603),(87329,3,64102,26603),(87330,1,72283,26735),(87331,2,1334,26735),(87332,3,72284,26735),(87333,1,72286,26736),(87334,2,72287,26736),(87335,1,72290,26737),(87336,2,71218,26737),(87337,1,72267,26727),(87338,2,72268,26727),(87339,1,7,26329),(87340,2,71393,26329),(87341,1,268,26402),(87342,2,1046,26402),(87343,1,739,23044),(87344,2,64422,23044),(87345,1,7,26329),(87346,2,71393,26329),(87347,1,56,26268),(87348,2,64149,26268),(87349,1,471,23111),(87350,2,64149,23111),(87351,1,56,26268),(87352,2,64149,26268),(87353,1,56,26268),(87354,2,64149,26268),(87355,1,56,26268),(87356,2,64149,26268),(87357,1,7,26642),(87358,2,72091,26642),(87359,1,7,26329),(87360,2,71393,26329),(87361,1,72292,26738),(87362,2,68448,26738),(87363,1,72165,26739),(87364,2,61,26739),(87365,3,314,26739),(87366,4,72294,26739),(87367,5,71884,26739),(87368,1,490,26262),(87369,2,7,26262),(87370,3,3336,26262),(87371,1,490,26262),(87372,2,7,26262),(87373,3,3336,26262),(87374,1,72296,26740),(87375,2,2129,26740),(87376,3,71509,26740),(87377,4,72297,26740),(87378,1,268,26402),(87379,2,1046,26402),(87380,1,2368,22938),(87381,2,64114,22938),(87382,1,71218,26261),(87383,2,71219,26261),(87384,3,71220,26261),(87385,1,7,26329),(87386,2,71393,26329),(87387,1,64612,24619),(87388,2,64102,24619),(87389,1,64612,24619),(87390,2,64102,24619),(87391,1,1,26389),(87392,2,64612,26389),(87393,3,64102,26389),(87394,1,7,26329),(87395,2,71393,26329),(87396,1,56,26268),(87397,2,31,26268),(87398,3,64149,26268),(87399,1,739,23044),(87400,2,64422,23044),(87401,1,56,26268),(87402,2,64149,26268),(87403,1,14,26672),(87404,2,142,26672),(87405,3,64607,26672),(87406,1,1943,26269),(87407,2,142,26269),(87408,3,71242,26269),(87409,1,71813,26741),(87410,2,1716,26741),(87411,3,72300,26741),(87412,1,72275,26731),(87413,2,71357,26731),(87414,1,490,26295),(87415,2,7,26295),(87416,3,71304,26295),(87417,1,72303,26742),(87418,2,769,26742),(87419,1,490,26262),(87420,2,7,26262),(87421,3,3336,26262),(87422,1,490,26262),(87423,2,7,26262),(87424,3,3336,26262),(87425,1,72305,26743),(87426,2,71458,26743),(87427,1,230,26355),(87428,2,71458,26355),(87429,1,64506,26744),(87430,2,142,26744),(87431,3,314,26744),(87432,4,64558,26744),(87433,5,59829,26744),(87434,1,230,26436),(87435,2,572,26436),(87436,1,258,26745),(87437,2,1739,26745),(87438,1,490,26295),(87439,2,7,26295),(87440,3,71304,26295),(87441,1,490,26262),(87442,2,7,26262),(87443,3,3336,26262),(87444,1,490,26262),(87445,2,7,26262),(87446,3,3336,26262),(87447,1,739,23044),(87448,2,64422,23044),(87449,1,56,26268),(87450,2,64149,26268),(87451,1,1943,26746),(87452,2,61,26746),(87453,3,7,26746),(87454,4,72310,26746),(87455,1,471,23111),(87456,2,31,23111),(87457,3,64149,23111),(87458,1,3489,26747),(87459,2,64102,26747),(87460,1,68420,24616),(87461,2,64102,24616),(87462,1,72313,26748),(87463,2,72314,26748),(87464,1,18,26749),(87465,2,72316,26749),(87466,3,71357,26749),(87467,1,56,26268),(87468,2,64149,26268),(87469,1,56,26268),(87470,2,64149,26268),(87471,1,1943,26269),(87472,2,142,26269),(87473,3,71242,26269),(87474,1,739,23044),(87475,2,64422,23044),(87476,1,471,23111),(87477,2,64149,23111),(87478,1,1943,26269),(87479,2,142,26269),(87480,3,71242,26269),(87481,1,471,23111),(87482,2,64149,23111),(87483,1,1943,26269),(87484,2,142,26269),(87485,3,71242,26269),(87486,1,56,26268),(87487,2,64149,26268),(87488,1,18,26750),(87489,2,147,26750),(87490,3,1046,26750),(87491,1,2909,26751),(87492,2,2839,26751),(87493,3,64212,26751),(87494,1,2909,26751),(87495,2,2839,26751),(87496,3,64212,26751),(87497,1,2909,26751),(87498,2,2839,26751),(87499,3,64212,26751),(87500,1,2909,26751),(87501,2,2839,26751),(87502,3,64212,26751),(87503,1,739,23044),(87504,2,64422,23044),(87505,1,56,26268),(87506,2,64149,26268),(87507,1,56,26268),(87508,2,64149,26268),(87509,1,471,23111),(87510,2,64149,23111),(87511,1,56,26268),(87512,2,64149,26268),(87513,1,56,26268),(87514,2,64149,26268),(87515,1,1943,26752),(87516,2,142,26752),(87517,3,72166,26752),(87518,1,471,23111),(87519,2,64149,23111),(87520,1,56,26268),(87521,2,64149,26268),(87522,1,56,26268),(87523,2,64149,26268),(87524,1,56,26268),(87525,2,64149,26268),(87526,1,739,23044),(87527,2,64422,23044),(87528,1,56,26268),(87529,2,64149,26268),(87530,1,56,26268),(87531,2,64149,26268),(87532,1,1943,26753),(87533,2,61,26753),(87534,3,7,26753),(87535,4,71626,26753),(87536,1,1447,26754),(87537,2,309,26754),(87538,1,71517,26755),(87539,2,72324,26755),(87540,3,68448,26755),(87541,1,71218,26261),(87542,2,71219,26261),(87543,3,71220,26261),(87544,1,71475,26361),(87545,2,71386,26361),(87546,1,71475,26361),(87547,2,71386,26361),(87548,1,230,26362),(87549,2,71244,26362),(87550,1,230,26355),(87551,2,71458,26355),(87552,1,230,26355),(87553,2,71458,26355),(87554,1,64678,26756),(87555,2,142,26756),(87556,3,71290,26756),(87557,1,71218,26261),(87558,2,71219,26261),(87559,3,71220,26261),(87560,1,71218,26261),(87561,2,71219,26261),(87562,3,71220,26261),(87563,1,64149,26757),(87564,2,7,26757),(87565,3,739,26757),(87566,4,64422,26757),(87567,1,739,23044),(87568,2,64422,23044),(87569,1,230,26436),(87570,2,572,26436),(87571,1,739,23044),(87572,2,64422,23044),(87573,1,71642,26758),(87574,2,72328,26758),(87575,1,71642,26758),(87576,2,72328,26758),(87577,1,71583,26446),(87578,2,142,26446),(87579,3,71669,26446),(87580,1,71642,26758),(87581,2,72328,26758),(87582,1,1977,26759),(87583,2,72330,26759),(87584,1,71228,26760),(87585,2,142,26760),(87586,3,64787,26760),(87587,1,56,26268),(87588,2,64149,26268),(87589,1,471,23111),(87590,2,64149,23111),(87591,1,471,23111),(87592,2,64149,23111),(87593,1,71237,26267),(87594,2,71238,26267),(87595,1,71237,26267),(87596,2,71238,26267),(87597,1,71237,26267),(87598,2,71238,26267),(87599,1,71237,26267),(87600,2,71238,26267),(87601,1,71237,26267),(87602,2,71238,26267),(87603,1,71237,26267),(87604,2,71238,26267),(87605,1,71237,26267),(87606,2,71238,26267),(87607,1,71237,26267),(87608,2,71238,26267),(87609,1,71237,26267),(87610,2,71238,26267),(87611,1,71237,26267),(87612,2,71238,26267),(87613,1,71730,26477),(87614,2,384,26477),(87615,1,71831,26761),(87616,2,71244,26761),(87617,1,71237,26303),(87618,2,71327,26303),(87619,1,2368,22938),(87620,2,64114,22938),(87621,1,72335,26762),(87622,2,71248,26762),(87623,1,64521,26763),(87624,2,72337,26763),(87625,1,71583,26446),(87626,2,142,26446),(87627,3,71669,26446),(87628,1,71583,26446),(87629,2,142,26446),(87630,3,71669,26446),(87631,1,1395,26764),(87632,2,72339,26764),(87633,1,64782,26765),(87634,2,7,26765),(87635,3,72341,26765),(87636,4,3,26765),(87637,5,72342,26765),(87638,1,64366,26766),(87639,2,7,26766),(87640,3,3336,26766),(87641,1,1045,26495),(87642,2,64366,26495),(87643,1,1053,26374),(87644,2,1739,26374),(87645,1,64149,26767),(87646,2,142,26767),(87647,3,3162,26767),(87648,1,71678,26527),(87649,2,64366,26527),(87650,1,71237,26267),(87651,2,71238,26267),(87652,1,739,23044),(87653,2,64422,23044),(87654,1,739,23044),(87655,2,64422,23044),(87656,1,739,23044),(87657,2,64422,23044),(87658,1,739,23044),(87659,2,64422,23044),(87660,1,72346,26768),(87661,2,71854,26768),(87662,1,64401,26487),(87663,2,3336,26487),(87664,1,72348,26769),(87665,2,72349,26769),(87666,1,64430,26556),(87667,2,71970,26556),(87668,1,72353,26770),(87669,2,64126,26770),(87670,3,72354,26770),(87671,1,64678,26771),(87672,2,7,26771),(87673,3,72357,26771),(87674,1,64126,26772),(87675,2,64127,26772),(87676,1,1943,26773),(87677,2,142,26773),(87678,3,248,26773),(87679,1,64127,26774),(87680,2,7,26774),(87681,3,71748,26774),(87682,1,64521,26775),(87683,2,142,26775),(87684,3,2379,26775),(87685,1,71515,26284),(87686,2,71278,26284),(87687,1,64149,26490),(87688,2,7,26490),(87689,3,3336,26490),(87690,1,258,26745),(87691,2,1739,26745),(87692,1,64366,26472),(87693,2,142,26472),(87694,3,71247,26472),(87695,1,72194,26776),(87696,2,64107,26776),(87697,1,72364,26777),(87698,1,71730,26477),(87699,2,384,26477),(87700,1,71244,26778),(87701,2,142,26778),(87702,3,72366,26778),(87703,1,71784,26504),(87704,2,64632,26504),(87705,1,1943,26779),(87706,2,142,26779),(87707,3,64608,26779),(87708,4,64632,26779),(87709,1,64366,26514),(87710,2,142,26514),(87711,3,258,26514),(87712,4,1739,26514),(87713,1,1943,26779),(87714,2,142,26779),(87715,3,64608,26779),(87716,4,64632,26779),(87717,1,64366,26766),(87718,2,7,26766),(87719,3,3336,26766),(87720,1,64366,26766),(87721,2,7,26766),(87722,3,3336,26766),(87723,1,64366,26766),(87724,2,7,26766),(87725,3,3336,26766),(87726,1,71784,26504),(87727,2,64632,26504),(87728,1,71784,26504),(87729,2,64632,26504),(87730,1,71237,26267),(87731,2,71238,26267),(87732,1,230,26781),(87733,2,64678,26781),(87734,3,142,26781),(87735,4,1274,26781),(87736,1,490,26455),(87737,2,7,26455),(87738,3,3336,26455),(87739,1,1045,26495),(87740,2,64366,26495),(87741,1,64107,26782),(87742,2,7,26782),(87743,3,258,26782),(87744,4,1739,26782),(87745,1,71856,26783),(87746,2,71766,26783),(87747,1,1045,26495),(87748,2,64366,26495),(87749,1,1045,26495),(87750,2,64366,26495),(87751,1,64782,26784),(87752,2,7,26784),(87753,3,1053,26784),(87754,4,1739,26784),(87755,1,1045,26495),(87756,2,64366,26495),(87757,1,72374,26769),(87758,2,72349,26769),(87759,1,71228,26785),(87760,2,142,26785),(87761,3,1053,26785),(87762,4,72375,26785),(87763,1,309,26786),(87764,2,142,26786),(87765,3,2864,26786),(87766,1,64366,26424),(87767,2,142,26424),(87768,3,64312,26424),(87769,1,64366,26424),(87770,2,142,26424),(87771,3,64312,26424),(87772,1,72380,26787),(87773,2,72381,26787),(87774,1,72383,26788),(87775,2,64731,26788),(87776,1,72383,26788),(87777,2,64731,26788),(87778,1,71247,26789),(87779,2,64107,26789),(87780,1,230,26790),(87781,2,64589,26790),(87782,1,72387,26791),(87783,2,142,26791),(87784,3,7,26791),(87785,4,72388,26791),(87786,1,72390,26792),(87787,2,71458,26792),(87788,1,71237,26267),(87789,2,71238,26267),(87790,1,230,26793),(87791,2,64443,26793),(87792,1,230,26793),(87793,2,64443,26793),(87794,1,490,26455),(87795,2,7,26455),(87796,3,3336,26455),(87797,1,1045,26495),(87798,2,64366,26495),(87799,1,1045,26495),(87800,2,64366,26495),(87801,1,1045,26495),(87802,2,64366,26495),(87803,1,176,26794),(87804,2,71327,26794),(87805,1,1045,26495),(87806,2,64366,26495),(87807,1,1045,26495),(87808,2,64366,26495),(87809,1,1045,26495),(87810,2,64366,26495),(87811,1,176,26794),(87812,2,71327,26794),(87813,1,71678,26527),(87814,2,64366,26527),(87815,1,1002,26795),(87816,2,64114,26795),(87817,1,769,26796),(87818,2,7,26796),(87819,3,64167,26796),(87820,1,72396,26797),(87821,2,142,26797),(87822,3,7,26797),(87823,4,1002,26797),(87824,5,64387,26797),(87825,1,72398,26798),(87826,2,7,26798),(87827,3,2942,26798),(87828,4,3,26798),(87829,5,314,26798),(87830,6,1777,26798),(87831,1,72398,26798),(87832,2,7,26798),(87833,3,2942,26798),(87834,4,3,26798),(87835,5,314,26798),(87836,6,1777,26798),(87837,1,72387,26799),(87838,2,142,26799),(87839,3,72400,26799),(87840,1,2076,22948),(87841,2,101,22948),(87842,3,135,22948),(87843,1,71310,26800),(87844,2,142,26800),(87845,3,2040,26800),(87846,1,64366,26801),(87847,2,142,26801),(87848,3,7,26801),(87849,4,64528,26801),(87850,1,568,26802),(87851,2,3032,26802),(87852,1,64366,26524),(87853,2,7,26524),(87854,3,64528,26524),(87855,1,64366,26524),(87856,2,7,26524),(87857,3,64528,26524),(87858,1,64366,26514),(87859,2,142,26514),(87860,3,258,26514),(87861,4,1739,26514),(87862,1,800,26803),(87863,2,142,26803),(87864,3,647,26803),(87865,4,64564,26803),(87866,1,71706,26465),(87867,2,142,26465),(87868,3,71707,26465),(87869,1,230,26355),(87870,2,71458,26355),(87871,1,64366,26472),(87872,2,142,26472),(87873,3,71247,26472),(87874,1,64366,26472),(87875,2,142,26472),(87876,3,71247,26472),(87877,1,64366,26472),(87878,2,142,26472),(87879,3,71247,26472),(87880,1,64366,26472),(87881,2,142,26472),(87882,3,71247,26472),(87883,1,64366,26472),(87884,2,142,26472),(87885,3,71247,26472),(87886,1,64366,26472),(87887,2,142,26472),(87888,3,71247,26472),(87889,1,71237,26267),(87890,2,71238,26267),(87891,1,64430,26556),(87892,2,71970,26556),(87893,1,1904,26804),(87894,2,64107,26804),(87895,1,71248,26558),(87896,2,142,26558),(87897,3,71860,26558),(87898,1,71524,26805),(87899,2,64688,26805),(87900,1,64161,26806),(87901,2,142,26806),(87902,3,72413,26806),(87903,1,64161,26806),(87904,2,142,26806),(87905,3,72413,26806),(87906,1,64161,26806),(87907,2,142,26806),(87908,3,72413,26806),(87909,1,72415,26807),(87910,2,2061,26807),(87911,1,245,26808),(87912,2,67,26808),(87913,3,142,26808),(87914,4,72417,26808),(87915,1,71517,26809),(87916,2,64402,26809),(87917,1,72421,26810),(87918,2,7,26810),(87919,3,72422,26810),(87920,1,64110,26567),(87921,2,64126,26567),(87922,3,64442,26567),(87923,1,71237,26303),(87924,2,71327,26303),(87925,1,64110,26567),(87926,2,64126,26567),(87927,3,64442,26567),(87928,1,72424,26811),(87929,2,71890,26811),(87930,1,71934,26580),(87931,2,64366,26580),(87932,1,71605,26415),(87933,2,71606,26415),(87934,1,1334,26812),(87935,2,64564,26812),(87936,3,2209,26812),(87937,1,72427,26813),(87938,2,72428,26813),(87939,3,72429,26813),(87940,1,64564,26814),(87941,2,2209,26814),(87942,1,2929,26815),(87943,2,72421,26815),(87944,1,230,26355),(87945,2,71458,26355),(87946,1,769,26816),(87947,2,7,26816),(87948,3,72435,26816),(87949,1,71730,26477),(87950,2,384,26477),(87951,1,64782,26817),(87952,2,7,26817),(87953,3,1053,26817),(87954,4,72375,26817),(87955,1,64525,26818),(87956,2,64397,26818),(87957,1,71237,26267),(87958,2,71238,26267),(87959,1,72439,26819),(87960,2,71766,26819),(87961,1,71730,26477),(87962,2,384,26477),(87963,1,71237,26267),(87964,2,71238,26267),(87965,1,64782,26784),(87966,2,7,26784),(87967,3,1053,26784),(87968,4,1739,26784),(87969,1,64407,26820),(87970,2,72441,26820),(87971,1,71447,23070),(87972,2,14,23070),(87973,1,71237,26267),(87974,2,71238,26267),(87975,1,72443,26821),(87976,2,2076,26821),(87977,3,101,26821),(87978,4,135,26821),(87979,1,71237,26267),(87980,2,71238,26267),(87981,1,71447,22948),(87982,2,135,22948),(87983,1,71447,22948),(87984,2,135,22948),(87985,1,71447,23070),(87986,2,14,23070),(87987,1,64110,26507),(87988,2,230,26507),(87989,3,64441,26507),(87990,1,72194,26822),(87991,2,71228,26822),(87992,1,72446,26823),(87993,2,72447,26823),(87994,1,72449,26743),(87995,2,71458,26743),(87996,1,72449,26743),(87997,2,71458,26743),(87998,1,72451,26824),(87999,2,142,26824),(88000,3,71247,26824),(88001,1,71848,26825),(88002,2,71854,26825),(88003,1,71458,26826),(88004,2,7,26826),(88005,3,71829,26826),(88006,1,71458,26826),(88007,2,7,26826),(88008,3,71829,26826),(88009,1,71730,26477),(88010,2,384,26477),(88011,1,72455,26827),(88012,2,72456,26827),(88013,1,71730,26477),(88014,2,384,26477),(88015,1,72455,26828),(88016,2,71223,26828),(88017,1,72455,26828),(88018,2,71223,26828),(88019,1,64149,26498),(88020,2,7,26498),(88021,3,3336,26498),(88022,1,230,23091),(88023,2,64531,23091),(88024,1,72459,26829),(88025,2,1943,26829),(88026,1,72461,26830),(88027,2,64125,26830),(88028,1,72461,26831),(88029,2,64554,26831),(88030,1,72335,26832),(88031,2,64554,26832),(88032,1,72466,26833),(88033,2,64166,26833),(88034,1,64149,26834),(88035,2,7,26834),(88036,3,71304,26834),(88037,1,64149,26490),(88038,2,7,26490),(88039,3,3336,26490),(88040,1,64149,26834),(88041,2,7,26834),(88042,3,71304,26834),(88043,1,769,26449),(88044,2,7,26449),(88045,3,654,26449),(88046,1,64366,26766),(88047,2,7,26766),(88048,3,3336,26766),(88049,1,64366,26766),(88050,2,7,26766),(88051,3,3336,26766),(88052,1,64366,26766),(88053,2,7,26766),(88054,3,3336,26766),(88055,1,64366,26766),(88056,2,7,26766),(88057,3,3336,26766),(88058,1,64366,26766),(88059,2,7,26766),(88060,3,3336,26766),(88061,1,490,26455),(88062,2,7,26455),(88063,3,3336,26455),(88064,1,71934,26580),(88065,2,64366,26580),(88066,1,71934,26580),(88067,2,64366,26580),(88068,1,230,26355),(88069,2,71458,26355),(88070,1,72470,26836),(88071,2,72471,26836),(88072,1,71813,26837),(88073,2,1716,26837),(88074,3,71814,26837),(88075,1,64525,26818),(88076,2,64422,26818),(88077,1,64387,26838),(88078,2,142,26838),(88079,3,7,26838),(88080,4,64558,26838),(88081,5,72474,26838),(88082,1,71678,26527),(88083,2,64366,26527),(88084,1,71458,26839),(88085,2,142,26839),(88086,3,314,26839),(88087,4,64525,26839),(88088,1,64387,26840),(88089,2,142,26840),(88090,3,71282,26840),(88091,1,800,26485),(88092,2,7,26485),(88093,3,71748,26485),(88094,1,72479,26841),(88095,2,71329,26841),(88096,1,72481,26842),(88097,2,71329,26842),(88098,1,64422,26843),(88099,2,72483,26843),(88100,1,64545,26844),(88101,2,72328,26844),(88102,1,64545,26845),(88103,2,64387,26845),(88104,3,142,26845),(88105,4,7,26845),(88106,5,72486,26845),(88107,1,71583,26446),(88108,2,142,26446),(88109,3,71669,26446),(88110,1,64545,26844),(88111,2,72328,26844),(88112,1,64545,26844),(88113,2,72328,26844),(88114,1,64545,26844),(88115,2,72328,26844),(88116,1,64107,26846),(88117,2,7,26846),(88118,3,382,26846),(88119,1,64521,26847),(88120,2,7,26847),(88121,3,72489,26847),(88122,1,64127,26774),(88123,2,7,26774),(88124,3,71748,26774),(88125,1,71583,26848),(88126,2,142,26848),(88127,3,2805,26848),(88128,1,64711,26849),(88129,2,72492,26849),(88130,3,64410,26849),(88131,1,71517,26586),(88132,2,64149,26586),(88133,1,490,26262),(88134,2,7,26262),(88135,3,3336,26262),(88136,1,2076,22948),(88137,2,101,22948),(88138,3,135,22948),(88139,1,490,26262),(88140,2,7,26262),(88141,3,3336,26262),(88142,1,72496,26850),(88143,2,64551,26850),(88144,1,314,26851),(88145,2,64525,26851),(88146,1,64410,26533),(88147,2,7,26533),(88148,3,647,26533),(88149,1,72499,26852),(88150,2,64410,26852),(88151,1,64717,26570),(88152,2,71913,26570),(88153,1,64387,26853),(88154,2,142,26853),(88155,3,7,26853),(88156,4,72502,26853),(88157,1,769,26854),(88158,2,142,26854),(88159,3,72504,26854),(88160,1,739,23044),(88161,2,64422,23044),(88162,1,64311,26856),(88163,2,142,26856),(88164,3,72506,26856),(88165,1,64545,26857),(88166,2,72441,26857),(88167,1,64545,26857),(88168,2,72441,26857),(88169,1,64545,26509),(88170,2,64149,26509),(88171,1,739,23044),(88172,2,64422,23044),(88173,1,71431,26344),(88174,2,71432,26344),(88175,1,490,26262),(88176,2,7,26262),(88177,3,3336,26262),(88178,1,245,26858),(88179,2,64114,26858),(88180,3,7,26858),(88181,4,1274,26858),(88182,1,18,23075),(88183,2,64102,23075),(88184,1,7,26859),(88185,2,72510,26859),(88186,1,59302,26860),(88187,2,142,26860),(88188,3,72512,26860),(88189,1,800,26485),(88190,2,7,26485),(88191,3,71748,26485),(88192,1,72514,26861),(88193,2,72186,26861),(88194,1,2368,22938),(88195,2,64114,22938),(88196,1,64114,26862),(88197,2,7,26862),(88198,3,72516,26862),(88199,1,64410,26863),(88200,2,7,26863),(88201,3,72518,26863),(88202,1,71334,26864),(88203,2,72520,26864),(88204,1,72126,26865),(88205,2,72520,26865),(88206,1,72523,26866),(88207,2,72520,26866),(88208,1,1334,26867),(88209,2,72525,26867),(88210,1,72398,26868),(88211,2,7,26868),(88212,3,3721,26868),(88213,4,72527,26868),(88214,1,72398,26869),(88215,2,314,26869),(88216,3,72529,26869),(88217,1,7,26870),(88218,2,72531,26870),(88219,1,1334,23087),(88220,2,64519,23087),(88221,1,64107,26271),(88222,2,142,26271),(88223,3,71247,26271),(88224,1,71934,26580),(88225,2,64366,26580),(88226,1,71934,26580),(88227,2,64366,26580),(88228,1,72533,26871),(88229,2,68448,26871),(88230,1,72537,26583),(88231,2,72471,26583),(88232,1,72537,26583),(88233,2,72471,26583),(88234,1,64441,26872),(88235,2,7,26872),(88236,3,72539,26872),(88237,1,64441,26873),(88238,2,7,26873),(88239,3,72539,26873),(88240,1,101,24629),(88241,2,135,24629),(88242,1,1334,23087),(88243,2,64519,23087),(88244,1,71517,26586),(88245,2,64149,26586),(88246,1,64387,26874),(88247,2,142,26874),(88248,3,72543,26874),(88249,1,101,24629),(88250,2,135,24629),(88251,1,196,26876),(88252,2,1046,26876),(88253,1,64711,26877),(88254,2,72549,26877),(88255,3,64125,26877),(88256,1,230,26327),(88257,2,71327,26327),(88258,1,739,23044),(88259,2,64422,23044),(88260,1,739,23044),(88261,2,64422,23044),(88262,1,71447,22948),(88263,2,135,22948),(88264,1,7,26878),(88265,2,71223,26878),(88266,1,64541,26879),(88267,2,64125,26879),(88268,1,245,26880),(88269,2,1046,26880),(88270,1,64110,26426),(88271,2,64441,26426),(88272,1,64110,26426),(88273,2,64441,26426),(88274,1,64110,26426),(88275,2,64441,26426),(88276,1,64441,26595),(88277,2,142,26595),(88278,3,71332,26595),(88279,1,64110,26426),(88280,2,64441,26426),(88281,1,64441,26595),(88282,2,142,26595),(88283,3,71332,26595),(88284,1,71960,26598),(88285,2,142,26598),(88286,3,71332,26598),(88287,1,64110,26426),(88288,2,64441,26426),(88289,1,64110,26426),(88290,2,64441,26426),(88291,1,64110,26426),(88292,2,64441,26426),(88293,1,72557,26602),(88294,2,1716,26602),(88295,3,123,26602),(88296,4,71966,26602),(88297,1,71606,26601),(88298,2,1716,26601),(88299,3,71964,26601),(88300,1,72455,26828),(88301,2,71223,26828),(88302,1,71606,26601),(88303,2,1716,26601),(88304,3,71964,26601),(88305,1,72559,26881),(88306,2,72560,26881),(88307,1,71606,26601),(88308,2,1716,26601),(88309,3,71964,26601),(88310,1,64430,26556),(88311,2,71970,26556),(88312,1,7,26882),(88313,2,64344,26882),(88314,1,7,26882),(88315,2,64344,26882),(88316,1,7,26882),(88317,2,64344,26882),(88318,1,71228,26264),(88319,2,142,26264),(88320,3,258,26264),(88321,4,1739,26264),(88322,1,71231,26883),(88323,2,72564,26883),(88324,1,800,26884),(88325,2,7,26884),(88326,3,72566,26884),(88327,4,2942,26884),(88328,1,64366,26885),(88329,2,7,26885),(88330,3,72568,26885),(88331,1,71784,26886),(88332,2,1943,26886),(88333,3,142,26886),(88334,4,64608,26886),(88335,5,64625,26886),(88336,6,3,26886),(88337,7,72570,26886),(88338,1,1943,26887),(88339,2,191,26887),(88340,3,7,26887),(88341,4,72572,26887),(88342,5,142,26887),(88343,6,72573,26887),(88344,7,72574,26887),(88345,8,7,26887),(88346,9,72575,26887),(88347,1,800,26888),(88348,2,71219,26888),(88349,3,72577,26888),(88350,1,72579,26889),(88351,2,72580,26889),(88352,1,138,26890),(88353,2,72582,26890),(88354,1,1,26891),(88355,2,71334,26891),(88356,3,72584,26891),(88357,1,1,26891),(88358,2,71334,26891),(88359,3,72584,26891),(88360,1,64608,26892),(88361,2,570,26892),(88362,3,7,26892),(88363,4,64771,26892),(88364,1,1,26891),(88365,2,71334,26891),(88366,3,72584,26891),(88367,1,138,26890),(88368,2,72582,26890),(88369,1,1,26891),(88370,2,71334,26891),(88371,3,72584,26891),(88372,1,1,26891),(88373,2,71334,26891),(88374,3,72584,26891),(88375,1,1,26891),(88376,2,71334,26891),(88377,3,72584,26891),(88378,1,138,26893),(88379,2,72587,26893),(88380,3,1943,26893),(88381,1,1,26891),(88382,2,71334,26891),(88383,3,72584,26891),(88384,1,1,26891),(88385,2,71334,26891),(88386,3,72584,26891),(88387,1,1,26894),(88388,2,72584,26894),(88389,1,1,26891),(88390,2,71334,26891),(88391,3,72584,26891),(88392,1,138,26893),(88393,2,72587,26893),(88394,3,1943,26893),(88395,1,1,26891),(88396,2,71334,26891),(88397,3,72584,26891),(88398,1,71334,26895),(88399,2,72584,26895),(88400,3,72582,26895),(88401,1,138,26893),(88402,2,72587,26893),(88403,3,1943,26893),(88404,1,71334,26896),(88405,2,72584,26896),(88406,1,1,26891),(88407,2,71334,26891),(88408,3,72584,26891),(88409,1,245,26897),(88410,2,64126,26897),(88411,3,71649,26897),(88412,1,64126,26898),(88413,2,490,26898),(88414,1,245,26897),(88415,2,64126,26897),(88416,3,71649,26897),(88417,1,64125,26899),(88418,2,71668,26899),(88419,1,245,26897),(88420,2,64126,26897),(88421,3,71649,26897),(88422,1,64125,26899),(88423,2,64556,26899),(88424,1,64125,26900),(88425,2,58743,26900),(88426,1,123,26901),(88427,2,72597,26901),(88428,3,72598,26901),(88429,1,123,26902),(88430,2,72600,26902),(88431,1,123,26901),(88432,2,72597,26901),(88433,3,72598,26901),(88434,1,123,26902),(88435,2,72600,26902),(88436,1,123,26902),(88437,2,72600,26902),(88438,1,72602,26903),(88439,2,3,26903),(88440,3,72603,26903),(88441,4,459,26903),(88442,5,314,26903),(88443,6,72604,26903),(88444,1,71649,26904),(88445,2,64344,26904),(88446,1,72607,26905),(88447,2,459,26905),(88448,3,1480,26905),(88449,1,72609,26906),(88450,2,72610,26906),(88451,3,72611,26906),(88452,1,72609,26906),(88453,2,72610,26906),(88454,3,72611,26906),(88455,1,72613,26907),(88456,2,72614,26907),(88457,3,72615,26907),(88458,1,7,26908),(88459,2,64209,26908),(88460,1,123,26901),(88461,2,72597,26901),(88462,3,72598,26901),(88463,1,123,26902),(88464,2,72600,26902),(88465,1,72602,26903),(88466,2,3,26903),(88467,3,72603,26903),(88468,4,459,26903),(88469,5,314,26903),(88470,6,72604,26903),(88471,1,71649,26904),(88472,2,64344,26904),(88473,1,72607,26905),(88474,2,459,26905),(88475,3,1480,26905),(88476,1,7,26908),(88477,2,64209,26908),(88478,1,72618,26909),(88479,2,72619,26909),(88480,1,7,26910),(88481,2,64205,26910),(88482,1,7,26908),(88483,2,64209,26908),(88484,1,1144,26911),(88485,2,64113,26911),(88486,3,64678,26911),(88487,1,1943,26912),(88488,2,61,26912),(88489,3,72623,26912),(88490,1,1350,26913),(88491,2,72625,26913),(88492,3,71272,26913),(88493,1,1334,26914),(88494,2,68443,26914),(88495,1,7,26915),(88496,2,59148,26915),(88497,1,1943,26916),(88498,2,61,26916),(88499,3,72629,26916),(88500,4,61,26916),(88501,5,72630,26916),(88502,1,1,26917),(88503,2,72632,26917),(88504,1,72634,26918),(88505,2,7,26918),(88506,3,2775,26918),(88507,4,1594,26918),(88508,5,72635,26918),(88509,1,64114,26919),(88510,2,61,26919),(88511,3,72637,26919),(88512,4,3,26919),(88513,5,72638,26919),(88514,6,1273,26919),(88515,1,2775,26920),(88516,2,1594,26920),(88517,3,72635,26920),(88518,1,64615,26921),(88519,2,72283,26921),(88520,3,142,26921),(88521,4,7,26921),(88522,5,64558,26921),(88523,6,72643,26921),(88524,1,68471,24631),(88525,2,739,24631),(88526,1,72646,26922),(88527,2,72647,26922),(88528,1,2908,26923),(88529,2,7,26923),(88530,3,72650,26923),(88531,4,3,26923),(88532,5,2042,26923),(88533,1,64137,26924),(88534,2,72652,26924),(88535,1,1,26925),(88536,2,729,26925),(88537,1,88,26926),(88538,2,384,26926),(88539,1,1,26925),(88540,2,729,26925),(88541,1,71244,26927),(88542,2,72657,26927),(88543,3,547,26927),(88544,1,1,26925),(88545,2,729,26925),(88546,1,1,26925),(88547,2,729,26925),(88548,1,138,26928),(88549,2,64366,26928),(88550,1,138,26928),(88551,2,64366,26928),(88552,1,138,26928),(88553,2,64366,26928),(88554,1,138,26928),(88555,2,64366,26928),(88556,1,64366,26929),(88557,2,142,26929),(88558,3,72662,26929),(88559,1,138,26930),(88560,2,64366,26930),(88561,3,142,26930),(88562,4,72662,26930),(88563,1,138,26930),(88564,2,64366,26930),(88565,3,142,26930),(88566,4,72662,26930),(88567,1,471,23111),(88568,2,64149,23111),(88569,1,245,26931),(88570,2,64528,26931),(88571,1,64568,26932),(88572,2,490,26932),(88573,1,64568,26932),(88574,2,490,26932),(88575,1,64568,26932),(88576,2,490,26932),(88577,1,64568,26932),(88578,2,490,26932),(88579,1,64568,26932),(88580,2,490,26932),(88581,1,72669,26933),(88582,2,71329,26933),(88583,1,1334,26934),(88584,2,72673,26934),(88585,1,933,26935),(88586,2,64387,26935),(88587,1,1594,26936),(88588,2,72676,26936),(88589,1,64387,26937),(88590,2,7,26937),(88591,3,72678,26937),(88592,1,314,26938),(88593,2,64580,26938),(88594,1,176,26939),(88595,2,72168,26939),(88596,1,1594,26315),(88597,2,64102,26315),(88598,1,64311,26940),(88599,2,142,26940),(88600,3,72682,26940),(88601,1,72267,26941),(88602,2,72685,26941),(88603,3,71357,26941),(88604,1,1,1594),(88605,2,309,1594),(88606,1,245,26942),(88607,2,72690,26942),(88608,1,72303,26943),(88609,2,72694,26943),(88610,1,1,26925),(88611,2,729,26925),(88612,1,1,26925),(88613,2,729,26925),(88614,1,1,26925),(88615,2,729,26925),(88616,1,1,26925),(88617,2,729,26925),(88618,1,64366,26766),(88619,2,7,26766),(88620,3,3336,26766),(88621,1,1977,26287),(88622,2,3,26287),(88623,3,64772,26287),(88624,1,72697,26944),(88625,2,1618,26944),(88626,1,1,26945),(88627,2,72701,26945),(88628,1,245,26942),(88629,2,72690,26942),(88630,1,158,26946),(88631,2,72704,26946),(88632,1,72706,26947),(88633,2,72707,26947),(88634,1,471,23111),(88635,2,64149,23111),(88636,1,1,1594),(88637,2,309,1594),(88638,1,471,23111),(88639,2,64149,23111),(88640,1,1,1594),(88641,2,309,1594),(88642,1,471,23111),(88643,2,64149,23111),(88644,1,18,26617),(88645,2,72009,26617),(88646,3,1046,26617),(88647,1,18,26750),(88648,2,147,26750),(88649,3,1046,26750),(88650,1,18,26750),(88651,2,147,26750),(88652,3,1046,26750),(88653,1,56,26268),(88654,2,64149,26268),(88655,1,72709,26948),(88656,2,72710,26948),(88657,1,64280,26949),(88658,2,2909,26949),(88659,3,72093,26949),(88660,4,72712,26949),(88661,1,2376,26950),(88662,2,72714,26950),(88663,1,245,26951),(88664,2,1,26951),(88665,3,72716,26951),(88666,1,7,26952),(88667,2,71334,26952),(88668,3,72718,26952),(88669,1,230,26953),(88670,2,2961,26953),(88671,1,2376,26950),(88672,2,72714,26950),(88673,1,1960,26954),(88674,2,71345,26954),(88675,3,142,26954),(88676,4,72609,26954),(88677,1,512,26955),(88678,2,72724,26955),(88679,1,71649,26904),(88680,2,64344,26904),(88681,1,72726,26956),(88682,2,72629,26956),(88683,3,72727,26956),(88684,1,988,26957),(88685,2,64236,26957),(88686,3,72729,26957),(88687,1,123,26901),(88688,2,72597,26901),(88689,3,72598,26901),(88690,1,1674,26958),(88691,2,1760,26958),(88692,3,2807,26958),(88693,1,72607,26905),(88694,2,459,26905),(88695,3,1480,26905),(88696,1,7,26908),(88697,2,64209,26908),(88698,1,512,26955),(88699,2,72724,26955),(88700,1,512,26955),(88701,2,72724,26955),(88702,1,71649,26904),(88703,2,64344,26904),(88704,1,71649,26904),(88705,2,64344,26904),(88706,1,123,26901),(88707,2,72597,26901),(88708,3,72598,26901),(88709,1,1674,26958),(88710,2,1760,26958),(88711,3,2807,26958),(88712,1,72607,26905),(88713,2,459,26905),(88714,3,1480,26905),(88715,1,7,26908),(88716,2,64209,26908),(88717,1,64572,26959),(88718,2,72734,26959),(88719,1,64572,26959),(88720,2,72734,26959),(88721,1,1,26925),(88722,2,729,26925),(88723,1,64422,26960),(88724,2,72738,26960),(88725,1,1,26925),(88726,2,729,26925),(88727,1,1,26925),(88728,2,729,26925),(88729,1,1,26925),(88730,2,729,26925),(88731,1,138,26961),(88732,2,72740,26961),(88733,1,138,26961),(88734,2,72740,26961),(88735,1,138,26961),(88736,2,72740,26961),(88737,1,68471,24631),(88738,2,739,24631),(88739,1,68471,24631),(88740,2,739,24631),(88741,1,68471,24631),(88742,2,739,24631),(88743,1,1943,26962),(88744,2,191,26962),(88745,3,64775,26962),(88746,4,142,26962),(88747,5,72745,26962),(88748,1,3444,26963),(88749,2,71659,26963),(88750,1,71932,26964),(88751,2,72749,26964),(88752,1,71932,26964),(88753,2,72749,26964),(88754,1,7,26965),(88755,2,72751,26965),(88756,1,71932,26966),(88757,2,72753,26966),(88758,3,72754,26966),(88759,1,384,26967),(88760,2,142,26967),(88761,3,30,26967),(88762,4,71726,26967),(88763,1,64166,26968),(88764,2,142,26968),(88765,3,71746,26968),(88766,1,72132,26969),(88767,2,72124,26969),(88768,1,72759,26970),(88769,2,72760,26970),(88770,3,3,26970),(88771,4,72761,26970),(88772,1,3721,26656),(88773,2,72119,26656),(88774,1,72132,26969),(88775,2,72124,26969),(88776,1,72129,26659),(88777,2,72130,26659),(88778,1,72132,26969),(88779,2,72124,26969),(88780,1,72132,26969),(88781,2,72124,26969),(88782,1,72132,26969),(88783,2,72124,26969),(88784,1,72132,26969),(88785,2,72124,26969),(88786,1,72764,26973),(88787,2,72765,26973),(88788,1,72061,26974),(88789,2,72767,26974),(88790,1,7,26975),(88791,2,72119,26975),(88792,1,3721,26656),(88793,2,72119,26656),(88794,1,3721,26656),(88795,2,72119,26656),(88796,1,3721,26976),(88797,2,64394,26976),(88798,1,3721,26656),(88799,2,72119,26656),(88800,1,72771,26977),(88801,2,142,26977),(88802,3,1395,26977),(88803,4,3,26977),(88804,5,1977,26977),(88805,1,2349,26978),(88806,2,101,26978),(88807,3,490,26978),(88808,1,2745,23194),(88809,2,64761,23194),(88810,1,72774,26979),(88811,2,3,26979),(88812,3,72775,26979),(88813,1,64110,22934),(88814,2,64111,22934),(88815,1,1447,24625),(88816,2,64102,24625),(88817,1,64337,26660),(88818,2,142,26660),(88819,3,72132,26660),(88820,4,72124,26660),(88821,1,64110,26980),(88822,2,72778,26980),(88823,1,72129,26659),(88824,2,72130,26659),(88825,1,3721,26981),(88826,2,3722,26981),(88827,1,1395,26982),(88828,2,64515,26982),(88829,1,933,26654),(88830,2,72115,26654),(88831,1,2745,23194),(88832,2,64761,23194),(88833,1,64337,26657),(88834,2,142,26657),(88835,3,72123,26657),(88836,4,72124,26657),(88837,5,3,26657),(88838,6,135,26657),(88839,1,64337,26660),(88840,2,142,26660),(88841,3,72132,26660),(88842,4,72124,26660),(88843,1,64337,26657),(88844,2,142,26657),(88845,3,72123,26657),(88846,4,72124,26657),(88847,5,3,26657),(88848,6,135,26657),(88849,1,64337,26660),(88850,2,142,26660),(88851,3,72132,26660),(88852,4,72124,26660),(88853,1,72784,26984),(88854,2,72785,26984),(88855,1,72129,26659),(88856,2,72130,26659),(88857,1,2745,23194),(88858,2,64761,23194),(88859,1,64268,26985),(88860,2,72123,26985),(88861,3,72124,26985),(88862,1,64337,26657),(88863,2,142,26657),(88864,3,72123,26657),(88865,4,72124,26657),(88866,5,3,26657),(88867,6,135,26657),(88868,1,64337,26660),(88869,2,142,26660),(88870,3,72132,26660),(88871,4,72124,26660),(88872,1,72129,26659),(88873,2,72130,26659),(88874,1,64337,26657),(88875,2,142,26657),(88876,3,72123,26657),(88877,4,72124,26657),(88878,5,3,26657),(88879,6,135,26657),(88880,1,72129,26659),(88881,2,72130,26659),(88882,1,64337,26660),(88883,2,142,26660),(88884,3,72132,26660),(88885,4,72124,26660),(88886,1,64337,26657),(88887,2,142,26657),(88888,3,72123,26657),(88889,4,72124,26657),(88890,5,3,26657),(88891,6,135,26657),(88892,1,64337,26660),(88893,2,142,26660),(88894,3,72132,26660),(88895,4,72124,26660),(88896,1,64337,26987),(88897,2,72123,26987),(88898,3,72124,26987),(88899,1,72129,26659),(88900,2,72130,26659),(88901,1,64337,26657),(88902,2,142,26657),(88903,3,72123,26657),(88904,4,72124,26657),(88905,5,3,26657),(88906,6,135,26657),(88907,1,64337,26660),(88908,2,142,26660),(88909,3,72132,26660),(88910,4,72124,26660),(88911,1,59641,26988),(88912,2,64102,26988),(88913,1,72791,26989),(88914,2,72792,26989),(88915,1,72794,26990),(88916,2,72129,26990),(88917,3,64533,26990),(88918,1,1347,26991),(88919,2,3,26991),(88920,3,2908,26991),(88921,4,64138,26991),(88922,1,245,26992),(88923,2,72798,26992),(88924,1,1347,26993),(88925,2,64105,26993),(88926,3,72800,26993),(88927,1,58834,26994),(88928,2,142,26994),(88929,3,7,26994),(88930,4,72802,26994),(88931,5,3,26994),(88932,6,2042,26994),(88933,1,2908,26995),(88934,2,7,26995),(88935,3,72804,26995),(88936,1,71517,26996),(88937,2,64102,26996),(88938,1,2908,26997),(88939,2,142,26997),(88940,3,72807,26997),(88941,1,64612,23123),(88942,2,3336,23123),(88943,1,72809,26998),(88944,2,72810,26998),(88945,1,7,26999),(88946,2,72812,26999),(88947,3,2942,26999),(88948,1,351,26971),(88949,2,64501,26971),(88950,1,2908,27000),(88951,2,72123,27000),(88952,3,142,27000),(88953,4,72816,27000),(88954,5,31,27000),(88955,6,72817,27000),(88956,1,142,27001),(88957,2,72819,27001),(88958,3,3,27001),(88959,4,2042,27001),(88960,1,147,27002),(88961,2,72821,27002),(88962,1,2745,27003),(88963,2,59743,27003),(88964,1,2908,27000),(88965,2,72123,27000),(88966,3,142,27000),(88967,4,72816,27000),(88968,5,31,27000),(88969,6,72817,27000),(88970,1,2335,27004),(88971,2,64102,27004),(88972,1,71517,26996),(88973,2,64102,26996),(88974,1,72825,27005),(88975,2,3,27005),(88976,3,72826,27005),(88977,1,1292,27006),(88978,2,3,27006),(88979,3,72828,27006),(88980,4,72829,27006),(88981,1,72831,27007),(88982,2,72832,27007),(88983,3,3,27007),(88984,4,2042,27007),(88985,1,2942,27008),(88986,2,72834,27008),(88987,1,64136,27009),(88988,2,3,27009),(88989,3,72836,27009),(88990,4,72837,27009),(88991,1,64670,27010),(88992,2,72839,27010),(88993,3,3,27010),(88994,4,2042,27010),(88995,1,64670,27010),(88996,2,72839,27010),(88997,3,3,27010),(88998,4,2042,27010),(88999,1,245,27011),(89000,2,72841,27011),(89001,3,72842,27011),(89002,4,3,27011),(89003,5,64474,27011),(89004,1,72844,27012),(89005,2,3,27012),(89006,3,72836,27012),(89007,4,72837,27012),(89008,1,72809,26998),(89009,2,72810,26998),(89010,1,2335,27004),(89011,2,64102,27004),(89012,1,71517,26996),(89013,2,64102,26996),(89014,1,930,27013),(89015,2,72846,27013),(89016,1,64149,27014),(89017,2,7,27014),(89018,3,64497,27014),(89019,1,72849,27015),(89020,2,7,27015),(89021,3,72850,27015),(89022,4,2908,27015),(89023,5,72851,27015),(89024,1,64273,27016),(89025,2,72853,27016),(89026,3,3,27016),(89027,4,2042,27016),(89028,1,64268,27017),(89029,2,2908,27017),(89030,3,72855,27017),(89031,1,147,27018),(89032,2,64143,27018),(89033,1,2690,27019),(89034,2,1347,27019),(89035,3,72858,27019),(89036,1,314,27020),(89037,2,72860,27020),(89038,1,7,27021),(89039,2,271,27021),(89040,1,7,27022),(89041,2,892,27022),(89042,1,2908,26995),(89043,2,7,26995),(89044,3,72804,26995),(89045,1,245,27023),(89046,2,71390,27023),(89047,3,71458,27023),(89048,1,490,26262),(89049,2,7,26262),(89050,3,3336,26262),(89051,1,71934,26580),(89052,2,64366,26580),(89053,1,490,26262),(89054,2,7,26262),(89055,3,3336,26262),(89056,1,71917,26572),(89057,2,68448,26572),(89058,1,64107,22933),(89059,2,7,22933),(89060,3,1053,22933),(89061,4,1739,22933),(89062,1,769,27024),(89063,2,142,27024),(89064,3,1334,27024),(89065,4,71873,27024),(89066,1,72866,27025),(89067,2,72867,27025),(89068,1,64387,26853),(89069,2,142,26853),(89070,3,7,26853),(89071,4,72502,26853),(89072,1,739,23044),(89073,2,64422,23044),(89074,1,64387,26853),(89075,2,142,26853),(89076,3,7,26853),(89077,4,72502,26853),(89078,1,2076,22948),(89079,2,101,22948),(89080,3,135,22948),(89081,1,769,27024),(89082,2,142,27024),(89083,3,1334,27024),(89084,4,71873,27024),(89085,1,72869,27026),(89086,2,7,27026),(89087,3,72870,27026),(89088,1,72872,27027),(89089,2,769,27027),(89090,1,1334,26914),(89091,2,68443,26914),(89092,1,64102,27028),(89093,2,142,27028),(89094,3,1334,27028),(89095,4,64570,27028),(89096,1,64387,27029),(89097,2,142,27029),(89098,3,1334,27029),(89099,4,71282,27029),(89100,1,230,26436),(89101,2,572,26436),(89102,1,72876,27030),(89103,2,72877,27030),(89104,3,31,27030),(89105,4,72878,27030),(89106,1,64125,27031),(89107,2,72881,27031),(89108,3,72882,27031),(89109,1,64558,27032),(89110,2,72866,27032),(89111,1,72303,27033),(89112,2,31,27033),(89113,3,490,27033),(89114,1,71237,26267),(89115,2,71238,26267),(89116,1,64110,27034),(89117,2,72778,27034),(89118,1,34,27035),(89119,2,72892,27035),(89120,1,769,27036),(89121,2,7,27036),(89122,3,72562,27036),(89123,1,72895,27037),(89124,2,64102,27037),(89125,1,64430,26556),(89126,2,71970,26556),(89127,1,72897,27038),(89128,2,31,27038),(89129,3,64366,27038),(89130,1,71606,26601),(89131,2,1716,26601),(89132,3,71964,26601),(89133,1,64424,27039),(89134,2,71329,27039),(89135,1,64424,27039),(89136,2,71329,27039),(89137,1,64424,27039),(89138,2,71329,27039),(89139,1,64424,27039),(89140,2,71329,27039),(89141,1,64424,27039),(89142,2,71329,27039),(89143,1,64424,27039),(89144,2,71329,27039),(89145,1,64424,27039),(89146,2,71329,27039),(89147,1,64424,27039),(89148,2,71329,27039),(89149,1,64441,26595),(89150,2,142,26595),(89151,3,71332,26595),(89152,1,64441,26595),(89153,2,142,26595),(89154,3,71332,26595),(89155,1,64424,27039),(89156,2,71329,27039),(89157,1,64441,26595),(89158,2,142,26595),(89159,3,71332,26595),(89160,1,64110,26426),(89161,2,64441,26426),(89162,1,64311,26305),(89163,2,142,26305),(89164,3,71332,26305),(89165,1,64424,27039),(89166,2,71329,27039),(89167,1,64424,27039),(89168,2,71329,27039),(89169,1,71218,26602),(89170,2,1716,26602),(89171,3,123,26602),(89172,4,71966,26602),(89173,1,64711,27040),(89174,2,769,27040),(89175,1,72903,27041),(89176,2,72904,27041),(89177,3,72905,27041),(89178,1,72907,27042),(89179,2,2909,27042),(89180,3,59402,27042),(89181,4,3124,27042),(89182,1,18,26617),(89183,2,72009,26617),(89184,3,1046,26617),(89185,1,7,27043),(89186,2,3202,27043),(89187,1,72910,27044),(89188,2,72911,27044),(89189,1,7,27043),(89190,2,3202,27043),(89191,1,71302,27045),(89192,2,72913,27045),(89193,1,72915,27046),(89194,2,2129,27046),(89195,3,72916,27046),(89196,1,72918,27047),(89197,2,72919,27047),(89198,3,72920,27047),(89199,1,72922,27048),(89200,2,72923,27048),(89201,3,72924,27048),(89202,1,72926,27049),(89203,2,72927,27049),(89204,3,72928,27049),(89205,1,72926,27050),(89206,2,72930,27050),(89207,3,72931,27050),(89208,4,72932,27050),(89209,1,72926,27051),(89210,2,72934,27051),(89211,3,1716,27051),(89212,4,64728,27051),(89213,1,459,27052),(89214,2,7,27052),(89215,3,3721,27052),(89216,4,2235,27052),(89217,1,72922,27053),(89218,2,72937,27053),(89219,3,72938,27053),(89220,1,72165,27054),(89221,2,61,27054),(89222,3,64625,27054),(89223,1,471,23111),(89224,2,64149,23111),(89225,1,56,26268),(89226,2,64149,26268),(89227,1,138,27055),(89228,2,64782,27055),(89229,3,61,27055),(89230,4,7,27055),(89231,5,72942,27055),(89232,1,72944,27056),(89233,2,3,27056),(89234,3,72727,27056),(89235,1,71910,27057),(89236,2,68480,27057),(89237,1,72084,27058),(89238,2,72200,27058),(89239,1,245,27059),(89240,2,72954,27059),(89241,3,71986,27059),(89242,1,1386,27060),(89243,2,72956,27060),(89244,3,72957,27060),(89245,1,56,26268),(89246,2,64149,26268),(89247,1,471,23111),(89248,2,64149,23111),(89249,1,72960,27061),(89250,2,61,27061),(89251,3,7,27061),(89252,4,72961,27061),(89253,1,2775,27062),(89254,2,1594,27062),(89255,3,72964,27062),(89256,1,64721,27063),(89257,2,72709,27063),(89258,3,72966,27063),(89259,1,72132,26969),(89260,2,72124,26969),(89261,1,314,27064),(89262,2,72136,27064),(89263,1,314,27065),(89264,2,72969,27065),(89265,1,2908,27066),(89266,2,2112,27066),(89267,3,3,27066),(89268,4,64293,27066),(89269,5,64294,27066),(89270,1,72132,26969),(89271,2,72124,26969),(89272,1,71681,27067),(89273,2,2962,27067),(89274,3,142,27067),(89275,4,72972,27067),(89276,1,314,27068),(89277,2,72117,27068),(89278,1,72132,26969),(89279,2,72124,26969),(89280,1,64268,27069),(89281,2,72975,27069),(89282,3,72792,27069),(89283,1,64110,27070),(89284,2,64111,27070),(89285,3,142,27070),(89286,4,64673,27070),(89287,5,3,27070),(89288,6,72977,27070),(89289,1,72132,26969),(89290,2,72124,26969),(89291,1,72132,26969),(89292,2,72124,26969),(89293,1,72132,26969),(89294,2,72124,26969),(89295,1,64212,27071),(89296,2,72979,27071),(89297,3,3,27071),(89298,4,72761,27071),(89299,1,71652,27072),(89300,2,72115,27072),(89301,1,72132,26969),(89302,2,72124,26969),(89303,1,72132,26969),(89304,2,72124,26969),(89305,1,72132,26969),(89306,2,72124,26969),(89307,1,72132,26969),(89308,2,72124,26969),(89309,1,72132,26969),(89310,2,72124,26969),(89311,1,72132,26969),(89312,2,72124,26969),(89313,1,72132,26969),(89314,2,72124,26969),(89315,1,72132,26969),(89316,2,72124,26969),(89317,1,72132,26969),(89318,2,72124,26969),(89319,1,72126,26658),(89320,2,72127,26658),(89321,1,3721,26656),(89322,2,72119,26656),(89323,1,3721,26656),(89324,2,72119,26656),(89325,1,72132,26969),(89326,2,72124,26969),(89327,1,72985,27073),(89328,2,2352,27073),(89329,1,191,27074),(89330,2,64329,27074),(89331,3,71669,27074),(89332,1,72989,27075),(89333,2,64111,27075),(89334,1,2368,23113),(89335,2,64102,23113),(89336,1,2335,27004),(89337,2,64102,27004),(89338,1,71517,26996),(89339,2,64102,26996),(89340,1,930,27013),(89341,2,72846,27013),(89342,1,71517,26996),(89343,2,64102,26996),(89344,1,58834,26994),(89345,2,142,26994),(89346,3,7,26994),(89347,4,72802,26994),(89348,5,3,26994),(89349,6,2042,26994),(89350,1,58834,26994),(89351,2,142,26994),(89352,3,7,26994),(89353,4,72802,26994),(89354,5,3,26994),(89355,6,2042,26994),(89356,1,64257,27076),(89357,2,72991,27076),(89358,1,72993,27077),(89359,2,3,27077),(89360,3,135,27077),(89361,1,58834,26994),(89362,2,142,26994),(89363,3,7,26994),(89364,4,72802,26994),(89365,5,3,26994),(89366,6,2042,26994),(89367,1,314,27020),(89368,2,72860,27020),(89369,1,2908,27000),(89370,2,72123,27000),(89371,3,142,27000),(89372,4,72816,27000),(89373,5,31,27000),(89374,6,72817,27000),(89375,1,2908,27078),(89376,2,930,27078),(89377,3,142,27078),(89378,4,72995,27078),(89379,1,930,27079),(89380,2,3779,27079),(89381,3,72998,27079),(89382,1,58834,27080),(89383,2,73000,27080),(89384,1,7,27081),(89385,2,2745,27081),(89386,3,59743,27081),(89387,1,314,27082),(89388,2,72860,27082),(89389,1,314,27064),(89390,2,72136,27064),(89391,1,64110,23032),(89392,2,64366,23032),(89393,1,73004,27084),(89394,2,2839,27084),(89395,3,142,27084),(89396,4,7,27084),(89397,5,59176,27084),(89398,1,73006,27085),(89399,2,68448,27085),(89400,1,64149,26292),(89401,2,142,26292),(89402,3,64645,26292),(89403,1,73008,27086),(89404,2,73009,27086),(89405,1,71438,27087),(89406,2,71302,27087),(89407,3,68448,27087),(89408,1,71237,26280),(89409,2,64149,26280),(89410,1,64149,26293),(89411,2,142,26293),(89412,3,71256,26293),(89413,1,71302,26294),(89414,2,68448,26294),(89415,1,71410,26492),(89416,2,3336,26492),(89417,1,72211,26699),(89418,2,64111,26699),(89419,1,72211,26699),(89420,2,64111,26699),(89421,1,930,27088),(89422,2,2690,27088),(89423,3,142,27088),(89424,4,7,27088),(89425,5,73014,27088),(89426,1,72211,26699),(89427,2,64111,26699),(89428,1,236,27089),(89429,2,729,27089),(89430,1,72211,26699),(89431,2,64111,26699),(89432,1,7,27090),(89433,2,71266,27090),(89434,3,71692,27090),(89435,4,61,27090),(89436,5,64126,27090),(89437,6,73018,27090),(89438,1,71237,26303),(89439,2,71327,26303),(89440,1,71237,26303),(89441,2,71327,26303),(89442,1,2368,27091),(89443,2,64149,27091),(89444,1,1943,27092),(89445,2,142,27092),(89446,3,73021,27092),(89447,1,71228,26264),(89448,2,142,26264),(89449,3,258,26264),(89450,4,1739,26264),(89451,1,71228,27093),(89452,2,142,27093),(89453,3,71247,27093),(89454,1,739,23044),(89455,2,64422,23044),(89456,1,56,26274),(89457,2,64149,26274),(89458,3,7,26274),(89459,4,739,26274),(89460,5,64422,26274),(89461,1,71405,26334),(89462,2,71357,26334),(89463,1,1002,26322),(89464,2,71345,26322),(89465,1,71917,27094),(89466,2,73025,27094),(89467,1,64114,26676),(89468,2,142,26676),(89469,3,1274,26676),(89470,1,7,26329),(89471,2,71393,26329),(89472,1,64110,23200),(89473,2,64167,23200),(89474,1,56,26268),(89475,2,31,26268),(89476,3,64149,26268),(89477,1,2775,26417),(89478,2,71620,26417),(89479,3,64652,26417),(89480,1,2775,26603),(89481,2,1594,26603),(89482,3,64102,26603),(89483,1,64311,27095),(89484,2,142,27095),(89485,3,73027,27095),(89486,1,71432,27096),(89487,2,142,27096),(89488,3,73027,27096),(89489,1,2775,26603),(89490,2,1594,26603),(89491,3,64102,26603),(89492,1,64612,24619),(89493,2,64102,24619),(89494,1,64612,24619),(89495,2,64102,24619),(89496,1,18,27097),(89497,2,1368,27097),(89498,3,1046,27097),(89499,1,18,27097),(89500,2,1368,27097),(89501,3,1046,27097),(89502,1,64612,24619),(89503,2,64102,24619),(89504,1,64612,24619),(89505,2,64102,24619),(89506,1,64612,24619),(89507,2,64102,24619),(89508,1,71542,26387),(89509,2,68448,26387),(89510,1,73006,27085),(89511,2,68448,27085),(89512,1,68448,27098),(89513,2,7,27098),(89514,3,73031,27098),(89515,1,2775,24614),(89516,2,64102,24614),(89517,1,2775,24614),(89518,2,64102,24614),(89519,1,73033,27099),(89520,2,68448,27099),(89521,1,268,27100),(89522,2,64427,27100),(89523,1,18,27097),(89524,2,1368,27097),(89525,3,1046,27097),(89526,1,18,27097),(89527,2,1368,27097),(89528,3,1046,27097),(89529,1,268,27100),(89530,2,64427,27100),(89531,1,64612,24619),(89532,2,64102,24619),(89533,1,18,27097),(89534,2,1368,27097),(89535,3,1046,27097),(89536,1,7,26329),(89537,2,71393,26329),(89538,1,64612,24619),(89539,2,64102,24619),(89540,1,268,27100),(89541,2,64427,27100),(89542,1,18,27097),(89543,2,1368,27097),(89544,3,1046,27097),(89545,1,64612,24619),(89546,2,64102,24619),(89547,1,18,27097),(89548,2,1368,27097),(89549,3,1046,27097),(89550,1,64612,24619),(89551,2,64102,24619),(89552,1,64612,24619),(89553,2,64102,24619),(89554,1,64612,24619),(89555,2,64102,24619),(89556,1,18,27097),(89557,2,1368,27097),(89558,3,1046,27097),(89559,1,18,27097),(89560,2,1368,27097),(89561,3,1046,27097),(89562,1,7,26329),(89563,2,71393,26329),(89564,1,73036,27101),(89565,2,2281,27101),(89566,3,64102,27101),(89567,1,18,27097),(89568,2,1368,27097),(89569,3,1046,27097),(89570,1,64401,27102),(89571,2,64102,27102),(89572,1,2775,24614),(89573,2,64102,24614),(89574,1,64612,24619),(89575,2,64102,24619),(89576,1,64612,24619),(89577,2,64102,24619),(89578,1,268,27100),(89579,2,64427,27100),(89580,1,7,26329),(89581,2,71393,26329),(89582,1,56,26268),(89583,2,64149,26268),(89584,1,7,26329),(89585,2,71393,26329),(89586,1,1,26389),(89587,2,64612,26389),(89588,3,64102,26389),(89589,1,7,26329),(89590,2,71393,26329),(89591,1,1,26389),(89592,2,64612,26389),(89593,3,64102,26389),(89594,1,64612,24619),(89595,2,64102,24619),(89596,1,64612,24619),(89597,2,64102,24619),(89598,1,64612,24619),(89599,2,64102,24619),(89600,1,64612,24619),(89601,2,64102,24619),(89602,1,739,23044),(89603,2,64422,23044),(89604,1,739,23044),(89605,2,64422,23044),(89606,1,56,26268),(89607,2,64149,26268),(89608,1,56,26274),(89609,2,64149,26274),(89610,3,7,26274),(89611,4,739,26274),(89612,5,64422,26274),(89613,1,739,23044),(89614,2,64422,23044),(89615,1,71306,27103),(89616,2,71307,27103),(89617,3,73039,27103),(89618,1,490,26295),(89619,2,7,26295),(89620,3,71304,26295),(89621,1,490,26295),(89622,2,7,26295),(89623,3,71304,26295),(89624,1,73041,27104),(89625,2,73042,27104),(89626,1,64612,24619),(89627,2,64102,24619),(89628,1,739,23044),(89629,2,64422,23044),(89630,1,56,26268),(89631,2,64149,26268),(89632,1,739,23044),(89633,2,64422,23044),(89634,1,56,26268),(89635,2,64149,26268),(89636,1,471,23111),(89637,2,64149,23111),(89638,1,56,26268),(89639,2,64149,26268),(89640,1,71244,27105),(89641,2,61,27105),(89642,3,7,27105),(89643,4,230,27105),(89644,5,73044,27105),(89645,1,64149,26293),(89646,2,142,26293),(89647,3,71256,26293),(89648,1,71517,26380),(89649,2,64366,26380),(89650,1,73046,27106),(89651,2,7,27106),(89652,3,73047,27106),(89653,1,73049,27107),(89654,2,142,27107),(89655,3,73050,27107),(89656,1,7,27108),(89657,2,64344,27108),(89658,1,64149,23138),(89659,2,7,23138),(89660,3,64645,23138),(89661,1,64408,26841),(89662,2,71329,26841),(89663,1,64422,26960),(89664,2,72738,26960),(89665,1,64366,26766),(89666,2,7,26766),(89667,3,3336,26766),(89668,1,471,23111),(89669,2,64149,23111),(89670,1,471,23111),(89671,2,64149,23111),(89672,1,56,26268),(89673,2,64149,26268),(89674,1,72455,26828),(89675,2,71223,26828),(89676,1,309,27109),(89677,2,142,27109),(89678,3,73053,27109),(89679,1,64311,23007),(89680,2,142,23007),(89681,3,64312,23007),(89682,1,56,26268),(89683,2,64149,26268),(89684,1,56,26268),(89685,2,64149,26268),(89686,1,471,23111),(89687,2,64149,23111),(89688,1,71237,26267),(89689,2,71238,26267),(89690,1,64114,27110),(89691,2,64102,27110),(89692,1,64678,27111),(89693,2,191,27111),(89694,3,73056,27111),(89695,4,142,27111),(89696,5,73057,27111),(89697,6,3,27111),(89698,7,73058,27111),(89699,1,71544,26687),(89700,2,64652,26687),(89701,1,568,26536),(89702,2,2339,26536),(89703,3,1046,26536),(89704,1,64366,26524),(89705,2,7,26524),(89706,3,64528,26524),(89707,1,71678,26527),(89708,2,64366,26527),(89709,1,71288,27112),(89710,2,739,27112),(89711,1,64691,27113),(89712,2,142,27113),(89713,3,71247,27113),(89714,1,71288,27112),(89715,2,739,27112),(89716,1,71288,27112),(89717,2,739,27112),(89718,1,71288,27112),(89719,2,739,27112),(89720,1,71288,27112),(89721,2,739,27112),(89722,1,71288,27112),(89723,2,739,27112),(89724,1,71277,26403),(89725,2,71576,26403),(89726,1,2076,22948),(89727,2,101,22948),(89728,3,135,22948),(89729,1,2076,22948),(89730,2,101,22948),(89731,3,135,22948),(89732,1,71447,22948),(89733,2,135,22948),(89734,1,71583,27114),(89735,2,568,27114),(89736,3,2081,27114),(89737,4,71268,27114),(89738,1,71934,26580),(89739,2,64366,26580),(89740,1,14,27115),(89741,2,191,27115),(89742,3,1425,27115),(89743,4,314,27115),(89744,5,64176,27115),(89745,1,71458,27116),(89746,2,15,27116),(89747,3,71893,27116),(89748,1,1334,27117),(89749,2,71873,27117),(89750,1,769,27024),(89751,2,142,27024),(89752,3,1334,27024),(89753,4,71873,27024),(89754,1,309,26484),(89755,2,142,26484),(89756,3,71746,26484),(89757,1,245,27118),(89758,2,73070,27118),(89759,1,3161,27119),(89760,2,7,27119),(89761,3,1053,27119),(89762,4,1739,27119),(89763,1,1334,27120),(89764,2,73073,27120),(89765,1,64114,27121),(89766,2,7,27121),(89767,3,1273,27121),(89768,1,71237,26267),(89769,2,71238,26267),(89770,1,71730,26477),(89771,2,384,26477),(89772,1,64149,27122),(89773,2,7,27122),(89774,3,73077,27122),(89775,1,73079,27123),(89776,2,31,27123),(89777,3,64102,27123),(89778,1,230,27124),(89779,2,73081,27124),(89780,1,71583,26446),(89781,2,142,26446),(89782,3,71669,26446),(89783,1,71784,26504),(89784,2,64632,26504),(89785,1,71784,26504),(89786,2,64632,26504),(89787,1,71458,26826),(89788,2,7,26826),(89789,3,73083,26826),(89790,1,72398,27125),(89791,2,457,27125),(89792,3,314,27125),(89793,4,2284,27125),(89794,1,71237,26267),(89795,2,71238,26267),(89796,1,73085,27126),(89797,2,68436,27126),(89798,1,73085,27126),(89799,2,68436,27126),(89800,1,73085,27126),(89801,2,68436,27126),(89802,1,73085,27126),(89803,2,68436,27126),(89804,1,72231,26709),(89805,2,68448,26709),(89806,1,72147,26665),(89807,2,68448,26665),(89808,1,230,26355),(89809,2,71458,26355),(89810,1,230,26355),(89811,2,71458,26355),(89812,1,71678,26527),(89813,2,64366,26527),(89814,1,71678,26527),(89815,2,64366,26527),(89816,1,71583,26446),(89817,2,142,26446),(89818,3,71669,26446),(89819,1,64422,26843),(89820,2,72483,26843),(89821,1,64545,26844),(89822,2,72328,26844),(89823,1,64545,26845),(89824,2,64387,26845),(89825,3,142,26845),(89826,4,7,26845),(89827,5,72486,26845),(89828,1,71583,26446),(89829,2,142,26446),(89830,3,71669,26446),(89831,1,64545,26844),(89832,2,72328,26844),(89833,1,64545,26844),(89834,2,72328,26844),(89835,1,72466,27127),(89836,2,72328,27127),(89837,1,64545,26844),(89838,2,72328,26844),(89839,1,64118,27128),(89840,2,64731,27128),(89841,1,739,23044),(89842,2,64422,23044),(89843,1,7,27129),(89844,2,682,27129),(89845,1,769,27024),(89846,2,142,27024),(89847,3,1334,27024),(89848,4,71873,27024),(89849,1,71932,27130),(89850,2,73092,27130),(89851,3,72471,27130),(89852,1,1334,27131),(89853,2,73095,27131),(89854,1,64111,27132),(89855,2,7,27132),(89856,3,73097,27132),(89857,1,64110,26426),(89858,2,64441,26426),(89859,1,64110,26426),(89860,2,64441,26426),(89861,1,64110,26426),(89862,2,64441,26426),(89863,1,64110,26426),(89864,2,64441,26426),(89865,1,64441,26595),(89866,2,142,26595),(89867,3,71332,26595),(89868,1,73099,27133),(89869,2,142,27133),(89870,3,71332,27133),(89871,1,7,27134),(89872,2,64515,27134),(89873,1,73102,27135),(89874,2,73103,27135),(89875,1,7,27134),(89876,2,64515,27134),(89877,1,1350,27136),(89878,2,73105,27136),(89879,1,63363,22768),(89880,2,19746,22768),(89881,3,63364,22768),(89882,4,63365,22768),(89883,1,19765,27137),(89884,2,19832,27137),(89885,3,58491,27137),(89886,1,52607,22751),(89887,2,63266,22751),(89888,1,73121,27138),(89889,2,19832,27138),(89890,3,52041,27138),(89891,4,73122,27138),(89892,1,73125,27139),(89893,2,63417,27139),(89894,1,51791,20010),(89895,2,20013,20010),(89896,3,51795,20010),(89897,1,19746,20303),(89898,2,54184,20303),(89899,1,19746,20303),(89900,2,54184,20303),(89901,1,51641,22756),(89902,2,19832,22756),(89903,3,63317,22756),(89904,1,63631,22815),(89905,2,63422,22815),(89906,1,54792,27140),(89907,2,19832,27140),(89908,3,53838,27140),(89909,1,73135,27141),(89910,2,19832,27141),(89911,3,52994,27141),(89912,1,63262,27142),(89913,2,63265,27142),(89914,1,52607,22751),(89915,2,19832,22751),(89916,3,63266,22751),(89917,1,63631,22815),(89918,2,63422,22815),(89919,1,73138,27143),(89920,2,19832,27143),(89921,3,63372,27143),(89922,1,63262,22769),(89923,2,53558,22769),(89924,1,73141,27144),(89925,2,19832,27144),(89926,3,63263,27144),(89927,1,52607,22751),(89928,2,19832,22751),(89929,3,63266,22751),(89930,1,52607,22751),(89931,2,19832,22751),(89932,3,63266,22751),(89933,1,63262,27142),(89934,2,63265,27142),(89935,1,19765,22757),(89936,2,63319,22757),(89937,1,73148,27145),(89938,2,52041,27145),(89939,3,51566,27145),(89940,4,73149,27145),(89941,1,73151,27146),(89942,2,19832,27146),(89943,3,73152,27146),(89944,1,53271,20155),(89945,2,19832,20155),(89946,3,51566,20155),(89947,4,53181,20155),(89948,1,52607,22751),(89949,2,19832,22751),(89950,3,63266,22751),(89951,1,73156,27147),(89952,2,63641,27147),(89953,1,73158,27148),(89954,2,63317,27148),(89955,1,73160,27149),(89956,2,19832,27149),(89957,3,52598,27149),(89958,1,52607,22751),(89959,2,19832,22751),(89960,3,63266,22751),(89961,1,52607,22751),(89962,2,19832,22751),(89963,3,63266,22751),(89964,1,73165,27150),(89965,2,63422,27150),(89966,1,51641,22756),(89967,2,19832,22756),(89968,3,63317,22756),(89969,1,52607,22751),(89970,2,19832,22751),(89971,3,63266,22751),(89972,1,73170,27151),(89973,2,19817,27151),(89974,1,73170,27152),(89975,2,63417,27152),(89976,1,52607,22751),(89977,2,19832,22751),(89978,3,63266,22751),(89979,1,52733,27153),(89980,2,73178,27153),(89981,1,53381,22848),(89982,2,19832,22848),(89983,3,63263,22848),(89984,1,73184,27154),(89985,2,19817,27154),(89986,1,73187,27155),(89987,2,68272,27155),(89988,1,73187,27155),(89989,2,68272,27155),(89990,1,73193,27156),(89991,2,52994,27156),(89992,1,53377,22857),(89993,2,19832,22857),(89994,3,63263,22857),(89995,1,73138,27143),(89996,2,19832,27143),(89997,3,63372,27143),(89998,1,73165,27150),(89999,2,63422,27150),(90000,1,63262,22769),(90001,2,53558,22769),(90002,1,63262,22769),(90003,2,53558,22769),(90004,1,73201,27157),(90005,2,19832,27157),(90006,3,73202,27157),(90007,1,64018,27158),(90008,2,73190,27158),(90009,1,64018,27158),(90010,2,73190,27158),(90011,1,73208,27159),(90012,2,19832,27159),(90013,3,73209,27159),(90014,1,52607,27160),(90015,2,73207,27160),(90016,1,19777,27161),(90017,2,73207,27161),(90018,1,63330,27162),(90019,2,73215,27162),(90020,1,63262,22769),(90021,2,53558,22769),(90022,1,63262,22769),(90023,2,53558,22769),(90024,1,63262,22769),(90025,2,53558,22769),(90026,1,53381,27163),(90027,2,63380,27163),(90028,1,53377,22877),(90029,2,63380,22877),(90030,1,63330,27162),(90031,2,73215,27162),(90032,1,19765,22757),(90033,2,63319,22757),(90034,1,63262,22769),(90035,2,53558,22769),(90036,1,63631,22815),(90037,2,63422,22815),(90038,1,51379,27164),(90039,2,19832,27164),(90040,3,73221,27164),(90041,1,51379,27165),(90042,2,19832,27165),(90043,3,73223,27165),(90044,1,19754,22822),(90045,2,63361,22822),(90046,1,63363,22768),(90047,2,19746,22768),(90048,3,63364,22768),(90049,4,63365,22768),(90050,1,63729,22837),(90051,2,52994,22837),(90052,1,63262,22769),(90053,2,53558,22769),(90054,1,51379,27166),(90055,2,19832,27166),(90056,3,73232,27166),(90057,1,63262,27167),(90058,2,53558,27167),(90059,3,19892,27167),(90060,4,53377,27167),(90061,5,19832,27167),(90062,6,63263,27167),(90063,1,63345,22763),(90064,2,52994,22763),(90065,1,51379,27168),(90066,2,19832,27168),(90067,3,52599,27168),(90068,1,73240,27169),(90069,2,19832,27169),(90070,3,19746,27169),(90071,4,19832,27169),(90072,5,73241,27169),(90073,1,73243,27170),(90074,2,63800,27170),(90075,1,73253,27171),(90076,2,53558,27171),(90077,1,63262,22769),(90078,2,53558,22769),(90079,1,19754,27172),(90080,2,54724,27172),(90081,1,73257,27173),(90082,2,19832,27173),(90083,3,73258,27173),(90084,1,73260,27174),(90085,2,19832,27174),(90086,3,73261,27174),(90087,1,63262,27167),(90088,2,53558,27167),(90089,3,19892,27167),(90090,4,53377,27167),(90091,5,19832,27167),(90092,6,63263,27167),(90093,1,68276,27175),(90094,2,19832,27175),(90095,3,63348,27175),(90096,1,63631,22815),(90097,2,63422,22815),(90098,1,63723,27176),(90099,2,19832,27176),(90100,3,73266,27176),(90101,1,63620,22812),(90102,2,52994,22812),(90103,1,19754,22822),(90104,2,63361,22822),(90105,1,63723,27176),(90106,2,19832,27176),(90107,3,73266,27176),(90108,1,63620,22812),(90109,2,52994,22812),(90110,1,52607,22751),(90111,2,19832,22751),(90112,3,63266,22751),(90113,1,73275,27177),(90114,2,19892,27177),(90115,3,73276,27177),(90116,1,73138,27143),(90117,2,19832,27143),(90118,3,63372,27143),(90119,1,73138,27143),(90120,2,19832,27143),(90121,3,63372,27143),(90122,1,63262,27167),(90123,2,53558,27167),(90124,3,19892,27167),(90125,4,53377,27167),(90126,5,19832,27167),(90127,6,63263,27167),(90128,1,73141,27144),(90129,2,19832,27144),(90130,3,63263,27144),(90131,1,63262,22769),(90132,2,53558,22769),(90133,1,63262,22769),(90134,2,53558,22769),(90135,1,63262,22769),(90136,2,53558,22769),(90137,1,63262,22769),(90138,2,53558,22769),(90139,1,63262,22769),(90140,2,53558,22769),(90141,1,73286,27178),(90142,2,19832,27178),(90143,3,63287,27178),(90144,1,68349,27179),(90145,2,63832,27179),(90146,1,19754,22822),(90147,2,63361,22822),(90148,1,19754,22822),(90149,2,63361,22822),(90150,1,63631,22815),(90151,2,63422,22815),(90152,1,63824,27180),(90153,2,63422,27180),(90154,1,63620,22812),(90155,2,52994,22812),(90156,1,63631,22815),(90157,2,63422,22815),(90158,1,63620,22812),(90159,2,52994,22812),(90160,1,73299,27181),(90161,2,73300,27181),(90162,1,63262,22769),(90163,2,53558,22769),(90164,1,63262,22769),(90165,2,53558,22769),(90166,1,73201,27157),(90167,2,73202,27157),(90168,1,63635,22903),(90169,2,19832,22903),(90170,3,63317,22903),(90171,1,52607,22751),(90172,2,19832,22751),(90173,3,63266,22751),(90174,1,54792,27182),(90175,2,19832,27182),(90176,3,63344,27182),(90177,1,63262,22769),(90178,2,53558,22769),(90179,1,71040,24572),(90180,2,52994,24572),(90181,1,63345,22763),(90182,2,52994,22763),(90183,1,63345,22763),(90184,2,52994,22763),(90185,1,63262,22769),(90186,2,53558,22769),(90187,1,63262,22769),(90188,2,53558,22769),(90189,1,19754,22822),(90190,2,63361,22822),(90191,1,73323,27183),(90192,2,73324,27183),(90193,1,73141,27184),(90194,2,54792,27184),(90195,1,63620,22812),(90196,2,52994,22812),(90197,1,19754,22822),(90198,2,63361,22822),(90199,1,63620,22812),(90200,2,52994,22812),(90201,1,19754,22822),(90202,2,63361,22822),(90203,1,19754,22822),(90204,2,63361,22822),(90205,1,73329,27185),(90206,2,63422,27185),(90207,1,51641,27186),(90208,2,52994,27186),(90209,1,73333,22761),(90210,2,52994,22761),(90211,1,63620,22812),(90212,2,52994,22812),(90213,1,51641,27186),(90214,2,52994,27186),(90215,1,63620,22812),(90216,2,52994,22812),(90217,1,73333,22761),(90218,2,52994,22761),(90219,1,63262,22769),(90220,2,53558,22769),(90221,1,63262,22769),(90222,2,53558,22769),(90223,1,63262,22769),(90224,2,53558,22769),(90225,1,63635,22903),(90226,2,63317,22903),(90227,1,63635,22903),(90228,2,63317,22903),(90229,1,63635,22903),(90230,2,63317,22903),(90231,1,63635,22903),(90232,2,19832,22903),(90233,3,63317,22903),(90234,1,63345,22763),(90235,2,52994,22763),(90236,1,51641,22756),(90237,2,63317,22756),(90238,1,54792,27187),(90239,2,73347,27187),(90240,1,54792,27187),(90241,2,73347,27187),(90242,1,51641,22756),(90243,2,19832,22756),(90244,3,63317,22756),(90245,1,63635,22903),(90246,2,63317,22903),(90247,1,63635,22903),(90248,2,63317,22903),(90249,1,19754,22822),(90250,2,63361,22822),(90251,1,73275,27177),(90252,2,19892,27177),(90253,3,73276,27177),(90254,1,73353,27188),(90255,2,73354,27188),(90256,1,53381,27189),(90257,2,19832,27189),(90258,3,63375,27189),(90259,1,63363,22768),(90260,2,19746,22768),(90261,3,63364,22768),(90262,4,63365,22768),(90263,1,73361,27190),(90264,2,63557,27190),(90265,1,73363,27191),(90266,2,63557,27191),(90267,1,73361,27190),(90268,2,63557,27190),(90269,1,73361,27190),(90270,2,63557,27190),(90271,1,73361,27190),(90272,2,63557,27190),(90273,1,73363,27191),(90274,2,63557,27191),(90275,1,73361,27190),(90276,2,63557,27190),(90277,1,52607,22751),(90278,2,19832,22751),(90279,3,63266,22751),(90280,1,53381,27189),(90281,2,19832,27189),(90282,3,63375,27189),(90283,1,53381,27189),(90284,2,19832,27189),(90285,3,63375,27189),(90286,1,19746,20229),(90287,2,53776,20229),(90288,1,51379,27192),(90289,2,54685,27192),(90290,3,19832,27192),(90291,4,19746,27192),(90292,5,19832,27192),(90293,6,73376,27192),(90294,1,73379,27193),(90295,2,63480,27193),(90296,1,52607,22825),(90297,2,20137,22825),(90298,1,52607,22751),(90299,2,19832,22751),(90300,3,63266,22751),(90301,1,19746,20318),(90302,2,54293,20318),(90303,1,19746,27194),(90304,2,73384,27194),(90305,1,19746,22887),(90306,2,55006,22887),(90307,1,19746,20229),(90308,2,53776,20229),(90309,1,63746,27195),(90310,2,19832,27195),(90311,3,73387,27195),(90312,1,73392,27196),(90313,2,73393,27196),(90314,1,52607,22751),(90315,2,19832,22751),(90316,3,63266,22751),(90317,1,19746,20229),(90318,2,53776,20229),(90319,1,51566,27197),(90320,2,73399,27197),(90321,1,73148,27198),(90322,2,73215,27198),(90323,1,52238,20043),(90324,2,19797,20043),(90325,3,52241,20043),(90326,1,52607,22751),(90327,2,19832,22751),(90328,3,63266,22751),(90329,1,63262,22750),(90330,2,53558,22750),(90331,3,19892,22750),(90332,4,63263,22750),(90333,1,73165,27150),(90334,2,63422,27150),(90335,1,19754,27199),(90336,2,73415,27199),(90337,3,73416,27199),(90338,1,19754,27199),(90339,2,73415,27199),(90340,3,73416,27199),(90341,1,73419,27200),(90342,2,63880,27200),(90343,1,73421,27201),(90344,2,73416,27201),(90345,1,73421,27201),(90346,2,73416,27201),(90347,1,73423,27202),(90348,2,73416,27202),(90349,1,73421,27201),(90350,2,73416,27201),(90351,1,52607,22751),(90352,2,19832,22751),(90353,3,63266,22751),(90354,1,53223,27203),(90355,2,19892,27203),(90356,3,73427,27203),(90357,1,73430,27204),(90358,2,73152,27204),(90359,1,73125,27139),(90360,2,63417,27139),(90361,1,73434,27205),(90362,2,63417,27205),(90363,1,19925,22819),(90364,2,63417,22819),(90365,1,19925,22819),(90366,2,63417,22819),(90367,1,73434,27205),(90368,2,63417,27205),(90369,1,19925,22819),(90370,2,63417,22819),(90371,1,73437,27206),(90372,2,19892,27206),(90373,3,73438,27206),(90374,1,19925,22819),(90375,2,63417,22819),(90376,1,63345,22763),(90377,2,52994,22763),(90378,1,51379,27207),(90379,2,73445,27207),(90380,1,52783,27208),(90381,2,19832,27208),(90382,3,51957,27208),(90383,1,73449,27209),(90384,2,51591,27209),(90385,1,19925,22819),(90386,2,63417,22819),(90387,1,63422,27210),(90388,2,20127,27210),(90389,3,19746,27210),(90390,4,63417,27210),(90391,5,19746,27210),(90392,6,73451,27210),(90393,1,63422,27210),(90394,2,20127,27210),(90395,3,19746,27210),(90396,4,63417,27210),(90397,5,19746,27210),(90398,6,73451,27210),(90399,1,19746,22771),(90400,2,63381,22771),(90401,1,73125,27139),(90402,2,63417,27139),(90403,1,19746,22771),(90404,2,63381,22771),(90405,1,73125,27139),(90406,2,63417,27139),(90407,1,73125,27139),(90408,2,63417,27139),(90409,1,73125,27139),(90410,2,63417,27139),(90411,1,19746,22771),(90412,2,63381,22771),(90413,1,73125,27139),(90414,2,63417,27139),(90415,1,52607,22751),(90416,2,19832,22751),(90417,3,63266,22751),(90418,1,73125,27139),(90419,2,63417,27139),(90420,1,19925,22819),(90421,2,63417,22819),(90422,1,73125,27139),(90423,2,63417,27139),(90424,1,19925,22819),(90425,2,63417,22819),(90426,1,51379,20426),(90427,2,19832,20426),(90428,3,51780,20426),(90429,1,73457,27211),(90430,2,19832,27211),(90431,3,52539,27211),(90432,1,73125,27139),(90433,2,63417,27139),(90434,1,51644,24585),(90435,2,19832,24585),(90436,3,63317,24585),(90437,1,52607,22751),(90438,2,19832,22751),(90439,3,63266,22751),(90440,1,19925,22819),(90441,2,63417,22819),(90442,1,73467,27212),(90443,2,63417,27212),(90444,1,73467,27212),(90445,2,63417,27212),(90446,1,73193,27156),(90447,2,52994,27156),(90448,1,73467,27212),(90449,2,63417,27212),(90450,1,63665,22824),(90451,2,63422,22824),(90452,1,19925,22819),(90453,2,63417,22819),(90454,1,19925,22819),(90455,2,63417,22819),(90456,1,51641,22756),(90457,2,63317,22756),(90458,1,73467,27212),(90459,2,63417,27212),(90460,1,19765,22764),(90461,2,19832,22764),(90462,3,63372,22764),(90463,1,51644,24585),(90464,2,19832,24585),(90465,3,63317,24585),(90466,1,73469,27213),(90467,2,73470,27213),(90468,1,73469,27213),(90469,2,73470,27213),(90470,1,73473,27214),(90471,2,19832,27214),(90472,3,73474,27214),(90473,1,19754,27215),(90474,2,73476,27215),(90475,1,19754,27215),(90476,2,73476,27215),(90477,1,19754,27215),(90478,2,73476,27215),(90479,1,73479,27216),(90480,2,19746,27216),(90481,3,73480,27216),(90482,1,19754,27217),(90483,2,73483,27217),(90484,1,73485,27218),(90485,2,73486,27218),(90486,1,19754,27217),(90487,2,73483,27217),(90488,1,51379,27219),(90489,2,52630,27219),(90490,1,19754,27217),(90491,2,73483,27217),(90492,1,19754,27217),(90493,2,73483,27217),(90494,1,73479,27220),(90495,2,73480,27220),(90496,1,19765,22764),(90497,2,19832,22764),(90498,3,63372,22764),(90499,1,73125,27139),(90500,2,63417,27139),(90501,1,73491,27221),(90502,2,63418,27221),(90503,1,19746,22771),(90504,2,63381,22771),(90505,1,73187,27222),(90506,2,63707,27222),(90507,1,73187,27222),(90508,2,63707,27222),(90509,1,73495,27223),(90510,2,73496,27223),(90511,1,68269,27224),(90512,2,19832,27224),(90513,3,63535,27224),(90514,1,51644,24585),(90515,2,19832,24585),(90516,3,63317,24585),(90517,1,52607,22751),(90518,2,19832,22751),(90519,3,63266,22751),(90520,1,19925,22819),(90521,2,63417,22819),(90522,1,73469,27213),(90523,2,73470,27213),(90524,1,73469,27213),(90525,2,73470,27213),(90526,1,73469,27213),(90527,2,73470,27213),(90528,1,73469,27213),(90529,2,73470,27213),(90530,1,73469,27213),(90531,2,73470,27213),(90532,1,73469,27213),(90533,2,73470,27213),(90534,1,73469,27213),(90535,2,73470,27213),(90536,1,73469,27213),(90537,2,73470,27213),(90538,1,73469,27213),(90539,2,73470,27213),(90540,1,73125,27139),(90541,2,63417,27139),(90542,1,73508,27225),(90543,2,63417,27225),(90544,1,73289,24579),(90545,2,19746,24579),(90546,3,53713,24579),(90547,1,19746,22771),(90548,2,63381,22771),(90549,1,19925,22819),(90550,2,63417,22819),(90551,1,73469,27213),(90552,2,73470,27213),(90553,1,73469,27213),(90554,2,73470,27213),(90555,1,73510,27226),(90556,2,19832,27226),(90557,3,52439,27226),(90558,4,19832,27226),(90559,5,73511,27226),(90560,1,73510,27226),(90561,2,19832,27226),(90562,3,52439,27226),(90563,4,19832,27226),(90564,5,73511,27226),(90565,1,19925,22819),(90566,2,63417,22819),(90567,1,73289,24579),(90568,2,19746,24579),(90569,3,53713,24579),(90570,1,73125,27139),(90571,2,63417,27139),(90572,1,19746,22771),(90573,2,63381,22771),(90574,1,73125,27139),(90575,2,63417,27139),(90576,1,73125,27139),(90577,2,63417,27139),(90578,1,52607,22751),(90579,2,19832,22751),(90580,3,63266,22751),(90581,1,19925,22819),(90582,2,63417,22819),(90583,1,73469,27213),(90584,2,73470,27213),(90585,1,73467,27212),(90586,2,63417,27212),(90587,1,73467,27212),(90588,2,63417,27212),(90589,1,73125,27139),(90590,2,63417,27139),(90591,1,73515,27227),(90592,2,73496,27227),(90593,1,51641,27228),(90594,2,63498,27228),(90595,1,73125,27139),(90596,2,63417,27139),(90597,1,73469,27213),(90598,2,73470,27213),(90599,1,73495,27223),(90600,2,73496,27223),(90601,1,73515,27227),(90602,2,73496,27227),(90603,1,52607,22751),(90604,2,19832,22751),(90605,3,63266,22751),(90606,1,51641,22756),(90607,2,19832,22756),(90608,3,63317,22756),(90609,1,51644,24585),(90610,2,19832,24585),(90611,3,63317,24585),(90612,1,73125,27139),(90613,2,63417,27139),(90614,1,52607,22751),(90615,2,19832,22751),(90616,3,63266,22751),(90617,1,19746,22771),(90618,2,63381,22771),(90619,1,73160,27149),(90620,2,19832,27149),(90621,3,52598,27149),(90622,1,63262,22802),(90623,2,63557,22802),(90624,1,19925,22819),(90625,2,63417,22819),(90626,1,73469,27213),(90627,2,73470,27213),(90628,1,73467,27212),(90629,2,63417,27212),(90630,1,19925,22819),(90631,2,63417,22819),(90632,1,73467,27212),(90633,2,63417,27212),(90634,1,52607,22751),(90635,2,19832,22751),(90636,3,63266,22751),(90637,1,19925,22819),(90638,2,63417,22819),(90639,1,52607,22751),(90640,2,19832,22751),(90641,3,63266,22751),(90642,1,73467,27212),(90643,2,63417,27212),(90644,1,63262,27229),(90645,2,53377,27229),(90646,3,19832,27229),(90647,4,68227,27229),(90648,5,53558,27229),(90649,1,73275,27230),(90650,2,19892,27230),(90651,3,73174,27230),(90652,1,63880,27231),(90653,2,19746,27231),(90654,3,73529,27231),(90655,1,53381,22848),(90656,2,19832,22848),(90657,3,63263,22848),(90658,1,73508,27225),(90659,2,63417,27225),(90660,1,51379,27232),(90661,2,73532,27232),(90662,1,20063,27233),(90663,2,19892,27233),(90664,3,73535,27233),(90665,1,19925,22819),(90666,2,63417,22819),(90667,1,19925,22819),(90668,2,63417,22819),(90669,1,19925,22819),(90670,2,63417,22819),(90671,1,19925,22819),(90672,2,63417,22819),(90673,1,19925,22819),(90674,2,63417,22819),(90675,1,19925,22819),(90676,2,63417,22819),(90677,1,19925,22819),(90678,2,63417,22819),(90679,1,19925,22819),(90680,2,63417,22819),(90681,1,19925,22819),(90682,2,63417,22819),(90683,1,73469,27213),(90684,2,73470,27213),(90685,1,51644,24585),(90686,2,19832,24585),(90687,3,63317,24585),(90688,1,63345,22763),(90689,2,52994,22763),(90690,1,19925,22819),(90691,2,63417,22819),(90692,1,19925,22819),(90693,2,63417,22819),(90694,1,63262,22750),(90695,2,53558,22750),(90696,3,19892,22750),(90697,4,63263,22750),(90698,1,19925,22819),(90699,2,63417,22819),(90700,1,73467,27212),(90701,2,63417,27212),(90702,1,63262,22750),(90703,2,53558,22750),(90704,3,19892,22750),(90705,4,63263,22750),(90706,1,73467,27212),(90707,2,63417,27212),(90708,1,73467,27212),(90709,2,63417,27212),(90710,1,73469,27213),(90711,2,73470,27213),(90712,1,73125,27139),(90713,2,63417,27139),(90714,1,63269,22752),(90715,2,63270,22752),(90716,1,73125,27139),(90717,2,63417,27139),(90718,1,63269,22752),(90719,2,63270,22752),(90720,1,63773,27234),(90721,2,73550,27234),(90722,1,19925,22819),(90723,2,63417,22819),(90724,1,53377,22877),(90725,2,19832,22877),(90726,3,63380,22877),(90727,1,73469,27213),(90728,2,73470,27213),(90729,1,73160,27149),(90730,2,19832,27149),(90731,3,52598,27149),(90732,1,68227,27235),(90733,2,53558,27235),(90734,1,52607,22751),(90735,2,19832,22751),(90736,3,63266,22751),(90737,1,19925,22819),(90738,2,63417,22819),(90739,1,19746,22771),(90740,2,63381,22771),(90741,1,73515,27227),(90742,2,73496,27227),(90743,1,63363,22768),(90744,2,19746,22768),(90745,3,63364,22768),(90746,4,63365,22768),(90747,1,73125,27139),(90748,2,63417,27139),(90749,1,19746,22771),(90750,2,63381,22771),(90751,1,63363,22768),(90752,2,19746,22768),(90753,3,63364,22768),(90754,4,63365,22768),(90755,1,63363,22768),(90756,2,19746,22768),(90757,3,63364,22768),(90758,4,63365,22768),(90759,1,19925,22819),(90760,2,63417,22819),(90761,1,73469,27213),(90762,2,73470,27213),(90763,1,73561,27236),(90764,2,19817,27236),(90765,1,73469,27213),(90766,2,73470,27213),(90767,1,73469,27213),(90768,2,73470,27213),(90769,1,73565,27237),(90770,2,20127,27237),(90771,3,73566,27237),(90772,1,19925,22819),(90773,2,63417,22819),(90774,1,51379,20634),(90775,2,53353,20634),(90776,1,73469,27213),(90777,2,73470,27213),(90778,1,53381,22848),(90779,2,19832,22848),(90780,3,63263,22848),(90781,1,54792,27140),(90782,2,53838,27140),(90783,1,52783,27238),(90784,2,19832,27238),(90785,3,73577,27238),(90786,1,73323,27239),(90787,2,19832,27239),(90788,3,54792,27239),(90789,1,54792,27140),(90790,2,19832,27140),(90791,3,53838,27140),(90792,1,73515,27227),(90793,2,54792,27227),(90794,3,19832,27227),(90795,4,53838,27227),(90796,1,73125,27139),(90797,2,63417,27139),(90798,1,53381,27163),(90799,2,19832,27163),(90800,3,63380,27163),(90801,1,19746,22771),(90802,2,63381,22771),(90803,1,19746,22771),(90804,2,63381,22771),(90805,1,73581,27240),(90806,2,73550,27240),(90807,1,19925,22819),(90808,2,63417,22819),(90809,1,19925,22819),(90810,2,63417,22819),(90811,1,54103,27241),(90812,2,54792,27241),(90813,1,73515,27227),(90814,2,54792,27227),(90815,3,53838,27227),(90816,1,52533,27242),(90817,2,19832,27242),(90818,3,70810,27242),(90819,4,19832,27242),(90820,5,73585,27242),(90821,1,64018,22917),(90822,2,63422,22917),(90823,1,19925,22819),(90824,2,63417,22819),(90825,1,54103,27243),(90826,2,63450,27243),(90827,1,19754,27244),(90828,2,73588,27244),(90829,1,19798,27245),(90830,2,73592,27245),(90831,1,19925,22819),(90832,2,63417,22819),(90833,1,68167,27246),(90834,2,63422,27246),(90835,1,63641,27247),(90836,2,19892,27247),(90837,3,73599,27247),(90838,1,73125,27139),(90839,2,63417,27139),(90840,1,19746,22771),(90841,2,63381,22771),(90842,1,20063,27248),(90843,2,19892,27248),(90844,3,73605,27248),(90845,1,20063,27248),(90846,2,19892,27248),(90847,3,73605,27248),(90848,1,19925,22819),(90849,2,63417,22819),(90850,1,53223,27249),(90851,2,19892,27249),(90852,3,63425,27249),(90853,1,73457,27211),(90854,2,52539,27211),(90855,1,68276,27250),(90856,2,63562,27250),(90857,1,54792,27251),(90858,2,73613,27251),(90859,1,64018,22917),(90860,2,63422,22917),(90861,1,73515,27227),(90862,2,54792,27227),(90863,3,53838,27227),(90864,1,73508,27225),(90865,2,63417,27225),(90866,1,73508,27225),(90867,2,63417,27225),(90868,1,73508,27225),(90869,2,63417,27225),(90870,1,73508,27225),(90871,2,63417,27225),(90872,1,19925,22819),(90873,2,63417,22819),(90874,1,19925,22819),(90875,2,63417,22819),(90876,1,19925,22819),(90877,2,63417,22819),(90878,1,51379,27252),(90879,2,19832,27252),(90880,3,73630,27252),(90881,1,73467,27212),(90882,2,63417,27212),(90883,1,73515,27227),(90884,2,54792,27227),(90885,3,53838,27227),(90886,1,68234,27253),(90887,2,19832,27253),(90888,3,51591,27253),(90889,1,73125,27139),(90890,2,63417,27139),(90891,1,51987,22897),(90892,2,19832,22897),(90893,3,63740,22897),(90894,1,54405,27254),(90895,2,63302,27254),(90896,1,73125,27139),(90897,2,63417,27139),(90898,1,19746,22771),(90899,2,63381,22771),(90900,1,19746,22771),(90901,2,63381,22771),(90902,1,73515,27227),(90903,2,54792,27227),(90904,3,19832,27227),(90905,4,53838,27227),(90906,1,51644,24585),(90907,2,19832,24585),(90908,3,63317,24585),(90909,1,73639,27255),(90910,2,19832,27255),(90911,3,63579,27255),(90912,1,19925,22819),(90913,2,63417,22819),(90914,1,19746,22771),(90915,2,63381,22771),(90916,1,73508,27225),(90917,2,63417,27225),(90918,1,20063,27248),(90919,2,19892,27248),(90920,3,73605,27248),(90921,1,20063,27248),(90922,2,19892,27248),(90923,3,73605,27248),(90924,1,20063,27248),(90925,2,19892,27248),(90926,3,73605,27248),(90927,1,68276,27256),(90928,2,19832,27256),(90929,3,73611,27256),(90930,1,52607,22751),(90931,2,19832,22751),(90932,3,63266,22751),(90933,1,19754,27257),(90934,2,73415,27257),(90935,1,19754,27257),(90936,2,73415,27257),(90937,1,73505,27258),(90938,2,19832,27258),(90939,3,73151,27258),(90940,1,73654,27259),(90941,2,73655,27259),(90942,1,19925,22819),(90943,2,63417,22819),(90944,1,73508,27225),(90945,2,63417,27225),(90946,1,73323,27239),(90947,2,19832,27239),(90948,3,54792,27239),(90949,1,19925,22819),(90950,2,63417,22819),(90951,1,73515,27227),(90952,2,54792,27227),(90953,3,53838,27227),(90954,1,19798,27260),(90955,2,73664,27260),(90956,1,19925,22819),(90957,2,63417,22819),(90958,1,73125,27139),(90959,2,63417,27139),(90960,1,73515,27227),(90961,2,54792,27227),(90962,3,53838,27227),(90963,1,54792,27140),(90964,2,53838,27140),(90965,1,73125,27139),(90966,2,63417,27139),(90967,1,73491,27221),(90968,2,63418,27221),(90969,1,19746,22771),(90970,2,63381,22771),(90971,1,73125,27139),(90972,2,63417,27139),(90973,1,19746,22771),(90974,2,63381,22771),(90975,1,73125,27139),(90976,2,63417,27139),(90977,1,73508,27225),(90978,2,63417,27225),(90979,1,73508,27225),(90980,2,63417,27225),(90981,1,19925,22819),(90982,2,63417,22819),(90983,1,73469,27213),(90984,2,73470,27213),(90985,1,73515,27227),(90986,2,73496,27227),(90987,1,73467,27212),(90988,2,63417,27212),(90989,1,64018,22917),(90990,2,63422,22917),(90991,1,64018,22917),(90992,2,63422,22917),(90993,1,52607,22751),(90994,2,19832,22751),(90995,3,63266,22751),(90996,1,73674,27261),(90997,2,19832,27261),(90998,3,53945,27261),(90999,1,73676,27262),(91000,2,19817,27262),(91001,1,52607,22751),(91002,2,19832,22751),(91003,3,73680,22751),(91004,1,63363,22768),(91005,2,19746,22768),(91006,3,63364,22768),(91007,4,63365,22768),(91008,1,52607,22751),(91009,2,19832,22751),(91010,3,63266,22751),(91011,1,73682,27263),(91012,2,19832,27263),(91013,3,73683,27263),(91014,1,73685,27264),(91015,2,19746,27264),(91016,3,52733,27264),(91017,4,73686,27264),(91018,1,19925,27265),(91019,2,20001,27265),(91020,1,73717,27266),(91021,2,56757,27266),(91022,3,73718,27266),(91023,1,19746,20318),(91024,2,54293,20318),(91025,1,19746,20318),(91026,2,54293,20318),(91027,1,73728,27267),(91028,2,73729,27267),(91029,1,73749,27268),(91030,2,54792,27268),(91031,1,73749,27268),(91032,2,54792,27268),(91033,1,52607,22751),(91034,2,63266,22751),(91035,1,51379,27269),(91036,2,52604,27269),(91037,1,63330,27270),(91038,2,19892,27270),(91039,3,73789,27270),(91040,1,63330,27270),(91041,2,19892,27270),(91042,3,73789,27270),(91043,1,73749,27268),(91044,2,19832,27268),(91045,3,54792,27268),(91046,1,73749,27268),(91047,2,19832,27268),(91048,3,54792,27268),(91049,1,19798,27271),(91050,2,73808,27271),(91051,1,52607,22751),(91052,2,19832,22751),(91053,3,63266,22751),(91054,1,20063,27272),(91055,2,19892,27272),(91056,3,51786,27272),(91057,1,73816,27273),(91058,2,19832,27273),(91059,3,73817,27273),(91060,1,19746,20229),(91061,2,53776,20229),(91062,1,52607,22751),(91063,2,19832,22751),(91064,3,63266,22751),(91065,1,53377,22857),(91066,2,19832,22857),(91067,3,63263,22857),(91068,1,51644,24585),(91069,2,63317,24585),(91070,1,19765,20533),(91071,2,56027,20533),(91072,1,52607,22751),(91073,2,19832,22751),(91074,3,63266,22751),(91075,1,19754,27257),(91076,2,73415,27257),(91077,1,73421,27201),(91078,2,73416,27201),(91079,1,73479,27216),(91080,2,19746,27216),(91081,3,73480,27216),(91082,1,53381,22848),(91083,2,19832,22848),(91084,3,63263,22848),(91085,1,52607,22751),(91086,2,19832,22751),(91087,3,63266,22751),(91088,1,19765,22764),(91089,2,19832,22764),(91090,3,63372,22764),(91091,1,63746,27274),(91092,2,73835,27274),(91093,1,52607,22751),(91094,2,63266,22751),(91095,1,68272,27275),(91096,2,19832,27275),(91097,3,63280,27275),(91098,1,68276,27276),(91099,2,19832,27276),(91100,3,68269,27276),(91101,1,52607,22751),(91102,2,19832,22751),(91103,3,63266,22751),(91104,1,51379,20773),(91105,2,52378,20773),(91106,1,73845,27277),(91107,2,53907,27277),(91108,1,19754,20356),(91109,2,19968,20356),(91110,1,63363,27278),(91111,2,73847,27278),(91112,1,73849,27279),(91113,2,19817,27279),(91114,1,19765,24600),(91115,2,19832,24600),(91116,3,68156,24600),(91117,1,51379,27280),(91118,2,73851,27280),(91119,1,52607,22751),(91120,2,19832,22751),(91121,3,63266,22751),(91122,1,19746,20229),(91123,2,53776,20229),(91124,1,19746,20229),(91125,2,53776,20229),(91126,1,51644,22779),(91127,2,63498,22779),(91128,1,68272,27275),(91129,2,63280,27275),(91130,1,52607,22751),(91131,2,19832,22751),(91132,3,63266,22751),(91133,1,19746,20229),(91134,2,53776,20229),(91135,1,19746,20229),(91136,2,53776,20229),(91137,1,19798,27281),(91138,2,73860,27281),(91139,1,63262,22783),(91140,2,63270,22783),(91141,1,51628,27282),(91142,2,73863,27282),(91143,1,51628,27282),(91144,2,73863,27282),(91145,1,51628,27282),(91146,2,73863,27282),(91147,1,51628,27282),(91148,2,73863,27282),(91149,1,51628,27282),(91150,2,73863,27282),(91151,1,55827,27283),(91152,2,51332,27283),(91153,3,73868,27283),(91154,1,19798,27284),(91155,2,73870,27284),(91156,1,51379,27285),(91157,2,73872,27285),(91158,1,63262,27167),(91159,2,53558,27167),(91160,3,19892,27167),(91161,4,53377,27167),(91162,5,19832,27167),(91163,6,63263,27167),(91164,1,51379,27285),(91165,2,73872,27285),(91166,1,51379,27285),(91167,2,73872,27285),(91168,1,51379,27285),(91169,2,73872,27285),(91170,1,51379,27285),(91171,2,73872,27285),(91172,1,52607,22751),(91173,2,63266,22751),(91174,1,64025,27286),(91175,2,19817,27286),(91176,1,64025,27286),(91177,2,19817,27286),(91178,1,64025,27286),(91179,2,19832,27286),(91180,3,19817,27286),(91181,1,64025,27286),(91182,2,19832,27286),(91183,3,19817,27286),(91184,1,63363,22768),(91185,2,19746,22768),(91186,3,63364,22768),(91187,4,19832,22768),(91188,5,63365,22768),(91189,1,73469,27213),(91190,2,19832,27213),(91191,3,73470,27213),(91192,1,73469,27213),(91193,2,19832,27213),(91194,3,73470,27213),(91195,1,51644,24585),(91196,2,19832,24585),(91197,3,63317,24585),(91198,1,73469,27213),(91199,2,19832,27213),(91200,3,73470,27213),(91201,1,63262,22769),(91202,2,19832,22769),(91203,3,53558,22769),(91204,1,73469,27213),(91205,2,19832,27213),(91206,3,73470,27213),(91207,1,63262,22769),(91208,2,19832,22769),(91209,3,53558,22769),(91210,1,73469,27213),(91211,2,19832,27213),(91212,3,73470,27213),(91213,1,73895,27287),(91214,2,73896,27287),(91215,1,63531,22796),(91216,2,54406,22796),(91217,1,56512,27288),(91218,2,19832,27288),(91219,3,73884,27288),(91220,1,73905,27289),(91221,2,19832,27289),(91222,3,73906,27289),(91223,1,51641,27290),(91224,2,19832,27290),(91225,3,63344,27290),(91226,1,51641,27290),(91227,2,19832,27290),(91228,3,63344,27290),(91229,1,64018,22917),(91230,2,63422,22917),(91231,1,73165,27150),(91232,2,63422,27150),(91233,1,73923,27291),(91234,2,73924,27291),(91235,1,73926,27292),(91236,2,19832,27292),(91237,3,73140,27292),(91238,1,73926,27292),(91239,2,19832,27292),(91240,3,73140,27292),(91241,1,73926,27292),(91242,2,19832,27292),(91243,3,73140,27292),(91244,1,73926,27292),(91245,2,19832,27292),(91246,3,73140,27292),(91247,1,73926,27292),(91248,2,19832,27292),(91249,3,73140,27292),(91250,1,73926,27292),(91251,2,19832,27292),(91252,3,73140,27292),(91253,1,73926,27292),(91254,2,19832,27292),(91255,3,73140,27292),(91256,1,73926,27292),(91257,2,19832,27292),(91258,3,73140,27292),(91259,1,73926,27292),(91260,2,19832,27292),(91261,3,73140,27292),(91262,1,73926,27292),(91263,2,19832,27292),(91264,3,73140,27292),(91265,1,73926,27292),(91266,2,19832,27292),(91267,3,73140,27292),(91268,1,73926,27292),(91269,2,19832,27292),(91270,3,73140,27292),(91271,1,73926,27292),(91272,2,19832,27292),(91273,3,73140,27292),(91274,1,63262,22769),(91275,2,53558,22769),(91276,1,73928,27293),(91277,2,63417,27293),(91278,1,19746,20229),(91279,2,19832,20229),(91280,3,53776,20229),(91281,1,19746,20229),(91282,2,19832,20229),(91283,3,53776,20229),(91284,1,19746,20229),(91285,2,19832,20229),(91286,3,53776,20229),(91287,1,19845,27294),(91288,2,57980,27294),(91289,3,73930,27294),(91290,1,19746,20229),(91291,2,19832,20229),(91292,3,53776,20229),(91293,1,19746,20229),(91294,2,19832,20229),(91295,3,53776,20229),(91296,1,73932,27295),(91297,2,20152,27295),(91298,3,73933,27295),(91299,1,73935,27296),(91300,2,73936,27296),(91301,1,19746,20229),(91302,2,19832,20229),(91303,3,53776,20229),(91304,1,19746,20229),(91305,2,19832,20229),(91306,3,53776,20229),(91307,1,73938,27297),(91308,2,73939,27297),(91309,3,19892,27297),(91310,4,73940,27297),(91311,5,73941,27297),(91312,1,73935,27296),(91313,2,73936,27296),(91314,1,19746,20229),(91315,2,19832,20229),(91316,3,53776,20229),(91317,1,73935,27296),(91318,2,73936,27296),(91319,1,19746,20229),(91320,2,19832,20229),(91321,3,53776,20229),(91322,1,20002,27298),(91323,2,73943,27298),(91324,1,19746,20229),(91325,2,19832,20229),(91326,3,53776,20229),(91327,1,19746,20229),(91328,2,19832,20229),(91329,3,53776,20229),(91330,1,19746,20229),(91331,2,19832,20229),(91332,3,53776,20229),(91333,1,73945,27299),(91334,2,73946,27299),(91335,1,19746,20229),(91336,2,19832,20229),(91337,3,53776,20229),(91338,1,73948,27300),(91339,2,73949,27300),(91340,1,19746,20229),(91341,2,19832,20229),(91342,3,53776,20229),(91343,1,73926,27292),(91344,2,19832,27292),(91345,3,73140,27292),(91346,1,73926,27292),(91347,2,19832,27292),(91348,3,73140,27292),(91349,1,73926,27292),(91350,2,19832,27292),(91351,3,73140,27292),(91352,1,73926,27292),(91353,2,19832,27292),(91354,3,73140,27292),(91355,1,73952,27301),(91356,2,63417,27301),(91357,1,73926,27292),(91358,2,19832,27292),(91359,3,73140,27292),(91360,1,73926,27292),(91361,2,19832,27292),(91362,3,73140,27292),(91363,1,73926,27292),(91364,2,19832,27292),(91365,3,73140,27292),(91366,1,73952,27301),(91367,2,63417,27301),(91368,1,73926,27292),(91369,2,73140,27292),(91370,1,73958,27302),(91371,2,19832,27302),(91372,3,19817,27302),(91373,1,73926,27292),(91374,2,19832,27292),(91375,3,73140,27292),(91376,1,73926,27292),(91377,2,19832,27292),(91378,3,73140,27292),(91379,1,73926,27292),(91380,2,73140,27292),(91381,1,73958,27302),(91382,2,19832,27302),(91383,3,19817,27302),(91384,1,73926,27304),(91385,2,19832,27304),(91386,3,20258,27304),(91387,1,73926,27292),(91388,2,19832,27292),(91389,3,73140,27292),(91390,1,63729,27305),(91391,2,73510,27305),(91392,1,73969,27306),(91393,2,73970,27306),(91394,1,73926,27292),(91395,2,19832,27292),(91396,3,73140,27292),(91397,1,51641,27307),(91398,2,19832,27307),(91399,3,63281,27307),(91400,1,73926,27304),(91401,2,19832,27304),(91402,3,20258,27304),(91403,1,73165,27308),(91404,2,63699,27308),(91405,1,51641,27309),(91406,2,19832,27309),(91407,3,63340,27309),(91408,1,51644,27310),(91409,2,19832,27310),(91410,3,63281,27310),(91411,1,73926,27292),(91412,2,19832,27292),(91413,3,73140,27292),(91414,1,73926,27292),(91415,2,19832,27292),(91416,3,73140,27292),(91417,1,73926,27292),(91418,2,19832,27292),(91419,3,73140,27292),(91420,1,73926,27292),(91421,2,19832,27292),(91422,3,73140,27292),(91423,1,73982,27311),(91424,2,19746,27311),(91425,3,51718,27311),(91426,1,53741,20456),(91427,2,20013,20456),(91428,3,54795,20456),(91429,1,53741,20456),(91430,2,20013,20456),(91431,3,54795,20456),(91432,1,73992,27312),(91433,2,73993,27312),(91434,1,73992,27312),(91435,2,73993,27312),(91436,1,73992,27312),(91437,2,73993,27312),(91438,1,73992,27312),(91439,2,73993,27312),(91440,1,73999,27313),(91441,2,74000,27313),(91442,1,73275,27314),(91443,2,19892,27314),(91444,3,74002,27314),(91445,1,73958,27302),(91446,2,19832,27302),(91447,3,19817,27302),(91448,1,73958,27302),(91449,2,19832,27302),(91450,3,19817,27302),(91451,1,51641,27315),(91452,2,19832,27315),(91453,3,68240,27315),(91454,1,73999,27313),(91455,2,74000,27313),(91456,1,19751,27316),(91457,2,74015,27316),(91458,3,63330,27316),(91459,1,74017,27317),(91460,2,63330,27317),(91461,1,56340,27318),(91462,2,20198,27318),(91463,1,19751,27316),(91464,2,74015,27316),(91465,3,63330,27316),(91466,1,74015,27319),(91467,2,63330,27319),(91468,1,20137,27320),(91469,2,63330,27320),(91470,1,74015,27321),(91471,2,20219,27321),(91472,1,74022,27322),(91473,2,63330,27322),(91474,1,19751,27323),(91475,2,74031,27323),(91476,3,63330,27323),(91477,1,74033,27324),(91478,2,57055,27324),(91479,1,74035,27325),(91480,2,19832,27325),(91481,3,19797,27325),(91482,4,19798,27325),(91483,5,19832,27325),(91484,6,74036,27325),(91485,7,74037,27325),(91486,1,19751,27326),(91487,2,74035,27326),(91488,3,19832,27326),(91489,4,19797,27326),(91490,5,19832,27326),(91491,6,19798,27326),(91492,7,19832,27326),(91493,8,74036,27326),(91494,9,63330,27326),(91495,1,74040,27327),(91496,2,63330,27327),(91497,1,74042,27328),(91498,2,63330,27328),(91499,1,74045,27324),(91500,2,57055,27324),(91501,1,74046,27329),(91502,2,20219,27329),(91503,1,74048,27330),(91504,2,63330,27330),(91505,1,74051,27331),(91506,2,74052,27331),(91507,1,74035,27325),(91508,2,19797,27325),(91509,3,19832,27325),(91510,4,19798,27325),(91511,5,74036,27325),(91512,6,74037,27325),(91513,1,74046,27332),(91514,2,20219,27332),(91515,3,74037,27332),(91516,1,74055,27333),(91517,2,63330,27333),(91518,1,52607,27334),(91519,2,20050,27334),(91520,3,19832,27334),(91521,4,74057,27334),(91522,1,19751,27316),(91523,2,74015,27316),(91524,3,63330,27316),(91525,1,74059,27335),(91526,2,20219,27335),(91527,1,74059,27335),(91528,2,20219,27335),(91529,1,74055,27333),(91530,2,63330,27333),(91531,1,51479,27336),(91532,2,63330,27336),(91533,1,51479,27337),(91534,2,20219,27337),(91535,3,74037,27337),(91536,1,53706,27338),(91537,2,63330,27338),(91538,1,51224,27339),(91539,2,74063,27339),(91540,1,63363,22768),(91541,2,19746,22768),(91542,3,63364,22768),(91543,4,63365,22768),(91544,1,73138,27143),(91545,2,19832,27143),(91546,3,63372,27143),(91547,1,63262,22769),(91548,2,53558,22769),(91549,1,63262,22769),(91550,2,53558,22769),(91551,1,63262,22769),(91552,2,53558,22769),(91553,1,74065,27340),(91554,2,63422,27340),(91555,1,73184,27154),(91556,2,19832,27154),(91557,3,19817,27154),(91558,1,63631,22815),(91559,2,63422,22815),(91560,1,19754,22822),(91561,2,63361,22822),(91562,1,52607,22751),(91563,2,19832,22751),(91564,3,63266,22751),(91565,1,63262,22769),(91566,2,53558,22769),(91567,1,73138,27143),(91568,2,19832,27143),(91569,3,63372,27143),(91570,1,73138,27143),(91571,2,19832,27143),(91572,3,63372,27143),(91573,1,63723,27176),(91574,2,19832,27176),(91575,3,73266,27176),(91576,1,73749,27341),(91577,2,19832,27341),(91578,3,63723,27341),(91579,1,63723,27176),(91580,2,73266,27176),(91581,1,73201,27157),(91582,2,73202,27157),(91583,1,73201,27157),(91584,2,73202,27157),(91585,1,19754,22822),(91586,2,63361,22822),(91587,1,74075,27342),(91588,2,52994,27342),(91589,1,63262,22769),(91590,2,53558,22769),(91591,1,52607,22751),(91592,2,19832,22751),(91593,3,63266,22751),(91594,1,68115,27343),(91595,2,74000,27343),(91596,1,63262,22769),(91597,2,53558,22769),(91598,1,53377,22857),(91599,2,19832,22857),(91600,3,63263,22857),(91601,1,19754,27199),(91602,2,73415,27199),(91603,3,73416,27199),(91604,1,52607,22751),(91605,2,19832,22751),(91606,3,63266,22751),(91607,1,52607,22751),(91608,2,19832,22751),(91609,3,63266,22751),(91610,1,63631,22815),(91611,2,63422,22815),(91612,1,74075,27344),(91613,2,63422,27344),(91614,1,63631,22815),(91615,2,63422,22815),(91616,1,53377,22857),(91617,2,19832,22857),(91618,3,63263,22857),(91619,1,19746,22887),(91620,2,55006,22887),(91621,1,19746,22887),(91622,2,55006,22887),(91623,1,53377,27345),(91624,2,19832,27345),(91625,3,63275,27345),(91626,1,73107,27346),(91627,2,19832,27346),(91628,3,68241,27346),(91629,1,73187,27155),(91630,2,68272,27155),(91631,1,73107,27346),(91632,2,19832,27346),(91633,3,68241,27346),(91634,1,53377,27345),(91635,2,19832,27345),(91636,3,63275,27345),(91637,1,73421,27201),(91638,2,73416,27201),(91639,1,73300,27347),(91640,2,19892,27347),(91641,3,74089,27347),(91642,1,51644,24585),(91643,2,19832,24585),(91644,3,63317,24585),(91645,1,73121,27138),(91646,2,19832,27138),(91647,3,52041,27138),(91648,4,73122,27138),(91649,1,63635,27348),(91650,2,51641,27348),(91651,3,19832,27348),(91652,4,63317,27348),(91653,1,51379,27349),(91654,2,19832,27349),(91655,3,74096,27349),(91656,1,73334,27350),(91657,2,70827,27350),(91658,3,19832,27350),(91659,4,73868,27350),(91660,1,53377,22857),(91661,2,19832,22857),(91662,3,63263,22857),(91663,1,74099,27351),(91664,2,19832,27351),(91665,3,74100,27351),(91666,1,63262,22769),(91667,2,53558,22769),(91668,1,73682,27352),(91669,2,19832,27352),(91670,3,74104,27352),(91671,1,52607,27353),(91672,2,63832,27353),(91673,1,63262,22769),(91674,2,53558,22769),(91675,1,63345,22763),(91676,2,52994,22763),(91677,1,74107,27354),(91678,2,53772,27354),(91679,1,63262,22769),(91680,2,53558,22769),(91681,1,53377,22857),(91682,2,19832,22857),(91683,3,63263,22857),(91684,1,19765,27355),(91685,2,19832,27355),(91686,3,53381,27355),(91687,4,19832,27355),(91688,5,73164,27355),(91689,1,19765,27355),(91690,2,53381,27355),(91691,3,19832,27355),(91692,4,73164,27355),(91693,1,19765,27355),(91694,2,53381,27355),(91695,3,19832,27355),(91696,4,73164,27355),(91697,1,19765,27356),(91698,2,19832,27356),(91699,3,53381,27356),(91700,4,19832,27356),(91701,5,73164,27356),(91702,1,63262,22769),(91703,2,53558,22769),(91704,1,73193,27156),(91705,2,52994,27156),(91706,1,73510,27226),(91707,2,52439,27226),(91708,3,73511,27226),(91709,1,73479,27220),(91710,2,73480,27220),(91711,1,74117,27357),(91712,2,74118,27357),(91713,1,63932,22893),(91714,2,19817,22893),(91715,1,73323,27239),(91716,2,19832,27239),(91717,3,54792,27239),(91718,1,73323,27239),(91719,2,19832,27239),(91720,3,54792,27239),(91721,1,73201,27157),(91722,2,73202,27157),(91723,1,54792,27187),(91724,2,19832,27187),(91725,3,73347,27187),(91726,1,68276,27358),(91727,2,54792,27358),(91728,1,63746,27195),(91729,2,19832,27195),(91730,3,73387,27195),(91731,1,63262,22769),(91732,2,53558,22769),(91733,1,19746,20229),(91734,2,53776,20229),(91735,1,52607,22751),(91736,2,19832,22751),(91737,3,63266,22751),(91738,1,53377,22857),(91739,2,19832,22857),(91740,3,63263,22857),(91741,1,63262,22783),(91742,2,63270,22783),(91743,1,63635,22903),(91744,2,63317,22903),(91745,1,74146,27359),(91746,2,19817,27359),(91747,1,63729,22837),(91748,2,52994,22837),(91749,1,63729,22837),(91750,2,52994,22837),(91751,1,63262,27142),(91752,2,63265,27142),(91753,1,63262,27167),(91754,2,53558,27167),(91755,3,19892,27167),(91756,4,53377,27167),(91757,5,19832,27167),(91758,6,63263,27167),(91759,1,63262,22769),(91760,2,53558,22769),(91761,1,63262,22769),(91762,2,53558,22769),(91763,1,63262,22769),(91764,2,53558,22769),(91765,1,63262,22769),(91766,2,53558,22769),(91767,1,63262,22769),(91768,2,53558,22769),(91769,1,63262,22769),(91770,2,53558,22769),(91771,1,52607,22751),(91772,2,19832,22751),(91773,3,63266,22751),(91774,1,73682,27360),(91775,2,74150,27360),(91776,1,63262,22769),(91777,2,53558,22769),(91778,1,63262,22769),(91779,2,53558,22769),(91780,1,53377,22857),(91781,2,19832,22857),(91782,3,63263,22857),(91783,1,73138,27143),(91784,2,19832,27143),(91785,3,63372,27143),(91786,1,51379,19988),(91787,2,51518,19988),(91788,1,74152,27361),(91789,2,74153,27361),(91790,1,52607,22751),(91791,2,19832,22751),(91792,3,63266,22751),(91793,1,19754,22822),(91794,2,63361,22822),(91795,1,19754,22822),(91796,2,63361,22822),(91797,1,73253,27171),(91798,2,53558,27171),(91799,1,53381,27189),(91800,2,19832,27189),(91801,3,63375,27189),(91802,1,19746,20229),(91803,2,53776,20229),(91804,1,63635,22903),(91805,2,19832,22903),(91806,3,63317,22903),(91807,1,74163,27362),(91808,2,54919,27362),(91809,1,53377,22877),(91810,2,19832,22877),(91811,3,63380,22877),(91812,1,53377,22877),(91813,2,19832,22877),(91814,3,63380,22877),(91815,1,74168,27363),(91816,2,63417,27363),(91817,1,19925,22819),(91818,2,63417,22819),(91819,1,74000,27364),(91820,2,19892,27364),(91821,3,74170,27364),(91822,1,74172,27365),(91823,2,74173,27365),(91824,1,74176,27366),(91825,2,19832,27366),(91826,3,74177,27366),(91827,1,19798,27260),(91828,2,73664,27260),(91829,1,19798,27367),(91830,2,74182,27367),(91831,1,19925,22819),(91832,2,63417,22819),(91833,1,55895,27368),(91834,2,73457,27368),(91835,1,55895,27368),(91836,2,73457,27368),(91837,1,19746,22771),(91838,2,63381,22771),(91839,1,19798,27369),(91840,2,74186,27369),(91841,1,63262,27167),(91842,2,53558,27167),(91843,3,19892,27167),(91844,4,53377,27167),(91845,5,19832,27167),(91846,6,63263,27167),(91847,1,73515,27227),(91848,2,54792,27227),(91849,3,53838,27227),(91850,1,52607,22751),(91851,2,19832,22751),(91852,3,63266,22751),(91853,1,52607,22751),(91854,2,19832,22751),(91855,3,63266,22751),(91856,1,19925,22819),(91857,2,63417,22819),(91858,1,73467,27212),(91859,2,63417,27212),(91860,1,74189,27370),(91861,2,19817,27370),(91862,1,19817,27371),(91863,2,74191,27371),(91864,1,73515,27227),(91865,2,54792,27227),(91866,3,53838,27227),(91867,1,19925,22819),(91868,2,63417,22819),(91869,1,74194,27372),(91870,2,19746,27372),(91871,3,73381,27372),(91872,1,74196,27373),(91873,2,19746,27373),(91874,3,74197,27373),(91875,1,54406,27374),(91876,2,19892,27374),(91877,3,63554,27374),(91878,1,73467,27212),(91879,2,63417,27212),(91880,1,73125,27139),(91881,2,63417,27139),(91882,1,73469,27213),(91883,2,73470,27213),(91884,1,74200,27375),(91885,2,51379,27375),(91886,3,73232,27375),(91887,1,73469,27213),(91888,2,73470,27213),(91889,1,73510,27226),(91890,2,52439,27226),(91891,3,73511,27226),(91892,1,19746,22771),(91893,2,63381,22771),(91894,1,73125,27139),(91895,2,63417,27139),(91896,1,73125,27139),(91897,2,63417,27139),(91898,1,73469,27213),(91899,2,73470,27213),(91900,1,19765,22757),(91901,2,63319,22757),(91902,1,73125,27139),(91903,2,63417,27139),(91904,1,73508,27225),(91905,2,63417,27225),(91906,1,73467,27212),(91907,2,63417,27212),(91908,1,20063,27233),(91909,2,19892,27233),(91910,3,73535,27233),(91911,1,20063,27233),(91912,2,19892,27233),(91913,3,73535,27233),(91914,1,73467,27212),(91915,2,63417,27212),(91916,1,73125,27139),(91917,2,63417,27139),(91918,1,73491,27221),(91919,2,63418,27221),(91920,1,19746,22771),(91921,2,63381,22771),(91922,1,73469,27213),(91923,2,73470,27213),(91924,1,51644,24585),(91925,2,19832,24585),(91926,3,63317,24585),(91927,1,74206,27376),(91928,2,19832,27376),(91929,3,73275,27376),(91930,1,63345,22763),(91931,2,52994,22763),(91932,1,19925,22819),(91933,2,63417,22819),(91934,1,73125,27139),(91935,2,63417,27139),(91936,1,73508,27225),(91937,2,63417,27225),(91938,1,73434,27205),(91939,2,63417,27205),(91940,1,74211,27377),(91941,2,73550,27377),(91942,1,19925,22819),(91943,2,63417,22819),(91944,1,73508,27225),(91945,2,63417,27225),(91946,1,73275,27378),(91947,2,19892,27378),(91948,3,19754,27378),(91949,4,74221,27378),(91950,1,63363,22768),(91951,2,19746,22768),(91952,3,63364,22768),(91953,4,63365,22768),(91954,1,74226,27379),(91955,2,74227,27379),(91956,1,73138,27143),(91957,2,19832,27143),(91958,3,63372,27143),(91959,1,73469,27213),(91960,2,73470,27213),(91961,1,51641,22756),(91962,2,19832,22756),(91963,3,63317,22756),(91964,1,73138,27143),(91965,2,19832,27143),(91966,3,63372,27143),(91967,1,73469,27213),(91968,2,73470,27213),(91969,1,63363,27380),(91970,2,74229,27380),(91971,1,73510,27381),(91972,2,19746,27381),(91973,3,74231,27381),(91974,1,73125,27139),(91975,2,63417,27139),(91976,1,19746,22771),(91977,2,63381,22771),(91978,1,51641,22756),(91979,2,19832,22756),(91980,3,63317,22756),(91981,1,73469,27213),(91982,2,73470,27213),(91983,1,19925,22819),(91984,2,63417,22819),(91985,1,73469,27213),(91986,2,73470,27213),(91987,1,63363,27380),(91988,2,74229,27380),(91989,1,73469,27213),(91990,2,73470,27213),(91991,1,73473,27382),(91992,2,74229,27382),(91993,1,73469,27213),(91994,2,73470,27213),(91995,1,73473,27382),(91996,2,74229,27382),(91997,1,52607,22751),(91998,2,19832,22751),(91999,3,63266,22751),(92000,1,74234,27383),(92001,2,19832,27383),(92002,3,74235,27383),(92003,1,19925,22819),(92004,2,63417,22819),(92005,1,63269,22752),(92006,2,63270,22752),(92007,1,19925,22819),(92008,2,63417,22819),(92009,1,73469,27213),(92010,2,73470,27213),(92011,1,63363,27384),(92012,2,74239,27384),(92013,1,73469,27213),(92014,2,73470,27213),(92015,1,52733,27385),(92016,2,73970,27385),(92017,1,73510,27386),(92018,2,74242,27386),(92019,1,73510,27387),(92020,2,19746,27387),(92021,3,52733,27387),(92022,4,74244,27387),(92023,1,73473,27382),(92024,2,74229,27382),(92025,1,73510,27387),(92026,2,19746,27387),(92027,3,52733,27387),(92028,4,74244,27387),(92029,1,73473,27382),(92030,2,74229,27382),(92031,1,73469,27213),(92032,2,73470,27213),(92033,1,19925,22819),(92034,2,63417,22819),(92035,1,73469,27213),(92036,2,73470,27213),(92037,1,73473,27382),(92038,2,74229,27382),(92039,1,73508,27225),(92040,2,63417,27225),(92041,1,73508,27225),(92042,2,63417,27225),(92043,1,73895,27388),(92044,2,74250,27388),(92045,1,73895,27388),(92046,2,74250,27388),(92047,1,19925,22819),(92048,2,63417,22819),(92049,1,68272,27275),(92050,2,19832,27275),(92051,3,63280,27275),(92052,1,63363,22768),(92053,2,19746,22768),(92054,3,63364,22768),(92055,4,63365,22768),(92056,1,63363,22768),(92057,2,19746,22768),(92058,3,63364,22768),(92059,4,63365,22768),(92060,1,74254,27389),(92061,2,19746,27389),(92062,3,74255,27389),(92063,1,54103,27390),(92064,2,19832,27390),(92065,3,63348,27390),(92066,1,64018,22917),(92067,2,63422,22917),(92068,1,73125,27139),(92069,2,63417,27139),(92070,1,73508,27225),(92071,2,63417,27225),(92072,1,20063,27233),(92073,2,19892,27233),(92074,3,73535,27233),(92075,1,20063,27233),(92076,2,19892,27233),(92077,3,73535,27233),(92078,1,19777,27391),(92079,2,68251,27391),(92080,1,19798,27392),(92081,2,74265,27392),(92082,1,19925,22819),(92083,2,63417,22819),(92084,1,73469,27213),(92085,2,73470,27213),(92086,1,73469,27213),(92087,2,73470,27213),(92088,1,51379,20470),(92089,2,55502,20470),(92090,1,19925,22819),(92091,2,63417,22819),(92092,1,74269,27393),(92093,2,63480,27393),(92094,1,51644,24585),(92095,2,19832,24585),(92096,3,63317,24585),(92097,1,74272,27394),(92098,2,74273,27394),(92099,1,63631,22815),(92100,2,63422,22815),(92101,1,73329,27185),(92102,2,63422,27185),(92103,1,63631,22815),(92104,2,63422,22815),(92105,1,63631,22815),(92106,2,63422,22815),(92107,1,63620,22812),(92108,2,52994,22812),(92109,1,63631,22815),(92110,2,63422,22815),(92111,1,19925,22819),(92112,2,63417,22819),(92113,1,53335,27395),(92114,2,74278,27395),(92115,1,73125,27139),(92116,2,63417,27139),(92117,1,73125,27139),(92118,2,63417,27139),(92119,1,74285,27396),(92120,2,71035,27396),(92121,1,19746,22771),(92122,2,63381,22771),(92123,1,63262,27142),(92124,2,63265,27142),(92125,1,63363,22768),(92126,2,19746,22768),(92127,3,63364,22768),(92128,4,63365,22768),(92129,1,73125,27139),(92130,2,63417,27139),(92131,1,19925,22819),(92132,2,63417,22819),(92133,1,19925,22819),(92134,2,63417,22819),(92135,1,73125,27139),(92136,2,63417,27139),(92137,1,63345,22763),(92138,2,52994,22763),(92139,1,73510,27397),(92140,2,74290,27397),(92141,1,74292,27398),(92142,2,73437,27398),(92143,1,73125,27139),(92144,2,63417,27139),(92145,1,19746,22771),(92146,2,63381,22771),(92147,1,19746,22771),(92148,2,63381,22771),(92149,1,19746,22771),(92150,2,63381,22771),(92151,1,51644,24585),(92152,2,19832,24585),(92153,3,63317,24585),(92154,1,74294,27399),(92155,2,74295,27399),(92156,1,19925,22819),(92157,2,63417,22819),(92158,1,73125,27139),(92159,2,63417,27139),(92160,1,73125,27139),(92161,2,63417,27139),(92162,1,19746,22771),(92163,2,63381,22771),(92164,1,73469,27213),(92165,2,73470,27213),(92166,1,73125,27139),(92167,2,63417,27139),(92168,1,19746,22771),(92169,2,63381,22771),(92170,1,74298,27400),(92171,2,20218,27400),(92172,1,51379,27401),(92173,2,74300,27401),(92174,1,51644,24585),(92175,2,19832,24585),(92176,3,63317,24585),(92177,1,19765,22764),(92178,2,63372,22764),(92179,1,73469,27213),(92180,2,73470,27213),(92181,1,63262,22769),(92182,2,53558,22769),(92183,1,52607,22751),(92184,2,19832,22751),(92185,3,63266,22751),(92186,1,63262,22769),(92187,2,53558,22769),(92188,1,73275,27402),(92189,2,19746,27402),(92190,3,74304,27402),(92191,1,73125,27139),(92192,2,63417,27139),(92193,1,19751,20681),(92194,2,20190,20681),(92195,1,19746,22771),(92196,2,63381,22771),(92197,1,73508,27225),(92198,2,63417,27225),(92199,1,20063,27248),(92200,2,19892,27248),(92201,3,73605,27248),(92202,1,19925,22819),(92203,2,63417,22819),(92204,1,63531,22796),(92205,2,54406,22796),(92206,1,73300,27403),(92207,2,19746,27403),(92208,3,73381,27403),(92209,1,63531,22796),(92210,2,54406,22796),(92211,1,64018,22917),(92212,2,63422,22917),(92213,1,74314,27404),(92214,2,73550,27404),(92215,1,19925,22819),(92216,2,63417,22819),(92217,1,73469,27213),(92218,2,73470,27213),(92219,1,73469,27213),(92220,2,73470,27213),(92221,1,20063,27405),(92222,2,19892,27405),(92223,3,55401,27405),(92224,1,19925,22819),(92225,2,63417,22819),(92226,1,73125,27139),(92227,2,63417,27139),(92228,1,54103,27241),(92229,2,19832,27241),(92230,3,54792,27241),(92231,1,19925,22819),(92232,2,63417,22819),(92233,1,73467,27212),(92234,2,63417,27212),(92235,1,73508,27225),(92236,2,63417,27225),(92237,1,73138,27143),(92238,2,19832,27143),(92239,3,63372,27143),(92240,1,53558,27406),(92241,2,74317,27406),(92242,1,63262,22769),(92243,2,53558,22769),(92244,1,74319,27407),(92245,2,19832,27407),(92246,3,52436,27407),(92247,4,19832,27407),(92248,5,74320,27407),(92249,1,51662,27408),(92250,2,19832,27408),(92251,3,73845,27408),(92252,1,52607,22751),(92253,2,19832,22751),(92254,3,63266,22751),(92255,1,19925,22819),(92256,2,63417,22819),(92257,1,64018,22917),(92258,2,63422,22917),(92259,1,19925,22819),(92260,2,63417,22819),(92261,1,73469,27213),(92262,2,73470,27213),(92263,1,73469,27213),(92264,2,73470,27213),(92265,1,64018,22917),(92266,2,63422,22917),(92267,1,73324,27409),(92268,2,73993,27409),(92269,1,51591,27410),(92270,2,19832,27410),(92271,3,74325,27410),(92272,1,74238,27411),(92273,2,52993,27411),(92274,3,19746,27411),(92275,4,54792,27411),(92276,1,73125,27139),(92277,2,63417,27139),(92278,1,19746,22771),(92279,2,63381,22771),(92280,1,73125,27139),(92281,2,63417,27139),(92282,1,19925,22819),(92283,2,63417,22819),(92284,1,19925,22819),(92285,2,63417,22819),(92286,1,19925,22819),(92287,2,63417,22819),(92288,1,73469,27213),(92289,2,73470,27213),(92290,1,51662,27408),(92291,2,19832,27408),(92292,3,73845,27408),(92293,1,73508,27225),(92294,2,63417,27225),(92295,1,19925,22819),(92296,2,63417,22819),(92297,1,73323,27239),(92298,2,19832,27239),(92299,3,54792,27239),(92300,1,73508,27225),(92301,2,63417,27225),(92302,1,73467,27212),(92303,2,63417,27212),(92304,1,74335,27412),(92305,2,52041,27412),(92306,3,51566,27412),(92307,4,74336,27412),(92308,1,51379,27413),(92309,2,74338,27413),(92310,1,19925,22819),(92311,2,63417,22819),(92312,1,53381,22848),(92313,2,19832,22848),(92314,3,63263,22848),(92315,1,73187,27414),(92316,2,19832,27414),(92317,3,63748,27414),(92318,1,73187,27414),(92319,2,19832,27414),(92320,3,63748,27414),(92321,1,63345,22763),(92322,2,52994,22763),(92323,1,74345,27415),(92324,2,19832,27415),(92325,3,63480,27415),(92326,1,19925,22819),(92327,2,63417,22819),(92328,1,73469,27213),(92329,2,73470,27213),(92330,1,73845,27277),(92331,2,19832,27277),(92332,3,53907,27277),(92333,1,51379,27252),(92334,2,73630,27252),(92335,1,51591,27410),(92336,2,19832,27410),(92337,3,74325,27410),(92338,1,74356,27416),(92339,2,19832,27416),(92340,3,74357,27416),(92341,1,74356,27416),(92342,2,19832,27416),(92343,3,74357,27416),(92344,1,73508,27225),(92345,2,63417,27225),(92346,1,19754,27417),(92347,2,74363,27417),(92348,1,51379,27418),(92349,2,74365,27418),(92350,1,63746,27419),(92351,2,19832,27419),(92352,3,73762,27419),(92353,1,52607,22751),(92354,2,19832,22751),(92355,3,63266,22751),(92356,1,63415,27420),(92357,2,19832,27420),(92358,3,74370,27420),(92359,1,19754,27257),(92360,2,73415,27257),(92361,1,52607,22751),(92362,2,19832,22751),(92363,3,63266,22751),(92364,1,63345,22763),(92365,2,52994,22763),(92366,1,73165,27150),(92367,2,63422,27150),(92368,1,73674,27261),(92369,2,53945,27261),(92370,1,51379,27421),(92371,2,74373,27421),(92372,3,74153,27421),(92373,1,52607,22751),(92374,2,19832,22751),(92375,3,63266,22751),(92376,1,63262,27142),(92377,2,63265,27142),(92378,1,52607,22751),(92379,2,19832,22751),(92380,3,63266,22751),(92381,1,73469,27213),(92382,2,73470,27213),(92383,1,19925,22819),(92384,2,63417,22819),(92385,1,73469,27213),(92386,2,73470,27213),(92387,1,73473,27214),(92388,2,73474,27214),(92389,1,63345,22763),(92390,2,52994,22763),(92391,1,51379,27422),(92392,2,74376,27422),(92393,1,73469,27213),(92394,2,73470,27213),(92395,1,73125,27139),(92396,2,63417,27139),(92397,1,68272,27423),(92398,2,19832,27423),(92399,3,74378,27423),(92400,1,73467,27212),(92401,2,63417,27212),(92402,1,73749,27424),(92403,2,19832,27424),(92404,3,63713,27424),(92405,1,63415,27420),(92406,2,19832,27420),(92407,3,74370,27420),(92408,1,19925,22819),(92409,2,63417,22819),(92410,1,64018,22917),(92411,2,63422,22917),(92412,1,64018,22917),(92413,2,63422,22917),(92414,1,19925,22819),(92415,2,63417,22819),(92416,1,73125,27139),(92417,2,63417,27139),(92418,1,63880,27425),(92419,2,19746,27425),(92420,3,52733,27425),(92421,4,74381,27425),(92422,1,63634,27426),(92423,2,19832,27426),(92424,3,68166,27426),(92425,1,52607,22751),(92426,2,19832,22751),(92427,3,63266,22751),(92428,1,51379,20773),(92429,2,52378,20773),(92430,1,73561,27236),(92431,2,19817,27236),(92432,1,53377,22857),(92433,2,19832,22857),(92434,3,63263,22857),(92435,1,74405,27427),(92436,2,19832,27427),(92437,3,73835,27427),(92438,1,63269,22752),(92439,2,63270,22752),(92440,1,63746,27274),(92441,2,73835,27274),(92442,1,74405,27427),(92443,2,19832,27427),(92444,3,73835,27427),(92445,1,74416,27428),(92446,2,53223,27428),(92447,1,52607,22751),(92448,2,19832,22751),(92449,3,63266,22751),(92450,1,52607,22751),(92451,2,19832,22751),(92452,3,63266,22751),(92453,1,73300,27429),(92454,2,19892,27429),(92455,3,73320,27429),(92456,1,73845,27277),(92457,2,53907,27277),(92458,1,19765,22764),(92459,2,19832,22764),(92460,3,63372,22764),(92461,1,63363,27430),(92462,2,73474,27430),(92463,1,63665,22824),(92464,2,63422,22824),(92465,1,19754,22822),(92466,2,63361,22822),(92467,1,64018,22917),(92468,2,63422,22917),(92469,1,54103,27241),(92470,2,19832,27241),(92471,3,54792,27241),(92472,1,63746,27431),(92473,2,73414,27431),(92474,3,19832,27431),(92475,4,73835,27431),(92476,1,63746,27432),(92477,2,19832,27432),(92478,3,74433,27432),(92479,1,52607,22751),(92480,2,19832,22751),(92481,3,63266,22751),(92482,1,64018,22917),(92483,2,63422,22917),(92484,1,68272,27275),(92485,2,19832,27275),(92486,3,63280,27275),(92487,1,53377,22857),(92488,2,19832,22857),(92489,3,63263,22857),(92490,1,52607,22751),(92491,2,19832,22751),(92492,3,63266,22751),(92493,1,74438,27433),(92494,2,19832,27433),(92495,3,74439,27433),(92496,1,19746,22771),(92497,2,63381,22771),(92498,1,52607,22751),(92499,2,19832,22751),(92500,3,63266,22751),(92501,1,73300,27434),(92502,2,19892,27434),(92503,3,19754,27434),(92504,4,73415,27434),(92505,1,52607,27435),(92506,2,51270,27435),(92507,1,19845,27436),(92508,2,52695,27436),(92509,1,54406,27374),(92510,2,19892,27374),(92511,3,63554,27374),(92512,1,52607,22751),(92513,2,19832,22751),(92514,3,63266,22751),(92515,1,73329,27185),(92516,2,63422,27185),(92517,1,19754,27257),(92518,2,73415,27257),(92519,1,19754,27257),(92520,2,73415,27257),(92521,1,52607,22751),(92522,2,19832,22751),(92523,3,63266,22751),(92524,1,74453,27437),(92525,2,74454,27437),(92526,1,52607,22751),(92527,2,19832,22751),(92528,3,63266,22751),(92529,1,19817,27438),(92530,2,19892,27438),(92531,3,19746,27438),(92532,4,74456,27438),(92533,1,19817,27439),(92534,2,74458,27439),(92535,3,19746,27439),(92536,4,74456,27439),(92537,1,53377,22857),(92538,2,74460,22857),(92539,3,63263,22857),(92540,1,63345,22763),(92541,2,52994,22763),(92542,1,51641,22756),(92543,2,19832,22756),(92544,3,63317,22756),(92545,1,53377,22857),(92546,2,19832,22857),(92547,3,63263,22857),(92548,1,51644,24585),(92549,2,19832,24585),(92550,3,63317,24585),(92551,1,52607,22751),(92552,2,19832,22751),(92553,3,63266,22751),(92554,1,73845,27277),(92555,2,53907,27277),(92556,1,53377,22857),(92557,2,19832,22857),(92558,3,63263,22857),(92559,1,19754,27215),(92560,2,73476,27215),(92561,1,19754,27257),(92562,2,73415,27257),(92563,1,74465,27440),(92564,2,63855,27440),(92565,1,53381,22891),(92566,2,63929,22891),(92567,1,52607,22751),(92568,2,19832,22751),(92569,3,63266,22751),(92570,1,74453,27441),(92571,2,19832,27441),(92572,3,74415,27441),(92573,1,74453,27437),(92574,2,19832,27437),(92575,3,74454,27437),(92576,1,52607,22751),(92577,2,19832,22751),(92578,3,63266,22751),(92579,1,19754,27257),(92580,2,73415,27257),(92581,1,73300,27434),(92582,2,19892,27434),(92583,3,19754,27434),(92584,4,73415,27434),(92585,1,53377,22857),(92586,2,63263,22857),(92587,1,63824,27442),(92588,2,19817,27442),(92589,1,51644,24585),(92590,2,19832,24585),(92591,3,63317,24585),(92592,1,19754,27257),(92593,2,73415,27257),(92594,1,52607,22751),(92595,2,74460,22751),(92596,3,63266,22751),(92597,1,51641,24595),(92598,2,19832,24595),(92599,3,68358,24595),(92600,1,51644,24596),(92601,2,19832,24596),(92602,3,68358,24596),(92603,1,53223,27443),(92604,2,74474,27443),(92605,1,73275,27444),(92606,2,74476,27444),(92607,3,74477,27444),(92608,1,74000,27445),(92609,2,19892,27445),(92610,3,51379,27445),(92611,4,74479,27445),(92612,1,63363,27446),(92613,2,53754,27446),(92614,1,51641,24595),(92615,2,19832,24595),(92616,3,68358,24595),(92617,1,74000,27447),(92618,2,19892,27447),(92619,3,63658,27447),(92620,1,74486,27448),(92621,2,52994,27448),(92622,1,63831,27449),(92623,2,52994,27449),(92624,1,74000,27450),(92625,2,19892,27450),(92626,3,68358,27450),(92627,1,51644,24596),(92628,2,19832,24596),(92629,3,68358,24596),(92630,1,74000,27447),(92631,2,19892,27447),(92632,3,63658,27447),(92633,1,52607,22751),(92634,2,19832,22751),(92635,3,63266,22751),(92636,1,19754,27257),(92637,2,73415,27257),(92638,1,52607,22751),(92639,2,19832,22751),(92640,3,63266,22751),(92641,1,19754,27257),(92642,2,73415,27257),(92643,1,73469,27213),(92644,2,73470,27213),(92645,1,74172,27451),(92646,2,74497,27451),(92647,1,63345,22763),(92648,2,52994,22763),(92649,1,19754,27452),(92650,2,74503,27452),(92651,1,73289,24579),(92652,2,19746,24579),(92653,3,53713,24579),(92654,1,51379,27453),(92655,2,74507,27453),(92656,1,51379,27453),(92657,2,74507,27453),(92658,1,51379,27454),(92659,2,74509,27454),(92660,1,51379,27455),(92661,2,74515,27455),(92662,1,51379,27455),(92663,2,74515,27455),(92664,1,73138,27456),(92665,2,19832,27456),(92666,3,74519,27456),(92667,1,51641,24595),(92668,2,19832,24595),(92669,3,68358,24595),(92670,1,74522,27457),(92671,2,19832,27457),(92672,3,74523,27457),(92673,1,51641,24595),(92674,2,19832,24595),(92675,3,68358,24595),(92676,1,52607,22751),(92677,2,19832,22751),(92678,3,63266,22751),(92679,1,73138,27458),(92680,2,19832,27458),(92681,3,74525,27458),(92682,1,63363,27459),(92683,2,74528,27459),(92684,3,74529,27459),(92685,1,63363,27460),(92686,2,74532,27460),(92687,1,19746,22771),(92688,2,63381,22771),(92689,1,63620,22812),(92690,2,52994,22812),(92691,1,74537,27461),(92692,2,74538,27461),(92693,1,63620,22812),(92694,2,52994,22812),(92695,1,74540,27462),(92696,2,52994,27462),(92697,1,73393,27463),(92698,2,19892,27463),(92699,3,74545,27463),(92700,1,63262,22783),(92701,2,63270,22783),(92702,1,19746,22887),(92703,2,55006,22887),(92704,1,52607,22751),(92705,2,19832,22751),(92706,3,63266,22751),(92707,1,53381,22891),(92708,2,19832,22891),(92709,3,63929,22891),(92710,1,73195,27464),(92711,2,19746,27464),(92712,3,74554,27464),(92713,1,74562,27465),(92714,2,19832,27465),(92715,3,19817,27465),(92716,1,52125,27466),(92717,2,19892,27466),(92718,3,73334,27466),(92719,1,20198,27467),(92720,2,19892,27467),(92721,3,74566,27467),(92722,1,74568,27468),(92723,2,19746,27468),(92724,3,74569,27468),(92725,1,20219,27469),(92726,2,19892,27469),(92727,3,74571,27469),(92728,1,74196,27470),(92729,2,19746,27470),(92730,3,74573,27470),(92731,1,51379,27252),(92732,2,19832,27252),(92733,3,73630,27252),(92734,1,73849,27471),(92735,2,73300,27471),(92736,1,73849,27471),(92737,2,73300,27471),(92738,1,74576,27472),(92739,2,19832,27472),(92740,3,20137,27472),(92741,1,19798,19983),(92742,2,51461,19983),(92743,1,51641,27228),(92744,2,19832,27228),(92745,3,63498,27228),(92746,1,73905,27289),(92747,2,19832,27289),(92748,3,73906,27289),(92749,1,73260,27473),(92750,2,19832,27473),(92751,3,74580,27473),(92752,1,74582,27474),(92753,2,19892,27474),(92754,3,73352,27474),(92755,1,74586,27475),(92756,2,74587,27475),(92757,1,74589,27476),(92758,2,74460,27476),(92759,3,74590,27476),(92760,1,74589,27476),(92761,2,19832,27476),(92762,3,74590,27476),(92763,1,74592,27477),(92764,2,74593,27477),(92765,1,19746,22771),(92766,2,63381,22771),(92767,1,19746,22771),(92768,2,63381,22771),(92769,1,73300,27478),(92770,2,58713,27478),(92771,1,19746,27479),(92772,2,74596,27479),(92773,1,63391,27480),(92774,2,74598,27480),(92775,1,63391,27480),(92776,2,74598,27480),(92777,1,19746,22771),(92778,2,63381,22771),(92779,1,19746,22771),(92780,2,63381,22771),(92781,1,19763,27481),(92782,2,57980,27481),(92783,1,19845,27482),(92784,2,57980,27482),(92785,1,73300,27483),(92786,2,74601,27483),(92787,1,73938,27484),(92788,2,19892,27484),(92789,3,53203,27484),(92790,4,20127,27484),(92791,5,58426,27484),(92792,1,73938,27484),(92793,2,19892,27484),(92794,3,53203,27484),(92795,4,20127,27484),(92796,5,58426,27484),(92797,1,73300,27483),(92798,2,74601,27483),(92799,1,73938,27484),(92800,2,19892,27484),(92801,3,53203,27484),(92802,4,20127,27484),(92803,5,58426,27484),(92804,1,74609,27485),(92805,2,20154,27485),(92806,1,73938,27484),(92807,2,19892,27484),(92808,3,53203,27484),(92809,4,20127,27484),(92810,5,58426,27484),(92811,1,19754,27486),(92812,2,56620,27486),(92813,3,20086,27486),(92814,1,74614,27487),(92815,2,19832,27487),(92816,3,58234,27487),(92817,1,74616,27488),(92818,2,19892,27488),(92819,3,74617,27488),(92820,1,19763,27489),(92821,2,74619,27489),(92822,1,74622,27490),(92823,2,74623,27490),(92824,3,74624,27490),(92825,1,74626,27491),(92826,2,19832,27491),(92827,3,74627,27491),(92828,1,74629,27492),(92829,2,74630,27492),(92830,1,20015,27493),(92831,2,74632,27493),(92832,1,51641,20243),(92833,2,19832,20243),(92834,3,53830,20243),(92835,1,51644,20830),(92836,2,19832,20830),(92837,3,53830,20830),(92838,1,19765,27494),(92839,2,74641,27494),(92840,3,20198,27494),(92841,1,19746,20303),(92842,2,54184,20303),(92843,1,19746,20303),(92844,2,54184,20303),(92845,1,63262,22769),(92846,2,53558,22769),(92847,1,63262,22769),(92848,2,53558,22769),(92849,1,63262,22769),(92850,2,53558,22769),(92851,1,74645,27495),(92852,2,63330,27495),(92853,1,74648,27496),(92854,2,74649,27496),(92855,1,19765,27497),(92856,2,74651,27497),(92857,1,19746,22771),(92858,2,63381,22771),(92859,1,63345,22763),(92860,2,52994,22763),(92861,1,74655,27498),(92862,2,73289,27498),(92863,1,63620,22812),(92864,2,52994,22812),(92865,1,63345,22763),(92866,2,52994,22763),(92867,1,73510,27499),(92868,2,74658,27499),(92869,1,52607,22751),(92870,2,63266,22751),(92871,1,73138,27143),(92872,2,19832,27143),(92873,3,63372,27143),(92874,1,63262,22769),(92875,2,53558,22769),(92876,1,63262,22769),(92877,2,53558,22769),(92878,1,63262,22769),(92879,2,53558,22769),(92880,1,63262,22769),(92881,2,53558,22769),(92882,1,53377,27500),(92883,2,19832,27500),(92884,3,63434,27500),(92885,1,73416,27501),(92886,2,74671,27501),(92887,1,73138,27143),(92888,2,19832,27143),(92889,3,63372,27143),(92890,1,63262,22769),(92891,2,53558,22769),(92892,1,19746,22771),(92893,2,63381,22771),(92894,1,19746,20318),(92895,2,19832,20318),(92896,3,54293,20318),(92897,1,51548,20334),(92898,2,70913,20334),(92899,1,53381,27502),(92900,2,19832,27502),(92901,3,73594,27502),(92902,1,68181,27503),(92903,2,74676,27503),(92904,1,51379,27504),(92905,2,74680,27504),(92906,1,73323,27239),(92907,2,54792,27239),(92908,1,51379,27504),(92909,2,74680,27504),(92910,1,51379,27504),(92911,2,74680,27504),(92912,1,73138,27143),(92913,2,63372,27143),(92914,1,73138,27143),(92915,2,63372,27143),(92916,1,73138,27143),(92917,2,63372,27143),(92918,1,73138,27143),(92919,2,63372,27143),(92920,1,73138,27143),(92921,2,63372,27143),(92922,1,73138,27143),(92923,2,63372,27143),(92924,1,74059,27505),(92925,2,20219,27505),(92926,3,74037,27505),(92927,1,19751,27316),(92928,2,74015,27316),(92929,3,63330,27316),(92930,1,19751,27323),(92931,2,74046,27323),(92932,3,63330,27323),(92933,1,74040,27327),(92934,2,63330,27327),(92935,1,74690,27506),(92936,2,63330,27506),(92937,1,74692,27507),(92938,2,63330,27507),(92939,1,74694,27508),(92940,2,63330,27508),(92941,1,19765,27509),(92942,2,74035,27509),(92943,3,19797,27509),(92944,4,19832,27509),(92945,5,19798,27509),(92946,6,19832,27509),(92947,7,74036,27509),(92948,8,63330,27509),(92949,1,74040,27327),(92950,2,63330,27327),(92951,1,19751,27326),(92952,2,74035,27326),(92953,3,19797,27326),(92954,4,19798,27326),(92955,5,74036,27326),(92956,6,63330,27326),(92957,1,74040,27327),(92958,2,63330,27327),(92959,1,74059,27510),(92960,2,19756,27510),(92961,1,74015,27319),(92962,2,63330,27319),(92963,1,74690,27506),(92964,2,63330,27506),(92965,1,74040,27327),(92966,2,63330,27327),(92967,1,68343,24591),(92968,2,19817,24591),(92969,1,74194,27511),(92970,2,74700,27511),(92971,1,73510,27512),(92972,2,74704,27512),(92973,1,74040,27327),(92974,2,63330,27327),(92975,1,74706,27327),(92976,2,74707,27327),(92977,1,74059,27335),(92978,2,20219,27335),(92979,1,74709,27513),(92980,2,74692,27513),(92981,1,74045,27324),(92982,2,57055,27324),(92983,1,74048,27330),(92984,2,63330,27330),(92985,1,74711,27514),(92986,2,63330,27514),(92987,1,19751,27323),(92988,2,74031,27323),(92989,3,63330,27323),(92990,1,74690,27506),(92991,2,63330,27506),(92992,1,74713,27515),(92993,2,20219,27515),(92994,1,74717,27516),(92995,2,57131,27516),(92996,1,74719,27517),(92997,2,63330,27517),(92998,1,74722,27518),(92999,2,63330,27518),(93000,1,74724,27519),(93001,2,63330,27519),(93002,1,74727,27520),(93003,2,74728,27520),(93004,1,74730,27521),(93005,2,74731,27521),(93006,1,51479,27336),(93007,2,63330,27336),(93008,1,51479,27336),(93009,2,63330,27336),(93010,1,74690,27506),(93011,2,63330,27506),(93012,1,74735,27328),(93013,2,63330,27328),(93014,1,74055,27333),(93015,2,63330,27333),(93016,1,52607,27522),(93017,2,74736,27522),(93018,3,74707,27522),(93019,1,74738,27523),(93020,2,73938,27523),(93021,1,74055,27333),(93022,2,63330,27333),(93023,1,74740,27524),(93024,2,63330,27524),(93025,1,74741,27525),(93026,2,20219,27525),(93027,1,19746,20229),(93028,2,53776,20229),(93029,1,74040,27327),(93030,2,63330,27327),(93031,1,52607,27334),(93032,2,74744,27334),(93033,3,74057,27334),(93034,1,74045,27324),(93035,2,57055,27324),(93036,1,74048,27330),(93037,2,63330,27330),(93038,1,74711,27514),(93039,2,63330,27514),(93040,1,74713,27526),(93041,2,63330,27526),(93042,1,51479,27336),(93043,2,63330,27336),(93044,1,74713,27526),(93045,2,63330,27526),(93046,1,19751,27316),(93047,2,74015,27316),(93048,3,63330,27316),(93049,1,20226,27317),(93050,2,63330,27317),(93051,1,74746,27527),(93052,2,74747,27527),(93053,1,74749,27528),(93054,2,74728,27528),(93055,1,74040,27327),(93056,2,63330,27327),(93057,1,74713,27318),(93058,2,20198,27318),(93059,1,19751,27316),(93060,2,74015,27316),(93061,3,63330,27316),(93062,1,74022,27322),(93063,2,63330,27322),(93064,1,74690,27506),(93065,2,63330,27506),(93066,1,74040,27327),(93067,2,63330,27327),(93068,1,54939,27529),(93069,2,20219,27529),(93070,1,52607,22825),(93071,2,20137,22825),(93072,1,19751,27316),(93073,2,74015,27316),(93074,3,63330,27316),(93075,1,74045,27324),(93076,2,19832,27324),(93077,3,57055,27324),(93078,1,74040,27327),(93079,2,63330,27327),(93080,1,74040,27327),(93081,2,63330,27327),(93082,1,74735,27328),(93083,2,63330,27328),(93084,1,54939,27529),(93085,2,20219,27529),(93086,1,74051,27331),(93087,2,74052,27331),(93088,1,74055,27333),(93089,2,63330,27333),(93090,1,52607,27334),(93091,2,20050,27334),(93092,3,19832,27334),(93093,4,74057,27334),(93094,1,51544,27530),(93095,2,54795,27530),(93096,1,19751,27316),(93097,2,74015,27316),(93098,3,63330,27316),(93099,1,74048,27330),(93100,2,63330,27330),(93101,1,52607,22825),(93102,2,20137,22825),(93103,1,74035,27325),(93104,2,19797,27325),(93105,3,19832,27325),(93106,4,19798,27325),(93107,5,74036,27325),(93108,6,74037,27325),(93109,1,74031,27332),(93110,2,20219,27332),(93111,3,74037,27332),(93112,1,74022,27322),(93113,2,63330,27322),(93114,1,74040,27327),(93115,2,63330,27327),(93116,1,54939,27529),(93117,2,20219,27529),(93118,1,74051,27331),(93119,2,74052,27331),(93120,1,74045,27324),(93121,2,57055,27324),(93122,1,74031,27329),(93123,2,20219,27329),(93124,1,74754,27526),(93125,2,74707,27526),(93126,1,74755,27531),(93127,2,20338,27531),(93128,1,74713,27526),(93129,2,63330,27526),(93130,1,74055,27333),(93131,2,63330,27333),(93132,1,52607,27334),(93133,2,20050,27334),(93134,3,19832,27334),(93135,4,74057,27334),(93136,1,74048,27330),(93137,2,63330,27330),(93138,1,19751,27316),(93139,2,74015,27316),(93140,3,63330,27316),(93141,1,74713,27526),(93142,2,63330,27526),(93143,1,74711,27514),(93144,2,63330,27514),(93145,1,74045,27324),(93146,2,57055,27324),(93147,1,74048,27330),(93148,2,63330,27330),(93149,1,73393,27532),(93150,2,63330,27532),(93151,1,74040,27327),(93152,2,63330,27327),(93153,1,51479,27533),(93154,2,63330,27533),(93155,1,74042,27328),(93156,2,63330,27328),(93157,1,74035,27325),(93158,2,19797,27325),(93159,3,19798,27325),(93160,4,74036,27325),(93161,5,74037,27325),(93162,1,74046,27332),(93163,2,20219,27332),(93164,3,74037,27332),(93165,1,74048,27330),(93166,2,63330,27330),(93167,1,20226,27534),(93168,2,54393,27534),(93169,3,63330,27534),(93170,1,74055,27333),(93171,2,63330,27333),(93172,1,51479,27336),(93173,2,63330,27336),(93174,1,51479,27337),(93175,2,20219,27337),(93176,3,74037,27337),(93177,1,74761,27535),(93178,2,20137,27535),(93179,1,74040,27327),(93180,2,63330,27327),(93181,1,51479,27337),(93182,2,20219,27337),(93183,3,74037,27337),(93184,1,19777,27536),(93185,2,74765,27536),(93186,3,63330,27536),(93187,1,19765,27537),(93188,2,74015,27537),(93189,3,63330,27537),(93190,1,19751,27316),(93191,2,74768,27316),(93192,3,63330,27316),(93193,1,74769,27538),(93194,2,63330,27538),(93195,1,74771,27322),(93196,2,63330,27322),(93197,1,74055,27333),(93198,2,63330,27333),(93199,1,51479,27336),(93200,2,63330,27336),(93201,1,51479,27337),(93202,2,74772,27337),(93203,3,74037,27337),(93204,1,74045,27324),(93205,2,57055,27324),(93206,1,74040,27327),(93207,2,63330,27327),(93208,1,51479,27336),(93209,2,63330,27336),(93210,1,74048,27330),(93211,2,63330,27330),(93212,1,74055,27333),(93213,2,63330,27333),(93214,1,51479,27539),(93215,2,20219,27539),(93216,1,19751,27323),(93217,2,74046,27323),(93218,3,63330,27323),(93219,1,19751,27316),(93220,2,74015,27316),(93221,3,63330,27316),(93222,1,54393,27540),(93223,2,63330,27540),(93224,1,74045,27324),(93225,2,19832,27324),(93226,3,57055,27324),(93227,1,74048,27330),(93228,2,63330,27330),(93229,1,74711,27514),(93230,2,63330,27514),(93231,1,19798,27541),(93232,2,74775,27541),(93233,3,74776,27541),(93234,1,19765,27542),(93235,2,74692,27542),(93236,1,74780,27543),(93237,2,20219,27543),(93238,1,74780,27544),(93239,2,20273,27544),(93240,1,74780,27543),(93241,2,20219,27543),(93242,1,74783,27545),(93243,2,58423,27545),(93244,3,74784,27545),(93245,4,74623,27545),(93246,5,74785,27545),(93247,1,19746,22771),(93248,2,63381,22771),(93249,1,51641,27228),(93250,2,19832,27228),(93251,3,63498,27228),(93252,1,19754,27215),(93253,2,73476,27215),(93254,1,19754,27215),(93255,2,73476,27215),(93256,1,19746,22887),(93257,2,55006,22887),(93258,1,19845,27546),(93259,2,74787,27546),(93260,1,63548,22798),(93261,2,20219,22798),(93262,1,63546,27547),(93263,2,20219,27547),(93264,1,53377,27548),(93265,2,74790,27548),(93266,1,19798,6711),(93267,2,20383,6711),(93268,1,19746,24584),(93269,2,51286,24584),(93270,1,74795,27549),(93271,2,74796,27549),(93272,3,74623,27549),(93273,4,74797,27549),(93274,1,58423,27550),(93275,2,74800,27550),(93276,3,74623,27550),(93277,4,74801,27550),(93278,1,19746,22887),(93279,2,55006,22887),(93280,1,20411,27551),(93281,2,58423,27551),(93282,3,74784,27551),(93283,4,74623,27551),(93284,5,74803,27551),(93285,1,53377,27548),(93286,2,74790,27548),(93287,1,19746,22887),(93288,2,55006,22887),(93289,1,19763,27552),(93290,2,74806,27552),(93291,1,19746,22887),(93292,2,55006,22887),(93293,1,19746,22771),(93294,2,63381,22771),(93295,1,19746,22887),(93296,2,55006,22887),(93297,1,19746,22771),(93298,2,63381,22771),(93299,1,51489,20537),(93300,2,52993,20537),(93301,3,19746,20537),(93302,4,54773,20537),(93303,1,51489,20537),(93304,2,52993,20537),(93305,3,19746,20537),(93306,4,54773,20537),(93307,1,54772,22775),(93308,2,20013,22775),(93309,3,19746,22775),(93310,4,54773,22775),(93311,1,74811,27553),(93312,2,20219,27553),(93313,1,54393,27554),(93314,2,19892,27554),(93315,3,52695,27554),(93316,4,20127,27554),(93317,5,58022,27554),(93318,1,52607,22751),(93319,2,19832,22751),(93320,3,63266,22751),(93321,1,19817,27439),(93322,2,74458,27439),(93323,3,19746,27439),(93324,4,74456,27439),(93325,1,52607,22751),(93326,2,19832,22751),(93327,3,63266,22751),(93328,1,74822,27555),(93329,2,19832,27555),(93330,3,74823,27555),(93331,1,52607,22751),(93332,2,19832,22751),(93333,3,63266,22751),(93334,1,51379,20773),(93335,2,52378,20773),(93336,1,52607,22751),(93337,2,63266,22751),(93338,1,52607,22751),(93339,2,19832,22751),(93340,3,63266,22751),(93341,1,52607,22751),(93342,2,19832,22751),(93343,3,63266,22751),(93344,1,52607,22751),(93345,2,19832,22751),(93346,3,63266,22751),(93347,1,73300,27434),(93348,2,19892,27434),(93349,3,19754,27434),(93350,4,73415,27434),(93351,1,19746,20229),(93352,2,53776,20229),(93353,1,51644,24585),(93354,2,19832,24585),(93355,3,63317,24585),(93356,1,68272,27275),(93357,2,63280,27275),(93358,1,68272,27556),(93359,2,19832,27556),(93360,3,74829,27556),(93361,1,52607,22751),(93362,2,19832,22751),(93363,3,63266,22751),(93364,1,51641,24595),(93365,2,19832,24595),(93366,3,68358,24595),(93367,1,51644,24596),(93368,2,19832,24596),(93369,3,68358,24596),(93370,1,19765,24600),(93371,2,68156,24600),(93372,1,51641,24595),(93373,2,68358,24595),(93374,1,51644,24596),(93375,2,68358,24596),(93376,1,51379,20773),(93377,2,52378,20773),(93378,1,53377,22857),(93379,2,63263,22857),(93380,1,53381,24597),(93381,2,68362,24597),(93382,1,53335,27557),(93383,2,74833,27557),(93384,1,74836,27558),(93385,2,74837,27558),(93386,1,63345,22763),(93387,2,52994,22763),(93388,1,19746,20229),(93389,2,53776,20229),(93390,1,73845,27277),(93391,2,53907,27277),(93392,1,52607,22751),(93393,2,19832,22751),(93394,3,63266,22751),(93395,1,19754,27257),(93396,2,73415,27257),(93397,1,73785,27559),(93398,2,74454,27559),(93399,1,73785,27559),(93400,2,74454,27559),(93401,1,19754,27199),(93402,2,73415,27199),(93403,3,73416,27199),(93404,1,63417,27560),(93405,2,68096,27560),(93406,1,52607,22751),(93407,2,19832,22751),(93408,3,63266,22751),(93409,1,74843,27561),(93410,2,19832,27561),(93411,3,73415,27561),(93412,1,52607,22751),(93413,2,19832,22751),(93414,3,63266,22751),(93415,1,73785,27559),(93416,2,19832,27559),(93417,3,74454,27559),(93418,1,73300,27434),(93419,2,19892,27434),(93420,3,19754,27434),(93421,4,73415,27434),(93422,1,73457,27211),(93423,2,52539,27211),(93424,1,74860,27562),(93425,2,73300,27562),(93426,1,19754,27563),(93427,2,20211,27563),(93428,3,19752,27563),(93429,1,19765,22764),(93430,2,19832,22764),(93431,3,63372,22764),(93432,1,53377,22857),(93433,2,19832,22857),(93434,3,63263,22857),(93435,1,53335,27557),(93436,2,74833,27557),(93437,1,53335,27557),(93438,2,74833,27557),(93439,1,53335,27557),(93440,2,74833,27557),(93441,1,54103,27564),(93442,2,19832,27564),(93443,3,63565,27564),(93444,1,51786,27565),(93445,2,19746,27565),(93446,3,52733,27565),(93447,4,54076,27565),(93448,1,73469,27213),(93449,2,73470,27213),(93450,1,19798,27566),(93451,2,74871,27566),(93452,1,74875,27567),(93453,2,56076,27567),(93454,1,68272,27275),(93455,2,19832,27275),(93456,3,63280,27275),(93457,1,19798,27568),(93458,2,74880,27568),(93459,1,63427,22823),(93460,2,63659,22823),(93461,3,63422,22823),(93462,1,74172,27569),(93463,2,74886,27569),(93464,1,73138,24601),(93465,2,19832,24601),(93466,3,74888,24601),(93467,1,52607,22751),(93468,2,19832,22751),(93469,3,63266,22751),(93470,1,52607,22751),(93471,2,19832,22751),(93472,3,63266,22751),(93473,1,19754,27257),(93474,2,73415,27257),(93475,1,51644,24585),(93476,2,19832,24585),(93477,3,63317,24585),(93478,1,74099,27570),(93479,2,74894,27570),(93480,1,52607,22751),(93481,2,63266,22751),(93482,1,63262,22769),(93483,2,19832,22769),(93484,3,53558,22769),(93485,1,74901,27571),(93486,2,19832,27571),(93487,3,63275,27571),(93488,1,73300,27403),(93489,2,19746,27403),(93490,3,73381,27403),(93491,1,63761,27572),(93492,2,74903,27572),(93493,1,63761,27572),(93494,2,74903,27572),(93495,1,63761,27572),(93496,2,74903,27572),(93497,1,20086,27573),(93498,2,19892,27573),(93499,3,74906,27573),(93500,1,68252,27574),(93501,2,19832,27574),(93502,3,70827,27574),(93503,4,19832,27574),(93504,5,74313,27574),(93505,1,74909,27575),(93506,2,19832,27575),(93507,3,70827,27575),(93508,4,19832,27575),(93509,5,74910,27575),(93510,1,74913,27576),(93511,2,19832,27576),(93512,3,71019,27576),(93513,4,19832,27576),(93514,5,54052,27576),(93515,1,74909,27575),(93516,2,19832,27575),(93517,3,70827,27575),(93518,4,19832,27575),(93519,5,74910,27575),(93520,1,74913,27576),(93521,2,19832,27576),(93522,3,20127,27576),(93523,4,19832,27576),(93524,5,54052,27576),(93525,1,63363,22768),(93526,2,19746,22768),(93527,3,63364,22768),(93528,4,63365,22768),(93529,1,19746,22771),(93530,2,63381,22771),(93531,1,19746,22771),(93532,2,63381,22771),(93533,1,64018,22917),(93534,2,63422,22917),(93535,1,51641,27290),(93536,2,19832,27290),(93537,3,63344,27290),(93538,1,64018,22917),(93539,2,63422,22917),(93540,1,51641,27290),(93541,2,19832,27290),(93542,3,63344,27290),(93543,1,64018,22917),(93544,2,63422,22917),(93545,1,68276,27577),(93546,2,19832,27577),(93547,3,68255,27577),(93548,1,68276,27577),(93549,2,19832,27577),(93550,3,68255,27577),(93551,1,51641,27290),(93552,2,19832,27290),(93553,3,63344,27290),(93554,1,74937,27578),(93555,2,19832,27578),(93556,3,73911,27578),(93557,1,74944,27579),(93558,2,74945,27579),(93559,1,74947,27580),(93560,2,74948,27580),(93561,3,74949,27580),(93562,1,74951,27581),(93563,2,74952,27581),(93564,1,74954,27582),(93565,2,74955,27582),(93566,1,56997,27583),(93567,2,19832,27583),(93568,3,74957,27583),(93569,1,73895,27584),(93570,2,74961,27584),(93571,1,19746,22771),(93572,2,63381,22771),(93573,1,74964,27585),(93574,2,19832,27585),(93575,3,74965,27585),(93576,1,52607,22751),(93577,2,63266,22751),(93578,1,74969,27586),(93579,2,52994,27586),(93580,1,52994,22759),(93581,2,19892,22759),(93582,3,63328,22759),(93583,1,63620,22812),(93584,2,52994,22812),(93585,1,63620,22812),(93586,2,52994,22812),(93587,1,74713,27515),(93588,2,20219,27515),(93589,1,74713,27526),(93590,2,63330,27526),(93591,1,74040,27327),(93592,2,63330,27327),(93593,1,74741,27525),(93594,2,20219,27525),(93595,1,74059,27335),(93596,2,20219,27335),(93597,1,74741,27525),(93598,2,20219,27525),(93599,1,74711,27514),(93600,2,63330,27514),(93601,1,74051,27331),(93602,2,74052,27331),(93603,1,74709,27513),(93604,2,74692,27513),(93605,1,74977,27587),(93606,2,20137,27587),(93607,1,74771,27322),(93608,2,63330,27322),(93609,1,74040,27327),(93610,2,63330,27327),(93611,1,73393,27532),(93612,2,63330,27532),(93613,1,74979,27588),(93614,2,63330,27588),(93615,1,63546,27589),(93616,2,74728,27589),(93617,1,74031,27590),(93618,2,63330,27590),(93619,1,74035,27591),(93620,2,19832,27591),(93621,3,19797,27591),(93622,4,19832,27591),(93623,5,19798,27591),(93624,6,19832,27591),(93625,7,74036,27591),(93626,8,63330,27591),(93627,1,74983,27592),(93628,2,63330,27592),(93629,1,74985,27593),(93630,2,63330,27593),(93631,1,52607,22751),(93632,2,63266,22751),(93633,1,74040,27327),(93634,2,63330,27327),(93635,1,74988,27327),(93636,2,63330,27327),(93637,1,73749,27594),(93638,2,56037,27594),(93639,1,74713,27526),(93640,2,63330,27526),(93641,1,74040,27327),(93642,2,63330,27327),(93643,1,74040,27327),(93644,2,63330,27327),(93645,1,74690,27506),(93646,2,63330,27506),(93647,1,19751,27316),(93648,2,74015,27316),(93649,3,63330,27316),(93650,1,52607,27595),(93651,2,74990,27595),(93652,3,63330,27595),(93653,1,74761,27596),(93654,2,74728,27596),(93655,1,74059,27505),(93656,2,20219,27505),(93657,3,74037,27505),(93658,1,51479,27336),(93659,2,63330,27336),(93660,1,74713,27526),(93661,2,63330,27526),(93662,1,52607,27334),(93663,2,20050,27334),(93664,3,19832,27334),(93665,4,74057,27334),(93666,1,74059,27505),(93667,2,20219,27505),(93668,3,74037,27505),(93669,1,52607,22751),(93670,2,63266,22751),(93671,1,19765,20533),(93672,2,56027,20533),(93673,1,74040,27327),(93674,2,63330,27327),(93675,1,74040,27327),(93676,2,63330,27327),(93677,1,74045,27324),(93678,2,57055,27324),(93679,1,51479,27336),(93680,2,63330,27336),(93681,1,74040,27327),(93682,2,63330,27327),(93683,1,74040,27327),(93684,2,63330,27327),(93685,1,74040,27327),(93686,2,63330,27327),(93687,1,74040,27327),(93688,2,63330,27327),(93689,1,74040,27327),(93690,2,63330,27327),(93691,1,19777,27597),(93692,2,74994,27597),(93693,1,74735,27328),(93694,2,63330,27328),(93695,1,74040,27327),(93696,2,63330,27327),(93697,1,74040,27327),(93698,2,63330,27327),(93699,1,74996,27598),(93700,2,74997,27598),(93701,1,74999,27599),(93702,2,75000,27599),(93703,1,75002,27600),(93704,2,63330,27600),(93705,1,74035,27591),(93706,2,19832,27591),(93707,3,19797,27591),(93708,4,19832,27591),(93709,5,19798,27591),(93710,6,19832,27591),(93711,7,74036,27591),(93712,8,63330,27591),(93713,1,73393,27532),(93714,2,63330,27532),(93715,1,19751,27323),(93716,2,74031,27323),(93717,3,63330,27323),(93718,1,19751,27326),(93719,2,74035,27326),(93720,3,19832,27326),(93721,4,19797,27326),(93722,5,19832,27326),(93723,6,19798,27326),(93724,7,19832,27326),(93725,8,74036,27326),(93726,9,63330,27326),(93727,1,75002,27600),(93728,2,63330,27600),(93729,1,74035,27591),(93730,2,19832,27591),(93731,3,19797,27591),(93732,4,19832,27591),(93733,5,19798,27591),(93734,6,19832,27591),(93735,7,74036,27591),(93736,8,63330,27591),(93737,1,74724,27519),(93738,2,63330,27519),(93739,1,74727,27520),(93740,2,74728,27520),(93741,1,74040,27327),(93742,2,63330,27327),(93743,1,19777,27601),(93744,2,74040,27601),(93745,3,63330,27601),(93746,1,74048,27330),(93747,2,63330,27330),(93748,1,52607,27602),(93749,2,75005,27602),(93750,1,73393,27532),(93751,2,63330,27532),(93752,1,19751,27323),(93753,2,74031,27323),(93754,3,63330,27323),(93755,1,20050,27603),(93756,2,74057,27603),(93757,1,74040,27327),(93758,2,63330,27327),(93759,1,20137,27320),(93760,2,63330,27320),(93761,1,74015,27321),(93762,2,20219,27321),(93763,1,54958,27604),(93764,2,63330,27604),(93765,1,74724,27519),(93766,2,63330,27519),(93767,1,74040,27327),(93768,2,63330,27327),(93769,1,74713,27526),(93770,2,63330,27526),(93771,1,74045,27324),(93772,2,19832,27324),(93773,3,57055,27324),(93774,1,74048,27330),(93775,2,63330,27330),(93776,1,51479,27539),(93777,2,20219,27539),(93778,1,74031,27329),(93779,2,20219,27329),(93780,1,19835,27605),(93781,2,75008,27605),(93782,1,73393,27532),(93783,2,63330,27532),(93784,1,51479,27336),(93785,2,63330,27336),(93786,1,74713,27526),(93787,2,63330,27526),(93788,1,74711,27514),(93789,2,63330,27514),(93790,1,74045,27324),(93791,2,57055,27324),(93792,1,74048,27330),(93793,2,63330,27330),(93794,1,74713,27515),(93795,2,20219,27515),(93796,1,74690,27506),(93797,2,63330,27506),(93798,1,75011,27606),(93799,2,63330,27606),(93800,1,52607,22825),(93801,2,20137,22825),(93802,1,51479,27336),(93803,2,63330,27336),(93804,1,52607,22825),(93805,2,19832,22825),(93806,3,20137,22825),(93807,1,75013,27607),(93808,2,57131,27607),(93809,1,19777,27597),(93810,2,74994,27597),(93811,1,74740,27524),(93812,2,63330,27524),(93813,1,74040,27608),(93814,2,20219,27608),(93815,1,51489,20537),(93816,2,52993,20537),(93817,3,19746,20537),(93818,4,54773,20537),(93819,1,51489,20537),(93820,2,52993,20537),(93821,3,19746,20537),(93822,4,54773,20537),(93823,1,54772,22775),(93824,2,20013,22775),(93825,3,19746,22775),(93826,4,54773,22775),(93827,1,19746,22887),(93828,2,55006,22887),(93829,1,58423,27550),(93830,2,74800,27550),(93831,3,74623,27550),(93832,4,74801,27550),(93833,1,53377,27548),(93834,2,74790,27548),(93835,1,53377,27548),(93836,2,74790,27548),(93837,1,63546,22797),(93838,2,20219,22797),(93839,1,53377,27548),(93840,2,74790,27548),(93841,1,20411,27609),(93842,2,74623,27609),(93843,3,74803,27609),(93844,4,75021,27609),(93845,1,74783,27545),(93846,2,58423,27545),(93847,3,74784,27545),(93848,4,74623,27545),(93849,5,74785,27545),(93850,1,54393,27610),(93851,2,19892,27610),(93852,3,52695,27610),(93853,1,19763,27611),(93854,2,19951,27611),(93855,1,19746,22771),(93856,2,63381,22771),(93857,1,19746,22887),(93858,2,55006,22887),(93859,1,52607,22751),(93860,2,19832,22751),(93861,3,63266,22751),(93862,1,73187,27155),(93863,2,68272,27155),(93864,1,63635,22903),(93865,2,63317,22903),(93866,1,63635,22903),(93867,2,63317,22903),(93868,1,63635,22903),(93869,2,63317,22903),(93870,1,63635,22903),(93871,2,63317,22903),(93872,1,63631,22815),(93873,2,63422,22815),(93874,1,19746,22887),(93875,2,55006,22887),(93876,1,74746,27612),(93877,2,19797,27612),(93878,3,19798,27612),(93879,4,52125,27612),(93880,1,74746,27612),(93881,2,19797,27612),(93882,3,19798,27612),(93883,4,52125,27612),(93884,1,19746,22771),(93885,2,63381,22771),(93886,1,73125,27139),(93887,2,63417,27139),(93888,1,73125,27139),(93889,2,63417,27139),(93890,1,19925,22819),(93891,2,63417,22819),(93892,1,73125,27139),(93893,2,63417,27139),(93894,1,52860,27613),(93895,2,52994,27613),(93896,1,19746,22771),(93897,2,63381,22771),(93898,1,73125,27139),(93899,2,63417,27139),(93900,1,19746,22771),(93901,2,63381,22771),(93902,1,19746,22771),(93903,2,63381,22771),(93904,1,19925,22819),(93905,2,63417,22819),(93906,1,73125,27139),(93907,2,63417,27139),(93908,1,19925,22819),(93909,2,63417,22819),(93910,1,19925,22819),(93911,2,63417,22819),(93912,1,73165,27614),(93913,2,19817,27614),(93914,1,73473,27214),(93915,2,73474,27214),(93916,1,73469,27213),(93917,2,73470,27213),(93918,1,73473,27214),(93919,2,73474,27214),(93920,1,51641,22756),(93921,2,19832,22756),(93922,3,63317,22756),(93923,1,73469,27213),(93924,2,73470,27213),(93925,1,63363,22768),(93926,2,19746,22768),(93927,3,63364,22768),(93928,4,63365,22768),(93929,1,73469,27213),(93930,2,73470,27213),(93931,1,73469,27213),(93932,2,73470,27213),(93933,1,19925,22819),(93934,2,63417,22819),(93935,1,73508,27225),(93936,2,63417,27225),(93937,1,73515,27227),(93938,2,54792,27227),(93939,3,19832,27227),(93940,4,53838,27227),(93941,1,73515,27227),(93942,2,54792,27227),(93943,3,53838,27227),(93944,1,73125,27139),(93945,2,63417,27139),(93946,1,19746,22771),(93947,2,63381,22771),(93948,1,19746,22771),(93949,2,63381,22771),(93950,1,73125,27139),(93951,2,63417,27139),(93952,1,54405,27254),(93953,2,19832,27254),(93954,3,63302,27254),(93955,1,68276,27615),(93956,2,19832,27615),(93957,3,63275,27615),(93958,1,73508,27225),(93959,2,63417,27225),(93960,1,19925,22819),(93961,2,63417,22819),(93962,1,73125,27139),(93963,2,63417,27139),(93964,1,63262,27142),(93965,2,63265,27142),(93966,1,19746,22771),(93967,2,63381,22771),(93968,1,73300,27616),(93969,2,19746,27616),(93970,3,75047,27616),(93971,1,19754,27257),(93972,2,73415,27257),(93973,1,73300,27434),(93974,2,19892,27434),(93975,3,19754,27434),(93976,4,73415,27434),(93977,1,75049,27617),(93978,2,19832,27617),(93979,3,75050,27617),(93980,1,74822,27555),(93981,2,19832,27555),(93982,3,74823,27555),(93983,1,75052,27618),(93984,2,19832,27618),(93985,3,74273,27618),(93986,1,64018,22917),(93987,2,63422,22917),(93988,1,54103,27241),(93989,2,19832,27241),(93990,3,54792,27241),(93991,1,73125,27139),(93992,2,63417,27139),(93993,1,51641,27290),(93994,2,19832,27290),(93995,3,63344,27290),(93996,1,53381,27619),(93997,2,19832,27619),(93998,3,63344,27619),(93999,1,51644,27620),(94000,2,19832,27620),(94001,3,63344,27620),(94002,1,19925,22819),(94003,2,63417,22819),(94004,1,19925,22819),(94005,2,63417,22819),(94006,1,73467,27212),(94007,2,63417,27212),(94008,1,73125,27139),(94009,2,63417,27139),(94010,1,73508,27225),(94011,2,63417,27225),(94012,1,51379,27422),(94013,2,74376,27422),(94014,1,73469,27213),(94015,2,73470,27213),(94016,1,74439,27621),(94017,2,19746,27621),(94018,3,75061,27621),(94019,1,19798,27622),(94020,2,75064,27622),(94021,1,52607,22751),(94022,2,19832,22751),(94023,3,63266,22751),(94024,1,19925,22819),(94025,2,63417,22819),(94026,1,73473,27382),(94027,2,74229,27382),(94028,1,73469,27213),(94029,2,73470,27213),(94030,1,73469,27213),(94031,2,73470,27213),(94032,1,74822,27555),(94033,2,74823,27555),(94034,1,52733,27623),(94035,2,75068,27623),(94036,1,73300,27434),(94037,2,19892,27434),(94038,3,19754,27434),(94039,4,73415,27434),(94040,1,73125,27139),(94041,2,63417,27139),(94042,1,63345,22763),(94043,2,52994,22763),(94044,1,73125,27139),(94045,2,63417,27139),(94046,1,19746,22771),(94047,2,63381,22771),(94048,1,51379,27349),(94049,2,74096,27349),(94050,1,19925,22819),(94051,2,63417,22819),(94052,1,20086,27624),(94053,2,19746,27624),(94054,3,75079,27624),(94055,1,68276,27175),(94056,2,19832,27175),(94057,3,63348,27175),(94058,1,19925,22819),(94059,2,63417,22819),(94060,1,68272,27275),(94061,2,19832,27275),(94062,3,63280,27275),(94063,1,68272,27625),(94064,2,19832,27625),(94065,3,73328,27625),(94066,1,19798,27626),(94067,2,75089,27626),(94068,1,75091,27627),(94069,2,75092,27627),(94070,1,73125,27139),(94071,2,63417,27139),(94072,1,73125,27139),(94073,2,63417,27139),(94074,1,63417,27628),(94075,2,19746,27628),(94076,3,75094,27628),(94077,4,63262,27628),(94078,5,19817,27628),(94079,1,19925,22819),(94080,2,63417,22819),(94081,1,73289,24579),(94082,2,19746,24579),(94083,3,53713,24579),(94084,1,73508,27225),(94085,2,63417,27225),(94086,1,63620,22812),(94087,2,52994,22812),(94088,1,63620,22812),(94089,2,52994,22812),(94090,1,73508,27225),(94091,2,63417,27225),(94092,1,73508,27225),(94093,2,63417,27225),(94094,1,73329,27185),(94095,2,63422,27185),(94096,1,19746,20318),(94097,2,54293,20318),(94098,1,73717,27266),(94099,2,56757,27266),(94100,3,73718,27266),(94101,1,19746,20229),(94102,2,53776,20229),(94103,1,63262,22783),(94104,2,63270,22783),(94105,1,73300,27434),(94106,2,19892,27434),(94107,3,19754,27434),(94108,4,73415,27434),(94109,1,68284,27629),(94110,2,19832,27629),(94111,3,75105,27629),(94112,1,52607,22751),(94113,2,19832,22751),(94114,3,63266,22751),(94115,1,19754,27257),(94116,2,73415,27257),(94117,1,53377,22857),(94118,2,19832,22857),(94119,3,63263,22857),(94120,1,19765,22764),(94121,2,63372,22764),(94122,1,53377,22857),(94123,2,19832,22857),(94124,3,63263,22857),(94125,1,19754,27257),(94126,2,73415,27257),(94127,1,51379,27454),(94128,2,74509,27454),(94129,1,51379,27630),(94130,2,75111,27630),(94131,1,75117,27631),(94132,2,19832,27631),(94133,3,20137,27631),(94134,1,52607,27632),(94135,2,19832,27632),(94136,3,19752,27632),(94137,4,19832,27632),(94138,5,74196,27632),(94139,1,19751,27326),(94140,2,74035,27326),(94141,3,19832,27326),(94142,4,19797,27326),(94143,5,19832,27326),(94144,6,19798,27326),(94145,7,19832,27326),(94146,8,74036,27326),(94147,9,63330,27326),(94148,1,74690,27506),(94149,2,63330,27506),(94150,1,19751,27323),(94151,2,74031,27323),(94152,3,63330,27323),(94153,1,74713,27526),(94154,2,63330,27526),(94155,1,73393,27532),(94156,2,63330,27532),(94157,1,4879,27633),(94158,2,25639,27633),(94159,1,4879,27633),(94160,2,25639,27633),(94161,1,3988,27634),(94162,2,75126,27634),(94163,1,3988,27634),(94164,2,75126,27634),(94165,1,3988,27634),(94166,2,75126,27634),(94167,1,4127,27635),(94168,2,8646,27635),(94169,1,3988,27634),(94170,2,75126,27634),(94171,1,4127,27636),(94172,2,75129,27636),(94173,1,3988,27634),(94174,2,75126,27634),(94175,1,4127,27637),(94176,2,4137,27637),(94177,1,3988,27634),(94178,2,75126,27634),(94179,1,3988,27634),(94180,2,75126,27634),(94181,1,3988,27634),(94182,2,75126,27634),(94183,1,3988,27634),(94184,2,75126,27634),(94185,1,4127,27637),(94186,2,4137,27637),(94187,1,3879,27638),(94188,2,75132,27638),(94189,1,3879,27639),(94190,2,14353,27639),(94191,1,3879,27638),(94192,2,75132,27638),(94193,1,17105,27640),(94194,2,3988,27640),(94195,3,75137,27640),(94196,1,3988,27634),(94197,2,75126,27634),(94198,1,4127,27635),(94199,2,8646,27635),(94200,1,75140,27641),(94201,2,4995,27641),(94202,3,75141,27641),(94203,1,75144,27642),(94204,2,75145,27642),(94205,3,4995,27642),(94206,4,75146,27642),(94207,1,4127,27635),(94208,2,8646,27635),(94209,1,3878,16986),(94210,2,3879,16986),(94211,3,18417,16986),(94212,1,3878,15197),(94213,2,8398,15197),(94214,1,4485,15112),(94215,2,7596,15112),(94216,1,3878,17058),(94217,2,18953,17058),(94218,1,3878,27643),(94219,2,48714,27643),(94220,1,3878,27644),(94221,2,75150,27644),(94222,1,3878,15260),(94223,2,8889,15260),(94224,1,17814,27645),(94225,2,3878,27645),(94226,3,3879,27645),(94227,4,39923,27645),(94228,1,3878,27646),(94229,2,75160,27646),(94230,1,3879,16176),(94231,2,13680,16176),(94232,1,3878,15579),(94233,2,10687,15579),(94234,1,3878,9366),(94235,2,10687,9366),(94236,1,3878,27647),(94237,2,14755,27647),(94238,1,3878,27648),(94239,2,17528,27648),(94240,1,3878,27648),(94241,2,17528,27648),(94242,1,17272,16752),(94243,2,9422,16752),(94244,3,15073,16752),(94245,1,17814,27649),(94246,2,3878,27649),(94247,3,3879,27649),(94248,4,17817,27649),(94249,1,3879,17068),(94250,2,18896,17068),(94251,3,3878,17068),(94252,4,17664,17068),(94253,1,28145,27650),(94254,2,41251,27650),(94255,1,17272,16752),(94256,2,9422,16752),(94257,3,15073,16752),(94258,1,3878,16057),(94259,2,13237,16057),(94260,1,4127,27651),(94261,2,75169,27651),(94262,1,14360,27652),(94263,2,3878,27652),(94264,3,43372,27652),(94265,1,4504,27653),(94266,2,3879,27653),(94267,3,66482,27653),(94268,1,17814,27649),(94269,2,3878,27649),(94270,3,3879,27649),(94271,4,17817,27649),(94272,1,3878,16057),(94273,2,13237,16057),(94274,1,4485,27654),(94275,2,5602,27654),(94276,3,11841,27654),(94277,1,3879,27655),(94278,2,18896,27655),(94279,3,3878,27655),(94280,4,75175,27655),(94281,1,28145,27650),(94282,2,41251,27650),(94283,1,17272,16752),(94284,2,9422,16752),(94285,3,15073,16752),(94286,1,17814,27649),(94287,2,3878,27649),(94288,3,3879,27649),(94289,4,17817,27649),(94290,1,3878,27656),(94291,2,15725,27656),(94292,3,3878,27656),(94293,4,15728,27656),(94294,1,3878,16057),(94295,2,13237,16057),(94296,1,3878,27657),(94297,2,11484,27657),(94298,1,17272,16752),(94299,2,9422,16752),(94300,3,15073,16752),(94301,1,17814,27649),(94302,2,3878,27649),(94303,3,3879,27649),(94304,4,17817,27649),(94305,1,15725,27658),(94306,2,3878,27658),(94307,3,15726,27658),(94308,1,3878,16057),(94309,2,13237,16057),(94310,1,17272,16752),(94311,2,9422,16752),(94312,3,15073,16752),(94313,1,3879,16626),(94314,2,16583,16626),(94315,1,17814,27649),(94316,2,3878,27649),(94317,3,3879,27649),(94318,4,17817,27649),(94319,1,3878,27657),(94320,2,11484,27657),(94321,1,75144,27659),(94322,2,75180,27659),(94323,3,75181,27659),(94324,4,75180,27659),(94325,5,75182,27659),(94326,1,75144,27659),(94327,2,75180,27659),(94328,3,75181,27659),(94329,4,75180,27659),(94330,5,75182,27659),(94331,1,75184,27660),(94332,2,3988,27660),(94333,3,75185,27660),(94334,1,9232,27661),(94335,2,5174,27661),(94336,1,9232,27661),(94337,2,5174,27661),(94338,1,4198,27662),(94339,2,75188,27662),(94340,1,4956,27663),(94341,2,16530,27663),(94342,1,75192,27664),(94343,2,75193,27664),(94344,3,68962,27664),(94345,1,4956,27665),(94346,2,75197,27665),(94347,1,6344,27666),(94348,2,9232,27666),(94349,3,41524,27666),(94350,1,4956,27663),(94351,2,16530,27663),(94352,1,3988,27667),(94353,2,33046,27667),(94354,1,65815,27668),(94355,2,17345,27668),(94356,1,4956,27663),(94357,2,16530,27663),(94358,1,10644,27669),(94359,2,15400,27669),(94360,1,5713,27670),(94361,2,3878,27670),(94362,3,23621,27670),(94363,4,35483,27670),(94364,1,75213,27671),(94365,2,16359,27671),(94366,1,3878,27672),(94367,2,75215,27672),(94368,1,13085,27673),(94369,2,75218,27673),(94370,1,75221,27674),(94371,2,4995,27674),(94372,3,75222,27674),(94373,1,75221,27674),(94374,2,4995,27674),(94375,3,75222,27674),(94376,1,7893,27675),(94377,2,4995,27675),(94378,3,75222,27675),(94379,1,65027,27676),(94380,2,4995,27676),(94381,3,75222,27676),(94382,1,4504,27677),(94383,2,75229,27677),(94384,1,5092,27678),(94385,2,8646,27678),(94386,1,4127,27635),(94387,2,8646,27635),(94388,1,19254,27679),(94389,2,75233,27679),(94390,1,4127,27637),(94391,2,4137,27637),(94392,1,4127,27635),(94393,2,8646,27635),(94394,1,4127,27635),(94395,2,8646,27635),(94396,1,75235,27680),(94397,2,75236,27680),(94398,1,9270,27681),(94399,2,23034,27681),(94400,1,4127,27635),(94401,2,8646,27635),(94402,1,4127,27635),(94403,2,8646,27635),(94404,1,23391,27682),(94405,2,75239,27682),(94406,1,3988,27634),(94407,2,75126,27634),(94408,1,3988,27634),(94409,2,75126,27634),(94410,1,75241,27683),(94411,2,4995,27683),(94412,3,7893,27683),(94413,1,19254,27679),(94414,2,75233,27679),(94415,1,3988,27684),(94416,2,75245,27684),(94417,1,3988,27685),(94418,2,75247,27685),(94419,1,3988,27686),(94420,2,65833,27686),(94421,1,23391,27687),(94422,2,75252,27687),(94423,1,19254,27679),(94424,2,75233,27679),(94425,1,8892,27688),(94426,2,11186,27688),(94427,1,3988,27689),(94428,2,75259,27689),(94429,1,9232,27690),(94430,2,9972,27690),(94431,1,9232,27690),(94432,2,9972,27690),(94433,1,19254,27679),(94434,2,75233,27679),(94435,1,4078,27691),(94436,2,67739,27691),(94437,1,4127,27635),(94438,2,8646,27635),(94439,1,4127,27635),(94440,2,8646,27635),(94441,1,4127,27635),(94442,2,8646,27635),(94443,1,3988,27684),(94444,2,75245,27684),(94445,1,4127,27636),(94446,2,75129,27636),(94447,1,3988,27692),(94448,2,7347,27692),(94449,3,75269,27692),(94450,1,4127,27636),(94451,2,75129,27636),(94452,1,9232,27693),(94453,2,75271,27693),(94454,1,9232,27694),(94455,2,75273,27694),(94456,1,9232,27695),(94457,2,75275,27695),(94458,1,9232,27695),(94459,2,75275,27695),(94460,1,9232,27696),(94461,2,75277,27696),(94462,1,5718,27697),(94463,2,75279,27697),(94464,1,8300,27698),(94465,2,4618,27698),(94466,3,75281,27698),(94467,1,5178,27699),(94468,2,75286,27699),(94469,1,75288,27700),(94470,2,75289,27700),(94471,1,29575,27701),(94472,2,3988,27701),(94473,3,75291,27701),(94474,1,75293,27702),(94475,2,68977,27702),(94476,1,9232,27703),(94477,2,75297,27703),(94478,1,3878,16705),(94479,2,17044,16705),(94480,1,3878,16705),(94481,2,17044,16705),(94482,1,9232,27704),(94483,2,10744,27704),(94484,1,9232,27705),(94485,2,75302,27705),(94486,1,4948,27706),(94487,2,4700,27706),(94488,1,9232,27695),(94489,2,75275,27695),(94490,1,9232,27695),(94491,2,75275,27695),(94492,1,9232,27693),(94493,2,75271,27693),(94494,1,9232,27695),(94495,2,75275,27695),(94496,1,9232,27693),(94497,2,75271,27693),(94498,1,9232,27705),(94499,2,75302,27705),(94500,1,3988,27686),(94501,2,65833,27686),(94502,1,15352,27707),(94503,2,75306,27707),(94504,1,3988,27686),(94505,2,65833,27686),(94506,1,19254,27679),(94507,2,75233,27679),(94508,1,5036,27708),(94509,2,4995,27708),(94510,3,75313,27708),(94511,1,13616,27709),(94512,2,4995,27709),(94513,3,75318,27709),(94514,1,44452,27710),(94515,2,4995,27710),(94516,3,9004,27710),(94517,1,19254,27679),(94518,2,75233,27679),(94519,1,19254,27679),(94520,2,75233,27679),(94521,1,3988,27684),(94522,2,75245,27684),(94523,1,44452,27711),(94524,2,4995,27711),(94525,3,75324,27711),(94526,1,4291,27712),(94527,2,3988,27712),(94528,3,75326,27712),(94529,1,8300,27713),(94530,2,48841,27713),(94531,1,4713,27714),(94532,2,43528,27714),(94533,1,27531,27715),(94534,2,75199,27715),(94535,1,10456,24410),(94536,2,3878,24410),(94537,3,10462,24410),(94538,1,3878,27643),(94539,2,48714,27643),(94540,1,3878,27716),(94541,2,13344,27716),(94542,1,34067,27717),(94543,2,3878,27717),(94544,3,51055,27717),(94545,1,3988,27718),(94546,2,9746,27718),(94547,1,3878,27719),(94548,2,15721,27719),(94549,3,3878,27719),(94550,4,15726,27719),(94551,1,3988,15434),(94552,2,9745,15434),(94553,1,3988,15434),(94554,2,9745,15434),(94555,1,9099,27720),(94556,2,75349,27720),(94557,1,3988,27634),(94558,2,75126,27634),(94559,1,3988,27721),(94560,2,75326,27721),(94561,1,3988,27721),(94562,2,75326,27721),(94563,1,3988,27721),(94564,2,75326,27721),(94565,1,19254,27679),(94566,2,75233,27679),(94567,1,75354,27722),(94568,2,3988,27722),(94569,3,7347,27722),(94570,4,75355,27722),(94571,1,75358,27723),(94572,2,4995,27723),(94573,3,7893,27723),(94574,1,7110,27724),(94575,2,17345,27724),(94576,1,9232,27725),(94577,2,37645,27725),(94578,1,9232,27726),(94579,2,60016,27726),(94580,1,4956,27727),(94581,2,7176,27727),(94582,1,75235,27680),(94583,2,4995,27680),(94584,3,75236,27680),(94585,1,75235,27680),(94586,2,4995,27680),(94587,3,75236,27680),(94588,1,3988,27728),(94589,2,75370,27728),(94590,1,75235,27680),(94591,2,75236,27680),(94592,1,9270,27681),(94593,2,23034,27681),(94594,1,4197,27729),(94595,2,66542,27729),(94596,1,3918,27730),(94597,2,67344,27730),(94598,1,3911,27731),(94599,2,75377,27731),(94600,1,7110,27724),(94601,2,17345,27724),(94602,1,4713,27714),(94603,2,43528,27714),(94604,1,4713,27714),(94605,2,43528,27714),(94606,1,4713,27714),(94607,2,43528,27714),(94608,1,9770,27732),(94609,2,75380,27732),(94610,1,3879,27733),(94611,2,44452,27733),(94612,3,4995,27733),(94613,4,75324,27733),(94614,1,11786,27734),(94615,2,3988,27734),(94616,3,75384,27734),(94617,1,3879,27735),(94618,2,75386,27735),(94619,1,44452,27711),(94620,2,4995,27711),(94621,3,75324,27711),(94622,1,11786,27734),(94623,2,3988,27734),(94624,3,75384,27734),(94625,1,44452,27711),(94626,2,4995,27711),(94627,3,75324,27711),(94628,1,3988,27728),(94629,2,75370,27728),(94630,1,3918,27736),(94631,2,3878,27736),(94632,3,75388,27736),(94633,1,75390,27737),(94634,2,3988,27737),(94635,3,75391,27737),(94636,1,44452,27711),(94637,2,4995,27711),(94638,3,75324,27711),(94639,1,11786,27738),(94640,2,3988,27738),(94641,3,75393,27738),(94642,1,3879,27739),(94643,2,41402,27739),(94644,1,17105,27740),(94645,2,75396,27740),(94646,1,4127,27635),(94647,2,8646,27635),(94648,1,22566,27741),(94649,2,75398,27741),(94650,1,7130,24449),(94651,2,4328,24449),(94652,1,9099,27720),(94653,2,75349,27720),(94654,1,4661,27742),(94655,2,75400,27742),(94656,1,15352,27707),(94657,2,75306,27707),(94658,1,3988,27634),(94659,2,75126,27634),(94660,1,3879,27743),(94661,2,75244,27743),(94662,1,75390,27737),(94663,2,3988,27737),(94664,3,75391,27737),(94665,1,3988,27744),(94666,2,75403,27744),(94667,1,75390,27737),(94668,2,3988,27737),(94669,3,75391,27737),(94670,1,3988,27684),(94671,2,75245,27684),(94672,1,75390,27737),(94673,2,3988,27737),(94674,3,75391,27737),(94675,1,4042,24970),(94676,2,65732,24970),(94677,1,75407,27745),(94678,2,75408,27745),(94679,1,7130,27746),(94680,2,4662,27746),(94681,1,7130,27746),(94682,2,4662,27746),(94683,1,3988,27743),(94684,2,75244,27743),(94685,1,7130,24449),(94686,2,4328,24449),(94687,1,22566,27741),(94688,2,75398,27741),(94689,1,7130,24449),(94690,2,4328,24449),(94691,1,7130,24449),(94692,2,4328,24449),(94693,1,7130,24449),(94694,2,4328,24449),(94695,1,3988,27684),(94696,2,75245,27684),(94697,1,7130,24449),(94698,2,4328,24449),(94699,1,7130,24449),(94700,2,4328,24449),(94701,1,3988,27747),(94702,2,75419,27747),(94703,1,3988,27634),(94704,2,75126,27634),(94705,1,4127,27635),(94706,2,8646,27635),(94707,1,5931,27748),(94708,2,75423,27748),(94709,1,3988,27749),(94710,2,75427,27749),(94711,1,75213,27671),(94712,2,4995,27671),(94713,3,16359,27671),(94714,1,4127,27635),(94715,2,8646,27635),(94716,1,19254,27679),(94717,2,75233,27679),(94718,1,19254,27679),(94719,2,75233,27679),(94720,1,4127,27635),(94721,2,8646,27635),(94722,1,4127,27635),(94723,2,8646,27635),(94724,1,75429,27750),(94725,2,75233,27750),(94726,1,19254,27679),(94727,2,75233,27679),(94728,1,3878,27751),(94729,2,48714,27751),(94730,1,9232,27752),(94731,2,22693,27752),(94732,1,3988,27753),(94733,2,75439,27753),(94734,1,3988,27753),(94735,2,75439,27753),(94736,1,9232,27752),(94737,2,22693,27752),(94738,1,3878,27672),(94739,2,75215,27672),(94740,1,3878,27672),(94741,2,75215,27672),(94742,1,9232,27752),(94743,2,22693,27752),(94744,1,19174,27754),(94745,2,4995,27754),(94746,3,44513,27754),(94747,1,3878,27672),(94748,2,75215,27672),(94749,1,3878,27672),(94750,2,75215,27672),(94751,1,3988,27755),(94752,2,75439,27755),(94753,1,3988,27755),(94754,2,75439,27755),(94755,1,3892,27756),(94756,2,43031,27756),(94757,1,4127,27637),(94758,2,4137,27637),(94759,1,6078,27757),(94760,2,75446,27757),(94761,1,4042,27758),(94762,2,14529,27758),(94763,1,4127,27759),(94764,2,65286,27759),(94765,1,9232,27760),(94766,2,75455,27760),(94767,1,9232,27760),(94768,2,75455,27760),(94769,1,10456,24410),(94770,2,3878,24410),(94771,3,10462,24410),(94772,1,3879,15848),(94773,2,12102,15848),(94774,1,3988,27761),(94775,2,75460,27761),(94776,1,3988,27762),(94777,2,75462,27762),(94778,1,4956,27663),(94779,2,16530,27663),(94780,1,4956,27663),(94781,2,16530,27663),(94782,1,8813,27763),(94783,2,25639,27763),(94784,1,3878,22747),(94785,2,3879,22747),(94786,3,19653,22747),(94787,1,17272,16752),(94788,2,9422,16752),(94789,3,15073,16752),(94790,1,3878,27643),(94791,2,48714,27643),(94792,1,4042,27764),(94793,2,12711,27764),(94794,1,75473,27765),(94795,2,75472,27765),(94796,1,3878,27766),(94797,2,3879,27766),(94798,3,75477,27766),(94799,1,75483,27767),(94800,2,75484,27767),(94801,3,75487,27767),(94802,1,75473,27765),(94803,2,75472,27765),(94804,1,75484,27768),(94805,2,75487,27768),(94806,1,6028,27769),(94807,2,3988,27769),(94808,3,75490,27769),(94809,4,75491,27769),(94810,1,75473,27765),(94811,2,75472,27765),(94812,1,6028,27769),(94813,2,3988,27769),(94814,3,75490,27769),(94815,4,75491,27769),(94816,1,75473,27765),(94817,2,75472,27765),(94818,1,3988,27743),(94819,2,75244,27743),(94820,1,3988,27743),(94821,2,75244,27743),(94822,1,9099,27770),(94823,2,75497,27770),(94824,1,10644,27771),(94825,2,75501,27771),(94826,1,4956,27663),(94827,2,16530,27663),(94828,1,23391,27772),(94829,2,43031,27772),(94830,1,3980,24968),(94831,2,69167,24968),(94832,1,4956,27663),(94833,2,16530,27663),(94834,1,4956,27663),(94835,2,16530,27663),(94836,1,4956,27663),(94837,2,16530,27663),(94838,1,3988,27773),(94839,2,75508,27773),(94840,3,75509,27773),(94841,1,21277,27774),(94842,2,75511,27774),(94843,1,4956,27663),(94844,2,16530,27663),(94845,1,45372,27775),(94846,2,26104,27775),(94847,1,3988,27762),(94848,2,75462,27762),(94849,1,5715,27776),(94850,2,75514,27776),(94851,3,75515,27776),(94852,1,4956,27663),(94853,2,16530,27663),(94854,1,3988,27762),(94855,2,75462,27762),(94856,1,9232,27777),(94857,2,46637,27777),(94858,1,9232,27778),(94859,2,75520,27778),(94860,1,3988,27779),(94861,2,75522,27779),(94862,1,4356,27780),(94863,2,20946,27780),(94864,1,75525,27781),(94865,2,75526,27781),(94866,1,75525,27781),(94867,2,75526,27781),(94868,1,75525,27781),(94869,2,75526,27781),(94870,1,9232,27782),(94871,2,75529,27782),(94872,1,3878,27783),(94873,2,75531,27783),(94874,1,6525,27784),(94875,2,39893,27784),(94876,1,4564,27785),(94877,2,39893,27785),(94878,1,11014,27786),(94879,2,17876,27786),(94880,1,4564,27787),(94881,2,75539,27787),(94882,1,4564,27788),(94883,2,75544,27788),(94884,1,5719,27789),(94885,2,75547,27789),(94886,1,4956,27663),(94887,2,16530,27663),(94888,1,9232,27790),(94889,2,41524,27790),(94890,1,4042,27764),(94891,2,12711,27764),(94892,1,4956,27663),(94893,2,16530,27663),(94894,1,4956,27663),(94895,2,16530,27663),(94896,1,45372,27775),(94897,2,26104,27775),(94898,1,3878,27791),(94899,2,8398,27791),(94900,3,3878,27791),(94901,4,8408,27791),(94902,1,3878,27792),(94903,2,16152,27792),(94904,1,3878,27793),(94905,2,8398,27793),(94906,3,3878,27793),(94907,4,8407,27793),(94908,1,20648,27794),(94909,2,3879,27794),(94910,3,12438,27794),(94911,1,67851,27795),(94912,2,3878,27795),(94913,3,75559,27795),(94914,1,3878,15197),(94915,2,8398,15197),(94916,1,3878,15197),(94917,2,8398,15197),(94918,1,18896,27796),(94919,2,3878,27796),(94920,3,17664,27796),(94921,1,3878,27797),(94922,2,3879,27797),(94923,3,14558,27797),(94924,4,3879,27797),(94925,5,7768,27797),(94926,1,3878,27798),(94927,2,12055,27798),(94928,1,3878,15197),(94929,2,8398,15197),(94930,1,3878,27793),(94931,2,8398,27793),(94932,3,3878,27793),(94933,4,8407,27793),(94934,1,3878,27792),(94935,2,16152,27792),(94936,1,11598,27799),(94937,2,3878,27799),(94938,3,75564,27799),(94939,1,11014,27800),(94940,2,18534,27800),(94941,1,3878,15020),(94942,2,3879,15020),(94943,3,5603,15020),(94944,1,3878,27801),(94945,2,43991,27801),(94946,3,3878,27801),(94947,4,30882,27801),(94948,1,3878,16057),(94949,2,13237,16057),(94950,1,3878,15579),(94951,2,10687,15579),(94952,1,3878,16057),(94953,2,13237,16057),(94954,1,3879,15901),(94955,2,12438,15901),(94956,1,3878,15020),(94957,2,3879,15020),(94958,3,5603,15020),(94959,1,75574,27802),(94960,2,3879,27802),(94961,3,75575,27802),(94962,1,3918,27803),(94963,2,4995,27803),(94964,3,4291,27803),(94965,1,3918,27803),(94966,2,4291,27803),(94967,1,7347,27804),(94968,2,75579,27804),(94969,1,3988,27638),(94970,2,75132,27638),(94971,1,7130,27746),(94972,2,4662,27746),(94973,1,4197,27805),(94974,2,67322,27805),(94975,1,4197,27806),(94976,2,4325,27806),(94977,1,8813,24302),(94978,2,10885,24302),(94979,3,3878,24302),(94980,4,11571,24302),(94981,1,3878,27807),(94982,2,4736,27807),(94983,3,3878,27807),(94984,4,4775,27807),(94985,1,3879,2854),(94986,2,7338,2854),(94987,1,3878,16527),(94988,2,15904,16527),(94989,1,3878,16527),(94990,2,15904,16527),(94991,1,3878,27808),(94992,2,45598,27808),(94993,1,3878,22092),(94994,2,29603,22092),(94995,1,3878,27809),(94996,2,75593,27809),(94997,1,18729,27810),(94998,2,42642,27810),(94999,1,11926,15810),(95000,2,11927,15810),(95001,1,3878,16874),(95002,2,14826,16874),(95003,1,3878,14718),(95004,2,4352,14718),(95005,1,3878,16874),(95006,2,14826,16874),(95007,1,3878,14718),(95008,2,4352,14718),(95009,1,3988,27811),(95010,2,75603,27811),(95011,1,67896,27812),(95012,2,41618,27812),(95013,1,67896,27812),(95014,2,41618,27812),(95015,1,4128,27813),(95016,2,75613,27813),(95017,1,4128,27814),(95018,2,75129,27814),(95019,1,3879,27815),(95020,2,75616,27815),(95021,1,3878,27816),(95022,2,3879,27816),(95023,3,15326,27816),(95024,1,6831,27817),(95025,2,3878,27817),(95026,3,75619,27817),(95027,1,3980,23749),(95028,2,3879,23749),(95029,3,66572,23749),(95030,1,43372,27818),(95031,2,4995,27818),(95032,3,14555,27818),(95033,1,3878,15684),(95034,2,3879,15684),(95035,3,11277,15684),(95036,1,3878,27819),(95037,2,44443,27819),(95038,1,9232,27820),(95039,2,75627,27820),(95040,1,9232,27821),(95041,2,41444,27821),(95042,1,4564,27822),(95043,2,4565,27822),(95044,3,18418,27822),(95045,4,11197,27822),(95046,1,3878,27823),(95047,2,13344,27823),(95048,3,3878,27823),(95049,4,61178,27823),(95050,1,3878,27824),(95051,2,21866,27824),(95052,3,3878,27824),(95053,4,75639,27824),(95054,1,17657,27825),(95055,2,3878,27825),(95056,3,14985,27825),(95057,1,3878,27823),(95058,2,13344,27823),(95059,3,3878,27823),(95060,4,61178,27823),(95061,1,5719,27826),(95062,2,8300,27826),(95063,3,4564,27826),(95064,4,3878,27826),(95065,5,15171,27826),(95066,6,9422,27826),(95067,7,75643,27826),(95068,1,4564,27827),(95069,2,4618,27827),(95070,3,13875,27827),(95071,1,12949,27828),(95072,2,3878,27828),(95073,3,37499,27828),(95074,1,11014,27829),(95075,2,8486,27829),(95076,1,10885,27830),(95077,2,30117,27830),(95078,1,4829,27831),(95079,2,3879,27831),(95080,3,66482,27831),(95081,1,4829,27832),(95082,2,3879,27832),(95083,3,66482,27832),(95084,1,4947,27833),(95085,2,3879,27833),(95086,3,75656,27833),(95087,1,4829,27832),(95088,2,3879,27832),(95089,3,66482,27832),(95090,1,4947,27834),(95091,2,3879,27834),(95092,3,75658,27834),(95093,1,5178,27835),(95094,2,75660,27835),(95095,1,5178,8274),(95096,2,8486,8274),(95097,1,4128,27813),(95098,2,75613,27813),(95099,1,50141,27836),(95100,2,3988,27836),(95101,3,75667,27836),(95102,1,75669,27837),(95103,2,3988,27837),(95104,3,44452,27837),(95105,4,75670,27837),(95106,1,4128,24074),(95107,2,3879,24074),(95108,3,66608,24074),(95109,1,3878,27838),(95110,2,43372,27838),(95111,3,4995,27838),(95112,4,14555,27838),(95113,1,3879,27839),(95114,2,13460,27839),(95115,1,13085,27840),(95116,2,23155,27840),(95117,1,13085,27840),(95118,2,23155,27840),(95119,1,7130,27841),(95120,2,4663,27841),(95121,1,67896,27842),(95122,2,15845,27842),(95123,1,3878,27843),(95124,2,75691,27843),(95125,1,3878,27843),(95126,2,75691,27843),(95127,1,6464,27844),(95128,2,5843,27844),(95129,3,75695,27844),(95130,1,3883,27845),(95131,2,37292,27845),(95132,1,7844,27846),(95133,2,44266,27846),(95134,1,10719,25309),(95135,2,3878,25309),(95136,3,10721,25309),(95137,1,8813,27847),(95138,2,31584,27847),(95139,1,5054,27848),(95140,2,3878,27848),(95141,3,3879,27848),(95142,4,62696,27848),(95143,1,3911,27849),(95144,2,34975,27849),(95145,3,8813,27849),(95146,4,21040,27849),(95147,1,3883,27850),(95148,2,4520,27850),(95149,3,75710,27850),(95150,1,3946,27851),(95151,2,35308,27851),(95152,1,4173,27852),(95153,2,3879,27852),(95154,3,7005,27852),(95155,1,8813,27847),(95156,2,31584,27847),(95157,1,3980,27853),(95158,2,3878,27853),(95159,3,11092,27853),(95160,1,4078,27854),(95161,2,66044,27854),(95162,1,5178,27855),(95163,2,3878,27855),(95164,3,3879,27855),(95165,4,62696,27855),(95166,1,3911,27849),(95167,2,34975,27849),(95168,3,8813,27849),(95169,4,21040,27849),(95170,1,5054,27848),(95171,2,3878,27848),(95172,3,3879,27848),(95173,4,62696,27848),(95174,1,4564,27856),(95175,2,3878,27856),(95176,3,4771,27856),(95177,4,75718,27856),(95178,5,19700,27856),(95179,1,11014,27857),(95180,2,6164,27857),(95181,1,3946,27858),(95182,2,4520,27858),(95183,3,75721,27858),(95184,1,6344,27859),(95185,2,3878,27859),(95186,3,66697,27859),(95187,4,3878,27859),(95188,5,16077,27859),(95189,1,3911,27860),(95190,2,8798,27860),(95191,1,3966,27861),(95192,2,31928,27861),(95193,1,3911,27862),(95194,2,13905,27862),(95195,1,5718,27863),(95196,2,4618,27863),(95197,3,12273,27863),(95198,1,3911,27862),(95199,2,13905,27862),(95200,1,4042,27864),(95201,2,5350,27864),(95202,3,4483,27864),(95203,1,4182,27865),(95204,2,22288,27865),(95205,1,4985,27866),(95206,2,75730,27866),(95207,3,21499,27866),(95208,1,4564,27867),(95209,2,3878,27867),(95210,3,4771,27867),(95211,4,75732,27867),(95212,1,4564,27868),(95213,2,30443,27868),(95214,1,3911,27869),(95215,2,75735,27869),(95216,1,3957,27870),(95217,2,3878,27870),(95218,3,30822,27870),(95219,1,5054,27848),(95220,2,3878,27848),(95221,3,3879,27848),(95222,4,62696,27848),(95223,1,4564,27871),(95224,2,35308,27871),(95225,1,6831,27872),(95226,2,22288,27872),(95227,1,3878,23761),(95228,2,66870,23761),(95229,1,3878,23761),(95230,2,66870,23761),(95231,1,3878,23761),(95232,2,66870,23761),(95233,1,4564,27873),(95234,2,6170,27873),(95235,3,26399,27873),(95236,1,4564,27874),(95237,2,5719,27874),(95238,3,46912,27874),(95239,4,40695,27874),(95240,1,75744,27875),(95241,2,8189,27875),(95242,1,3878,23715),(95243,2,3879,23715),(95244,3,17544,23715),(95245,1,5803,27876),(95246,2,66542,27876),(95247,1,75751,27877),(95248,2,75752,27877),(95249,1,49527,27878),(95250,2,36443,27878),(95251,1,3918,27879),(95252,2,75758,27879),(95253,1,75760,27880),(95254,2,4995,27880),(95255,3,75761,27880),(95256,1,43066,27881),(95257,2,4995,27881),(95258,3,34107,27881),(95259,1,4956,27882),(95260,2,22458,27882),(95261,1,13085,27883),(95262,2,75769,27883),(95263,1,4644,27884),(95264,2,43608,27884),(95265,1,13085,27885),(95266,2,62140,27885),(95267,1,13085,27886),(95268,2,64815,27886),(95269,1,3980,27887),(95270,2,75776,27887),(95271,1,4956,27888),(95272,2,65052,27888),(95273,1,4956,27889),(95274,2,42923,27889),(95275,1,10644,27890),(95276,2,20534,27890),(95277,3,8813,27890),(95278,4,4564,27890),(95279,5,3878,27890),(95280,6,4565,27890),(95281,7,16030,27890),(95282,1,20534,27891),(95283,2,50493,27891),(95284,1,3878,21925),(95285,2,12402,21925),(95286,1,3878,23761),(95287,2,66870,23761),(95288,1,3878,27892),(95289,2,28363,27892),(95290,1,4700,27893),(95291,2,64914,27893),(95292,1,3902,27894),(95293,2,75796,27894),(95294,1,5350,27895),(95295,2,75798,27895),(95296,1,65248,27896),(95297,2,75800,27896),(95298,1,67896,27897),(95299,2,13460,27897),(95300,1,6464,27898),(95301,2,75805,27898),(95302,1,6464,27899),(95303,2,4995,27899),(95304,3,75809,27899),(95305,1,3878,27900),(95306,2,9613,27900),(95307,1,3878,27901),(95308,2,75812,27901),(95309,1,3878,27902),(95310,2,75815,27902),(95311,1,7347,27903),(95312,2,75818,27903),(95313,1,43066,27904),(95314,2,4995,27904),(95315,3,34107,27904),(95316,1,4325,27905),(95317,2,65835,27905),(95318,1,4878,27906),(95319,2,3878,27906),(95320,3,8199,27906),(95321,1,4384,27907),(95322,2,6998,27907),(95323,1,3878,23669),(95324,2,43372,23669),(95325,1,3878,27908),(95326,2,75828,27908),(95327,1,3878,27909),(95328,2,75832,27909),(95329,1,3878,27909),(95330,2,75832,27909),(95331,1,75836,27910),(95332,2,75837,27910),(95333,1,4128,27814),(95334,2,75129,27814),(95335,1,3878,27911),(95336,2,75839,27911),(95337,1,3878,27911),(95338,2,75839,27911),(95339,1,5843,27912),(95340,2,75842,27912),(95341,1,3878,24324),(95342,2,14555,24324),(95343,1,4325,27913),(95344,2,67322,27913),(95345,1,3878,27914),(95346,2,75833,27914),(95347,1,11470,27915),(95348,2,75863,27915),(95349,1,4956,27916),(95350,2,75863,27916),(95351,1,75866,27917),(95352,2,41225,27917),(95353,1,3878,23761),(95354,2,66870,23761),(95355,1,3878,27918),(95356,2,66870,27918),(95357,3,14555,27918),(95358,1,3878,27919),(95359,2,45061,27919),(95360,1,75878,27920),(95361,2,75879,27920),(95362,1,6525,27921),(95363,2,75752,27921),(95364,1,3878,27922),(95365,2,75888,27922),(95366,1,3878,27901),(95367,2,75812,27901),(95368,1,3878,27901),(95369,2,75812,27901),(95370,1,3878,27923),(95371,2,9614,27923),(95372,1,3878,27924),(95373,2,14419,27924),(95374,1,3878,27901),(95375,2,75812,27901),(95376,1,3878,27925),(95377,2,4033,27925),(95378,1,75896,27926),(95379,2,75897,27926),(95380,1,20534,27927),(95381,2,75901,27927),(95382,1,4564,27928),(95383,2,17876,27928),(95384,1,4384,27929),(95385,2,75904,27929),(95386,1,11470,27930),(95387,2,27532,27930),(95388,1,75836,27910),(95389,2,75837,27910),(95390,1,9536,27931),(95391,2,3878,27931),(95392,3,5199,27931),(95393,1,3878,23983),(95394,2,48821,23983),(95395,1,4564,27932),(95396,2,13510,27932),(95397,3,3879,27932),(95398,4,68805,27932),(95399,1,13510,27933),(95400,2,3879,27933),(95401,3,68805,27933),(95402,1,13510,27933),(95403,2,3879,27933),(95404,3,68805,27933),(95405,1,3878,27934),(95406,2,13343,27934),(95407,3,3878,27934),(95408,4,3879,27934),(95409,5,11277,27934),(95410,1,3878,16057),(95411,2,13237,16057),(95412,1,4564,27935),(95413,2,13085,27935),(95414,3,3878,27935),(95415,4,5733,27935),(95416,5,9422,27935),(95417,6,75911,27935),(95418,1,9232,27936),(95419,2,75918,27936),(95420,1,5092,27937),(95421,2,65835,27937),(95422,1,6464,27844),(95423,2,5843,27844),(95424,3,75695,27844),(95425,1,9232,27938),(95426,2,75923,27938),(95427,1,75925,27939),(95428,2,3879,27939),(95429,3,19048,27939),(95430,1,3892,27940),(95431,2,4643,27940),(95432,3,11186,27940),(95433,1,6464,27941),(95434,2,75809,27941),(95435,1,3911,27942),(95436,2,9704,27942),(95437,1,3988,27943),(95438,2,75933,27943),(95439,1,3988,27944),(95440,2,28867,27944),(95441,1,3878,27945),(95442,2,75938,27945),(95443,1,3878,27946),(95444,2,75940,27946),(95445,1,3917,27947),(95446,2,3878,27947),(95447,3,17045,27947),(95448,1,3878,27946),(95449,2,75940,27946),(95450,1,3878,27948),(95451,2,75943,27948),(95452,1,9232,27936),(95453,2,75918,27936),(95454,1,3988,27949),(95455,2,75946,27949),(95456,1,4128,24848),(95457,2,3879,24848),(95458,3,67648,24848),(95459,1,4355,27950),(95460,2,75954,27950),(95461,1,3892,27951),(95462,2,64850,27951),(95463,1,3871,27952),(95464,2,75959,27952),(95465,1,4734,27953),(95466,2,4078,27953),(95467,3,3878,27953),(95468,4,3879,27953),(95469,5,19697,27953),(95470,6,75961,27953),(95471,1,3917,27954),(95472,2,12608,27954),(95473,1,3980,27955),(95474,2,3878,27955),(95475,3,9495,27955),(95476,1,3911,27956),(95477,2,3879,27956),(95478,3,5112,27956),(95479,1,14835,27957),(95480,2,75966,27957),(95481,1,5289,27958),(95482,2,75968,27958),(95483,3,62410,27958),(95484,1,3980,27959),(95485,2,75971,27959),(95486,3,11953,27959),(95487,1,4355,27960),(95488,2,3879,27960),(95489,3,5112,27960),(95490,4,75973,27960),(95491,1,3988,27961),(95492,2,75740,27961),(95493,1,3878,27962),(95494,2,75976,27962),(95495,1,11014,27963),(95496,2,75979,27963),(95497,3,4995,27963),(95498,4,69446,27963),(95499,5,4995,27963),(95500,6,75980,27963),(95501,1,10644,27964),(95502,2,3988,27964),(95503,3,75982,27964),(95504,1,3878,27965),(95505,2,75991,27965),(95506,1,3878,27966),(95507,2,42155,27966),(95508,1,18418,16186),(95509,2,3879,16186),(95510,3,13352,16186),(95511,1,3988,27967),(95512,2,75994,27967),(95513,1,4879,27968),(95514,2,75996,27968),(95515,1,5185,27969),(95516,2,35753,27969),(95517,1,3871,27970),(95518,2,5698,27970),(95519,3,76000,27970),(95520,1,7689,27971),(95521,2,3980,27971),(95522,3,4461,27971),(95523,4,5577,27971),(95524,1,3910,27972),(95525,2,3957,27972),(95526,3,5843,27972),(95527,4,61320,27972),(95528,1,3871,27970),(95529,2,5698,27970),(95530,3,76000,27970),(95531,1,5438,27973),(95532,2,76005,27973),(95533,1,9232,27974),(95534,2,76008,27974),(95535,1,65221,23540),(95536,2,38179,23540),(95537,1,3988,27975),(95538,2,40695,27975),(95539,1,3988,27975),(95540,2,40695,27975),(95541,1,3878,23761),(95542,2,66870,23761),(95543,1,9232,27976),(95544,2,76023,27976),(95545,1,5092,27937),(95546,2,65835,27937),(95547,1,5092,27937),(95548,2,65835,27937),(95549,1,75979,27977),(95550,2,4995,27977),(95551,3,69446,27977),(95552,4,4995,27977),(95553,5,76031,27977),(95554,1,75979,27977),(95555,2,4995,27977),(95556,3,69446,27977),(95557,4,4995,27977),(95558,5,76031,27977),(95559,1,75979,27977),(95560,2,4995,27977),(95561,3,69446,27977),(95562,4,4995,27977),(95563,5,76031,27977),(95564,1,75979,27977),(95565,2,4995,27977),(95566,3,69446,27977),(95567,4,4995,27977),(95568,5,76031,27977),(95569,1,6148,27978),(95570,2,76033,27978),(95571,1,4947,27979),(95572,2,76035,27979),(95573,1,9232,27980),(95574,2,76037,27980),(95575,1,3878,27981),(95576,2,21276,27981),(95577,1,3878,27982),(95578,2,76040,27982),(95579,1,9232,27983),(95580,2,76042,27983),(95581,1,3988,27984),(95582,2,42155,27984),(95583,1,4078,27985),(95584,2,3879,27985),(95585,3,66525,27985),(95586,1,5191,27986),(95587,2,9232,27986),(95588,3,76046,27986),(95589,1,76049,27987),(95590,2,4995,27987),(95591,3,76050,27987),(95592,4,4995,27987),(95593,5,76049,27987),(95594,1,3878,27988),(95595,2,10744,27988),(95596,1,13085,27989),(95597,2,15655,27989),(95598,1,3871,27990),(95599,2,3878,27990),(95600,3,13237,27990),(95601,1,4564,27991),(95602,2,6170,27991),(95603,3,18418,27991),(95604,4,17489,27991),(95605,1,5718,27992),(95606,2,4564,27992),(95607,3,8343,27992),(95608,1,5264,27993),(95609,2,3878,27993),(95610,3,3879,27993),(95611,4,76057,27993),(95612,1,6170,27994),(95613,2,10644,27994),(95614,3,38110,27994),(95615,1,75744,27995),(95616,2,8184,27995),(95617,1,4564,27996),(95618,2,3879,27996),(95619,3,12192,27996),(95620,4,3878,27996),(95621,5,76061,27996),(95622,1,4564,27997),(95623,2,13516,27997),(95624,1,6170,27998),(95625,2,3879,27998),(95626,3,18896,27998),(95627,4,3878,27998),(95628,5,17666,27998),(95629,1,75887,27999),(95630,2,76066,27999),(95631,1,3878,28000),(95632,2,3879,28000),(95633,3,76068,28000),(95634,1,4564,28001),(95635,2,4565,28001),(95636,3,46215,28001),(95637,1,20534,27891),(95638,2,50493,27891),(95639,1,3988,27961),(95640,2,75740,27961),(95641,1,15865,28002),(95642,2,9612,28002),(95643,1,3878,15481),(95644,2,3879,15481),(95645,3,10225,15481),(95646,1,75979,28003),(95647,2,4995,28003),(95648,3,69446,28003),(95649,4,4995,28003),(95650,5,75980,28003),(95651,1,3878,27911),(95652,2,75839,27911),(95653,1,3878,28004),(95654,2,76097,28004),(95655,1,3878,27911),(95656,2,75839,27911),(95657,1,3878,28005),(95658,2,75790,28005),(95659,1,3878,28006),(95660,2,76100,28006),(95661,1,76111,28007),(95662,2,7076,28007),(95663,1,4956,28008),(95664,2,76113,28008),(95665,1,4306,28009),(95666,2,22695,28009),(95667,1,5157,28010),(95668,2,22696,28010),(95669,1,3878,23761),(95670,2,66870,23761),(95671,1,3878,23761),(95672,2,66870,23761),(95673,1,4564,28011),(95674,2,6344,28011),(95675,3,11794,28011),(95676,1,5178,28012),(95677,2,37117,28012),(95678,1,4254,28013),(95679,2,43908,28013),(95680,1,3910,28014),(95681,2,15297,28014),(95682,1,6245,28015),(95683,2,76126,28015),(95684,1,4182,28016),(95685,2,3879,28016),(95686,3,18919,28016),(95687,1,65221,23540),(95688,2,38179,23540),(95689,1,65221,23540),(95690,2,38179,23540),(95691,1,38179,28017),(95692,2,65221,28017),(95693,1,65221,23540),(95694,2,38179,23540),(95695,1,4387,28018),(95696,2,25265,28018),(95697,1,20534,28019),(95698,2,24590,28019),(95699,1,7347,28020),(95700,2,76148,28020),(95701,1,3878,28021),(95702,2,76150,28021),(95703,1,3878,28022),(95704,2,75216,28022),(95705,1,76154,28023),(95706,2,4995,28023),(95707,3,76155,28023),(95708,1,3988,28024),(95709,2,60299,28024),(95710,1,3988,28024),(95711,2,60299,28024),(95712,1,5843,28025),(95713,2,42005,28025),(95714,1,3988,28024),(95715,2,60299,28024),(95716,1,9232,28026),(95717,2,76162,28026),(95718,1,76166,28027),(95719,2,3988,28027),(95720,3,5199,28027),(95721,1,44452,28028),(95722,2,4995,28028),(95723,3,76169,28028),(95724,1,44452,28028),(95725,2,4995,28028),(95726,3,76169,28028),(95727,1,3878,15199),(95728,2,8411,15199),(95729,1,3878,28029),(95730,2,3879,28029),(95731,3,10371,28029),(95732,1,3895,28030),(95733,2,4232,28030),(95734,3,3957,28030),(95735,4,14340,28030),(95736,1,48093,28031),(95737,2,4873,28031),(95738,1,3957,28032),(95739,2,14340,28032),(95740,3,76177,28032),(95741,1,76179,28033),(95742,2,76180,28033),(95743,1,48093,28031),(95744,2,4873,28031),(95745,1,3957,28032),(95746,2,14340,28032),(95747,3,76177,28032),(95748,1,3908,28034),(95749,2,76182,28034),(95750,3,76183,28034),(95751,1,76179,28033),(95752,2,76180,28033),(95753,1,3957,28035),(95754,2,14340,28035),(95755,3,7979,28035),(95756,1,4042,28036),(95757,2,76180,28036),(95758,1,76179,28033),(95759,2,76180,28033),(95760,1,5597,28037),(95761,2,76183,28037),(95762,1,4042,28038),(95763,2,76183,28038),(95764,1,76179,28033),(95765,2,76180,28033),(95766,1,4878,28039),(95767,2,3879,28039),(95768,3,10659,28039),(95769,1,4182,28040),(95770,2,3879,28040),(95771,3,10659,28040),(95772,1,5347,28041),(95773,2,76183,28041),(95774,1,4878,28039),(95775,2,3879,28039),(95776,3,10659,28039),(95777,1,5347,28041),(95778,2,76183,28041),(95779,1,76179,28033),(95780,2,76180,28033),(95781,1,4042,28036),(95782,2,76180,28036),(95783,1,5437,28042),(95784,2,30468,28042),(95785,1,3878,28029),(95786,2,3879,28029),(95787,3,10371,28029),(95788,1,4182,28040),(95789,2,3879,28040),(95790,3,10659,28040),(95791,1,3957,28035),(95792,2,14340,28035),(95793,3,7979,28035),(95794,1,76179,28033),(95795,2,76180,28033),(95796,1,4878,28039),(95797,2,3879,28039),(95798,3,10659,28039),(95799,1,4182,28040),(95800,2,3879,28040),(95801,3,10659,28040),(95802,1,4042,28038),(95803,2,76183,28038),(95804,1,76179,28033),(95805,2,76180,28033),(95806,1,4520,28043),(95807,2,3878,28043),(95808,3,3879,28043),(95809,4,15627,28043),(95810,1,11771,28044),(95811,2,4603,28044),(95812,1,4042,28045),(95813,2,39220,28045),(95814,3,5347,28045),(95815,4,76183,28045),(95816,1,39220,28046),(95817,2,4366,28046),(95818,3,76183,28046),(95819,1,5347,28047),(95820,2,12711,28047),(95821,3,23755,28047),(95822,4,76183,28047),(95823,1,3871,28048),(95824,2,76183,28048),(95825,1,12465,28049),(95826,2,9549,28049),(95827,3,76199,28049),(95828,1,3988,28050),(95829,2,76204,28050),(95830,1,3878,28051),(95831,2,25111,28051),(95832,1,3988,28052),(95833,2,76209,28052),(95834,1,3879,28053),(95835,2,15670,28053),(95836,1,3988,28050),(95837,2,76204,28050),(95838,1,3878,28054),(95839,2,76218,28054),(95840,1,3878,28055),(95841,2,37037,28055),(95842,1,3878,28056),(95843,2,44899,28056),(95844,1,3988,28057),(95845,2,76222,28057),(95846,1,3988,28058),(95847,2,76224,28058),(95848,1,76227,28059),(95849,2,76232,28059),(95850,3,76236,28059),(95851,1,4078,28060),(95852,2,33881,28060),(95853,1,3988,28061),(95854,2,76243,28061),(95855,1,12275,28062),(95856,2,76245,28062),(95857,3,4500,28062),(95858,1,3917,28063),(95859,2,4128,28063),(95860,1,3988,28064),(95861,2,76252,28064),(95862,1,3988,28064),(95863,2,76252,28064),(95864,1,3878,28065),(95865,2,76254,28065),(95866,1,3911,28066),(95867,2,4995,28066),(95868,3,5574,28066),(95869,4,3878,28066),(95870,5,76256,28066),(95871,1,3878,28067),(95872,2,76256,28067),(95873,1,3878,28067),(95874,2,76256,28067),(95875,1,3878,28067),(95876,2,76256,28067),(95877,1,3878,28068),(95878,2,36920,28068),(95879,1,3878,28069),(95880,2,15986,28069),(95881,1,4042,27764),(95882,2,12711,27764),(95883,1,3878,28068),(95884,2,36920,28068),(95885,1,3878,28070),(95886,2,76265,28070),(95887,1,3878,28071),(95888,2,76267,28071),(95889,1,3878,28071),(95890,2,76267,28071),(95891,1,3878,28071),(95892,2,76267,28071),(95893,1,3988,28072),(95894,2,76269,28072),(95895,1,3878,28073),(95896,2,25619,28073),(95897,1,3871,28074),(95898,2,76274,28074),(95899,1,76276,28075),(95900,2,76277,28075),(95901,1,3910,28076),(95902,2,3879,28076),(95903,3,76280,28076),(95904,1,3910,28077),(95905,2,7730,28077),(95906,1,4951,28078),(95907,2,4246,28078),(95908,1,3911,28079),(95909,2,23564,28079),(95910,1,3957,28080),(95911,2,3879,28080),(95912,3,76286,28080),(95913,1,20536,28081),(95914,2,3878,28081),(95915,3,23130,28081),(95916,1,4356,28082),(95917,2,23564,28082),(95918,1,4902,28083),(95919,2,7223,28083),(95920,1,3910,28084),(95921,2,10796,28084),(95922,1,3980,28085),(95923,2,76292,28085),(95924,1,6967,28086),(95925,2,3879,28086),(95926,3,16578,28086),(95927,1,19411,28087),(95928,2,8462,28087),(95929,3,76295,28087),(95930,4,3905,28087),(95931,1,76297,28088),(95932,2,3871,28088),(95933,3,5203,28088),(95934,1,3980,28089),(95935,2,3879,28089),(95936,3,14248,28089),(95937,1,76300,28090),(95938,2,76300,28090),(95939,1,11470,28091),(95940,2,76305,28091),(95941,1,6525,28092),(95942,2,76308,28092),(95943,1,76300,28090),(95944,2,76300,28090),(95945,1,3879,28093),(95946,2,76311,28093),(95947,1,76300,28090),(95948,2,76300,28090),(95949,1,7369,28094),(95950,2,76314,28094),(95951,1,3878,28095),(95952,2,49787,28095),(95953,1,6170,28096),(95954,2,65242,28096),(95955,3,3878,28096),(95956,4,66112,28096),(95957,1,3910,28097),(95958,2,4618,28097),(95959,3,76324,28097),(95960,1,3905,28098),(95961,2,3879,28098),(95962,3,11350,28098),(95963,1,4564,28099),(95964,2,5178,28099),(95965,3,24205,28099),(95966,1,3911,28100),(95967,2,4218,28100),(95968,3,76329,28100),(95969,1,3926,28101),(95970,2,3879,28101),(95971,3,7941,28101),(95972,1,3878,28102),(95973,2,76332,28102),(95974,1,3988,28103),(95975,2,76336,28103),(95976,1,3988,28104),(95977,2,25621,28104),(95978,1,3988,28104),(95979,2,25621,28104),(95980,1,3878,28105),(95981,2,76339,28105),(95982,1,69201,28106),(95983,2,3910,28106),(95984,3,4947,28106),(95985,1,4350,28107),(95986,2,8728,28107),(95987,1,7579,28108),(95988,2,76345,28108),(95989,3,32115,28108),(95990,1,8300,28109),(95991,2,8300,28109),(95992,3,32115,28109),(95993,1,3910,28110),(95994,2,18805,28110),(95995,1,12181,28111),(95996,2,3988,28111),(95997,3,5199,28111),(95998,1,4137,24486),(95999,2,3879,24486),(96000,3,67969,24486),(96001,1,4536,28112),(96002,2,3879,28112),(96003,3,76352,28112),(96004,1,4251,28113),(96005,2,76356,28113),(96006,1,4251,28113),(96007,2,76356,28113),(96008,1,3878,28114),(96009,2,76358,28114),(96010,1,3878,28115),(96011,2,7108,28115),(96012,1,3988,28116),(96013,2,76362,28116),(96014,1,3988,28116),(96015,2,76362,28116),(96016,1,3988,28116),(96017,2,76362,28116),(96018,1,3988,28117),(96019,2,8604,28117),(96020,1,3988,28118),(96021,2,76366,28118),(96022,1,3988,28119),(96023,2,7347,28119),(96024,3,76368,28119),(96025,1,3878,28120),(96026,2,41574,28120),(96027,1,3988,28121),(96028,2,76371,28121),(96029,1,3988,28121),(96030,2,76371,28121),(96031,1,3988,28122),(96032,2,76373,28122),(96033,1,3878,28120),(96034,2,41574,28120),(96035,1,3988,28121),(96036,2,76371,28121),(96037,1,3988,28123),(96038,2,76387,28123),(96039,1,31251,28124),(96040,2,67122,28124),(96041,1,3878,28125),(96042,2,76390,28125),(96043,1,5092,28126),(96044,2,3988,28126),(96045,3,76392,28126),(96046,1,76394,28127),(96047,2,76395,28127),(96048,1,14389,28128),(96049,2,76401,28128),(96050,1,3879,28129),(96051,2,33045,28129),(96052,1,3988,28121),(96053,2,76371,28121),(96054,1,3988,28130),(96055,2,76404,28130),(96056,1,3988,28130),(96057,2,76406,28130),(96058,1,3988,28131),(96059,2,76407,28131),(96060,1,3988,28132),(96061,2,6118,28132),(96062,1,3988,28119),(96063,2,7347,28119),(96064,3,76368,28119),(96065,1,3988,28133),(96066,2,38947,28133),(96067,1,7347,28134),(96068,2,76415,28134),(96069,1,3988,28135),(96070,2,76417,28135),(96071,1,4618,23357),(96072,2,30988,23357),(96073,1,4879,28136),(96074,2,36841,28136),(96075,1,7483,28137),(96076,2,76427,28137),(96077,1,16264,28138),(96078,2,32395,28138),(96079,1,4042,28139),(96080,2,4995,28139),(96081,3,4275,28139),(96082,1,4306,28140),(96083,2,22696,28140),(96084,1,4306,28140),(96085,2,22696,28140),(96086,1,4306,28140),(96087,2,22696,28140),(96088,1,4306,28140),(96089,2,22696,28140),(96090,1,4306,28140),(96091,2,22696,28140),(96092,1,4306,28140),(96093,2,22696,28140),(96094,1,9232,16246),(96095,2,42752,16246),(96096,1,9232,16246),(96097,2,42752,16246),(96098,1,76442,28141),(96099,2,8869,28141),(96100,1,76442,28141),(96101,2,8869,28141),(96102,1,9232,28142),(96103,2,76452,28142),(96104,1,5178,28143),(96105,2,4618,28143),(96106,3,37407,28143),(96107,1,13085,28144),(96108,2,4564,28144),(96109,3,6344,28144),(96110,4,76455,28144),(96111,1,4564,28145),(96112,2,38657,28145),(96113,1,10644,28146),(96114,2,4565,28146),(96115,3,25555,28146),(96116,1,5718,28147),(96117,2,8936,28147),(96118,1,5178,28148),(96119,2,76460,28148),(96120,1,11014,28149),(96121,2,4564,28149),(96122,3,20467,28149),(96123,1,6170,28150),(96124,2,3878,28150),(96125,3,3879,28150),(96126,4,15627,28150),(96127,1,6344,28151),(96128,2,5157,28151),(96129,3,34889,28151),(96130,1,9099,28152),(96131,2,76467,28152),(96132,1,7347,28153),(96133,2,76470,28153),(96134,1,3879,28154),(96135,2,45677,28154),(96136,1,3879,28154),(96137,2,45677,28154),(96138,1,7347,28153),(96139,2,76470,28153),(96140,1,76482,28155),(96141,2,76449,28155),(96142,1,18510,28156),(96143,2,42972,28156),(96144,1,3878,28157),(96145,2,21040,28157),(96146,1,76487,28158),(96147,2,8703,28158),(96148,1,6525,28159),(96149,2,76016,28159),(96150,1,76487,28158),(96151,2,8703,28158),(96152,1,4489,28160),(96153,2,76494,28160),(96154,1,5307,28161),(96155,2,18256,28161),(96156,1,6525,28159),(96157,2,76016,28159),(96158,1,5307,28161),(96159,2,18256,28161),(96160,1,76487,28158),(96161,2,8703,28158),(96162,1,4489,28160),(96163,2,76494,28160),(96164,1,76498,28162),(96165,2,76499,28162),(96166,1,76487,28158),(96167,2,8703,28158),(96168,1,4489,28160),(96169,2,76494,28160),(96170,1,76489,28163),(96171,2,40741,28163),(96172,1,5309,28164),(96173,2,18256,28164),(96174,1,3879,28165),(96175,2,76503,28165),(96176,3,45677,28165),(96177,1,5803,28166),(96178,2,76505,28166),(96179,1,5526,28167),(96180,2,17342,28167),(96181,1,4288,28168),(96182,2,17991,28168),(96183,1,12246,28169),(96184,2,3878,28169),(96185,3,19110,28169),(96186,1,18418,17127),(96187,2,19110,17127),(96188,1,3878,17127),(96189,2,19110,17127),(96190,1,5718,28170),(96191,2,34393,28170),(96192,1,8300,28171),(96193,2,6344,28171),(96194,3,76511,28171),(96195,1,76513,28172),(96196,2,8813,28172),(96197,3,6831,28172),(96198,4,3878,28172),(96199,5,3879,28172),(96200,6,76514,28172),(96201,1,76516,28173),(96202,2,76517,28173),(96203,1,4618,28174),(96204,2,76519,28174),(96205,1,10644,28175),(96206,2,3878,28175),(96207,3,3879,28175),(96208,4,4318,28175),(96209,1,4288,28168),(96210,2,17991,28168),(96211,1,76522,28176),(96212,2,17505,28176),(96213,1,4618,28177),(96214,2,4618,28177),(96215,3,27823,28177),(96216,1,76525,28178),(96217,2,4700,28178),(96218,1,6170,28179),(96219,2,76527,28179),(96220,3,4995,28179),(96221,4,3878,28179),(96222,5,10928,28179),(96223,1,4320,28180),(96224,2,76519,28180),(96225,1,76530,28181),(96226,2,76531,28181),(96227,3,4995,28181),(96228,4,41911,28181),(96229,1,6404,28182),(96230,2,15129,28182),(96231,1,76535,28183),(96232,2,40026,28183),(96233,1,6748,28184),(96234,2,5636,28184),(96235,1,4320,28180);
INSERT INTO `part_multiword_analysis` VALUES (96236,2,76519,28180),(96237,1,4287,28185),(96238,2,23124,28185),(96239,1,7302,28186),(96240,2,76539,28186),(96241,1,3980,28187),(96242,2,76541,28187),(96243,1,4320,28180),(96244,2,76519,28180),(96245,1,7672,28188),(96246,2,3878,28188),(96247,3,3879,28188),(96248,4,4318,28188),(96249,1,5178,28189),(96250,2,4564,28189),(96251,3,11014,28189),(96252,4,3878,28189),(96253,5,7107,28189),(96254,1,5803,28166),(96255,2,76505,28166),(96256,1,36562,28190),(96257,2,33686,28190),(96258,3,4995,28190),(96259,4,33407,28190),(96260,1,66036,28191),(96261,2,76547,28191),(96262,1,76549,28192),(96263,2,3879,28192),(96264,3,7009,28192),(96265,1,9232,28142),(96266,2,76452,28142),(96267,1,9232,28142),(96268,2,76452,28142),(96269,1,9232,28142),(96270,2,76452,28142),(96271,1,9232,28142),(96272,2,76452,28142),(96273,1,3878,16652),(96274,2,16723,16652),(96275,1,3878,15776),(96276,2,11747,15776),(96277,1,3878,28193),(96278,2,3879,28193),(96279,3,76554,28193),(96280,1,3878,28193),(96281,2,3879,28193),(96282,3,76554,28193),(96283,1,3878,28194),(96284,2,13346,28194),(96285,1,4197,28195),(96286,2,6217,28195),(96287,1,4288,28196),(96288,2,76557,28196),(96289,1,4197,28195),(96290,2,6217,28195),(96291,1,76562,28197),(96292,2,76557,28197),(96293,1,4197,28195),(96294,2,6217,28195),(96295,1,76562,28198),(96296,2,76557,28198),(96297,1,4197,28195),(96298,2,6217,28195),(96299,1,4197,28195),(96300,2,6217,28195),(96301,1,4288,28196),(96302,2,76557,28196),(96303,1,4197,28195),(96304,2,6217,28195),(96305,1,4288,28196),(96306,2,76557,28196),(96307,1,4035,28199),(96308,2,76558,28199),(96309,1,13085,28200),(96310,2,3878,28200),(96311,3,76566,28200),(96312,1,6344,28201),(96313,2,3878,28201),(96314,3,4763,28201),(96315,1,3878,28202),(96316,2,3879,28202),(96317,3,11277,28202),(96318,1,3878,28203),(96319,2,3879,28203),(96320,3,11277,28203),(96321,1,4042,28204),(96322,2,3878,28204),(96323,3,76576,28204),(96324,1,4042,28205),(96325,2,65877,28205),(96326,1,6540,28206),(96327,2,3878,28206),(96328,3,76579,28206),(96329,1,13790,28207),(96330,2,4618,28207),(96331,3,6344,28207),(96332,1,4402,28208),(96333,2,6831,28208),(96334,3,4618,28208),(96335,4,6344,28208),(96336,5,3878,28208),(96337,6,76584,28208),(96338,1,76589,28209),(96339,2,6170,28209),(96340,3,13085,28209),(96341,4,11957,28209),(96342,1,76592,28210),(96343,2,8814,28210),(96344,3,4564,28210),(96345,4,13085,28210),(96346,1,5428,28211),(96347,2,13085,28211),(96348,3,76594,28211),(96349,1,4042,28212),(96350,2,6170,28212),(96351,3,3878,28212),(96352,4,6642,28212),(96353,1,3980,28213),(96354,2,5178,28213),(96355,3,6344,28213),(96356,1,5092,28214),(96357,2,5178,28214),(96358,3,5719,28214),(96359,4,9929,28214),(96360,1,4107,28215),(96361,2,13085,28215),(96362,3,76599,28215),(96363,1,4988,28216),(96364,2,5178,28216),(96365,1,3946,28217),(96366,2,7696,28217),(96367,3,3878,28217),(96368,4,3879,28217),(96369,5,15865,28217),(96370,1,4107,28218),(96371,2,15607,28218),(96372,1,76604,28219),(96373,2,6170,28219),(96374,3,5178,28219),(96375,1,4333,28220),(96376,2,13085,28220),(96377,3,11014,28220),(96378,4,32852,28220),(96379,1,76607,28221),(96380,2,13085,28221),(96381,3,3879,28221),(96382,4,76610,28221),(96383,1,4254,28222),(96384,2,4565,28222),(96385,3,6170,28222),(96386,1,4402,28223),(96387,2,6831,28223),(96388,3,6170,28223),(96389,4,3879,28223),(96390,5,10486,28223),(96391,1,4370,28224),(96392,2,13085,28224),(96393,3,11014,28224),(96394,4,14474,28224),(96395,1,3946,28225),(96396,2,5178,28225),(96397,3,5157,28225),(96398,1,5054,28226),(96399,2,5718,28226),(96400,3,5178,28226),(96401,4,30652,28226),(96402,1,5793,28227),(96403,2,5178,28227),(96404,3,13085,28227),(96405,4,3878,28227),(96406,5,3879,28227),(96407,6,11277,28227),(96408,1,5347,28228),(96409,2,6170,28228),(96410,3,8814,28228),(96411,1,3895,28229),(96412,2,4564,28229),(96413,3,20534,28229),(96414,4,3878,28229),(96415,5,76621,28229),(96416,1,6511,28230),(96417,2,6170,28230),(96418,3,3878,28230),(96419,4,3879,28230),(96420,5,13851,28230),(96421,1,3895,28231),(96422,2,4564,28231),(96423,3,5178,28231),(96424,1,3895,28229),(96425,2,4564,28229),(96426,3,20534,28229),(96427,4,3878,28229),(96428,5,76621,28229),(96429,1,6511,28230),(96430,2,6170,28230),(96431,3,3878,28230),(96432,4,3879,28230),(96433,5,13851,28230),(96434,1,4402,28232),(96435,2,5178,28232),(96436,3,6344,28232),(96437,1,5054,28233),(96438,2,4564,28233),(96439,3,3878,28233),(96440,4,8832,28233),(96441,1,8133,28234),(96442,2,6344,28234),(96443,3,5178,28234),(96444,4,3878,28234),(96445,5,3879,28234),(96446,6,43819,28234),(96447,1,4370,28235),(96448,2,13085,28235),(96449,3,5719,28235),(96450,1,3922,28236),(96451,2,76629,28236),(96452,1,4042,28237),(96453,2,8813,28237),(96454,3,5178,28237),(96455,4,3878,28237),(96456,5,76632,28237),(96457,1,3871,28238),(96458,2,13085,28238),(96459,1,3946,28239),(96460,2,6170,28239),(96461,3,3878,28239),(96462,4,76636,28239),(96463,1,76638,28240),(96464,2,13085,28240),(96465,3,76640,28240),(96466,1,4173,28241),(96467,2,5178,28241),(96468,3,5178,28241),(96469,1,11205,28242),(96470,2,6170,28242),(96471,3,3878,28242),(96472,4,3879,28242),(96473,5,76643,28242),(96474,1,4042,28243),(96475,2,4564,28243),(96476,3,5719,28243),(96477,4,3878,28243),(96478,5,3879,28243),(96479,6,76645,28243),(96480,1,4182,28244),(96481,2,4564,28244),(96482,1,4170,28245),(96483,2,8814,28245),(96484,3,5178,28245),(96485,4,33407,28245),(96486,1,4042,28246),(96487,2,4564,28246),(96488,3,10644,28246),(96489,4,5208,28246),(96490,1,5238,28247),(96491,2,13085,28247),(96492,1,4411,28248),(96493,2,4618,28248),(96494,3,5178,28248),(96495,4,62902,28248),(96496,1,4275,28249),(96497,2,5718,28249),(96498,3,5178,28249),(96499,4,6170,28249),(96500,5,13085,28249),(96501,6,21358,28249),(96502,1,9549,28250),(96503,2,8813,28250),(96504,3,5178,28250),(96505,1,3871,28251),(96506,2,4564,28251),(96507,3,3878,28251),(96508,4,3879,28251),(96509,5,11736,28251),(96510,1,4988,28252),(96511,2,4618,28252),(96512,3,3878,28252),(96513,4,76656,28252),(96514,1,4370,28253),(96515,2,4564,28253),(96516,3,5178,28253),(96517,1,3946,28254),(96518,2,13085,28254),(96519,3,38562,28254),(96520,1,4042,28255),(96521,2,5178,28255),(96522,3,6344,28255),(96523,4,3878,28255),(96524,5,3879,28255),(96525,6,8823,28255),(96526,1,4370,28256),(96527,2,5178,28256),(96528,3,4564,28256),(96529,1,4243,28257),(96530,2,4564,28257),(96531,3,3878,28257),(96532,4,8705,28257),(96533,1,4988,28258),(96534,2,4618,28258),(96535,3,3878,28258),(96536,4,3879,28258),(96537,5,42767,28258),(96538,1,4042,28259),(96539,2,5178,28259),(96540,3,5718,28259),(96541,1,8537,28260),(96542,2,5157,28260),(96543,3,6170,28260),(96544,4,3878,28260),(96545,5,50462,28260),(96546,1,4432,28261),(96547,2,6170,28261),(96548,3,76667,28261),(96549,1,76669,28262),(96550,2,10644,28262),(96551,3,13085,28262),(96552,1,3895,28263),(96553,2,4564,28263),(96554,3,5178,28263),(96555,4,15026,28263),(96556,1,4042,28264),(96557,2,5178,28264),(96558,3,6170,28264),(96559,4,3878,28264),(96560,5,4739,28264),(96561,1,4042,28265),(96562,2,10644,28265),(96563,3,4564,28265),(96564,1,5054,28266),(96565,2,6170,28266),(96566,3,5157,28266),(96567,4,3878,28266),(96568,5,76674,28266),(96569,1,76676,28267),(96570,2,5178,28267),(96571,3,6344,28267),(96572,4,46213,28267),(96573,1,8133,28268),(96574,2,5178,28268),(96575,3,8813,28268),(96576,1,3946,28269),(96577,2,3878,28269),(96578,3,8832,28269),(96579,1,76683,28270),(96580,2,76685,28270),(96581,1,12466,28271),(96582,2,6170,28271),(96583,3,13085,28271),(96584,1,8537,28272),(96585,2,8813,28272),(96586,3,4564,28272),(96587,4,3879,28272),(96588,5,10486,28272),(96589,1,4042,28273),(96590,2,5178,28273),(96591,3,6170,28273),(96592,4,5157,28273),(96593,5,29689,28273),(96594,1,3871,28274),(96595,2,11014,28274),(96596,3,22929,28274),(96597,1,64913,28275),(96598,2,23126,28275),(96599,1,76692,28276),(96600,2,5178,28276),(96601,3,3878,28276),(96602,4,3879,28276),(96603,5,6846,28276),(96604,1,5238,28277),(96605,2,6170,28277),(96606,3,5718,28277),(96607,4,76694,28277),(96608,1,76696,28278),(96609,2,6170,28278),(96610,3,39645,28278),(96611,1,9549,28279),(96612,2,4564,28279),(96613,1,3871,28280),(96614,2,76700,28280),(96615,1,68935,28281),(96616,2,5719,28281),(96617,3,14360,28281),(96618,1,4170,28282),(96619,2,6170,28282),(96620,1,4173,28283),(96621,2,5157,28283),(96622,3,5178,28283),(96623,4,76704,28283),(96624,1,4432,28284),(96625,2,13085,28284),(96626,3,6170,28284),(96627,4,14169,28284),(96628,1,4988,28285),(96629,2,5718,28285),(96630,3,8813,28285),(96631,1,5054,28286),(96632,2,4564,28286),(96633,3,8813,28286),(96634,4,76708,28286),(96635,1,8133,28287),(96636,2,6170,28287),(96637,3,3878,28287),(96638,4,3879,28287),(96639,5,76710,28287),(96640,1,4402,28288),(96641,2,65246,28288),(96642,3,13085,28288),(96643,1,5054,28289),(96644,2,4564,28289),(96645,3,40785,28289),(96646,1,12711,28290),(96647,2,6170,28290),(96648,3,13085,28290),(96649,4,18418,28290),(96650,5,27147,28290),(96651,1,23755,28291),(96652,2,13085,28291),(96653,3,5178,28291),(96654,1,5054,28292),(96655,2,4564,28292),(96656,3,5178,28292),(96657,4,4599,28292),(96658,1,4370,28293),(96659,2,4618,28293),(96660,3,3878,28293),(96661,4,3879,28293),(96662,5,18471,28293),(96663,1,5054,28294),(96664,2,6170,28294),(96665,3,4564,28294),(96666,1,8051,28295),(96667,2,13085,28295),(96668,3,76720,28295),(96669,1,4988,28296),(96670,2,13085,28296),(96671,3,5718,28296),(96672,4,13085,28296),(96673,5,76725,28296),(96674,1,4243,28297),(96675,2,65242,28297),(96676,3,65272,28297),(96677,4,65245,28297),(96678,1,4411,28298),(96679,2,13085,28298),(96680,3,4564,28298),(96681,4,76728,28298),(96682,1,76676,28299),(96683,2,5178,28299),(96684,3,13085,28299),(96685,4,76730,28299),(96686,1,4254,28300),(96687,2,5718,28300),(96688,1,4339,28301),(96689,2,4564,28301),(96690,3,5718,28301),(96691,4,18418,28301),(96692,5,31686,28301),(96693,1,9814,28302),(96694,2,4564,28302),(96695,3,3878,28302),(96696,4,11532,28302),(96697,1,4042,28303),(96698,2,4618,28303),(96699,3,5178,28303),(96700,4,3878,28303),(96701,5,76584,28303),(96702,1,4042,28304),(96703,2,5178,28304),(96704,3,3879,28304),(96705,4,6949,28304),(96706,1,3922,28305),(96707,2,4618,28305),(96708,3,45846,28305),(96709,1,3946,28306),(96710,2,6170,28306),(96711,3,3878,28306),(96712,4,3879,28306),(96713,5,16645,28306),(96714,1,76739,28307),(96715,2,4618,28307),(96716,3,4564,28307),(96717,4,4227,28307),(96718,1,4173,28308),(96719,2,6170,28308),(96720,3,6831,28308),(96721,4,76742,28308),(96722,1,76182,28309),(96723,2,4618,28309),(96724,3,3878,28309),(96725,4,76744,28309),(96726,1,5793,28310),(96727,2,44119,28310),(96728,1,76589,28311),(96729,2,13085,28311),(96730,3,6170,28311),(96731,4,3879,28311),(96732,5,12189,28311),(96733,1,3895,28312),(96734,2,13221,28312),(96735,1,9722,28313),(96736,2,76749,28313),(96737,1,12466,28314),(96738,2,3878,28314),(96739,3,76752,28314),(96740,1,5238,28315),(96741,2,4618,28315),(96742,3,76757,28315),(96743,1,4107,28316),(96744,2,3878,28316),(96745,3,45827,28316),(96746,1,4042,28317),(96747,2,6170,28317),(96748,3,76760,28317),(96749,1,5054,28318),(96750,2,3878,28318),(96751,3,8705,28318),(96752,1,5054,28319),(96753,2,4564,28319),(96754,3,6344,28319),(96755,4,4564,28319),(96756,5,11226,28319),(96757,1,4042,28320),(96758,2,8814,28320),(96759,3,76766,28320),(96760,1,4461,28321),(96761,2,4221,28321),(96762,1,4432,28322),(96763,2,6170,28322),(96764,3,8813,28322),(96765,4,10636,28322),(96766,1,5054,28323),(96767,2,6170,28323),(96768,3,4564,28323),(96769,4,28069,28323),(96770,1,76771,28324),(96771,2,76772,28324),(96772,1,3946,28325),(96773,2,5178,28325),(96774,3,5718,28325),(96775,4,4564,28325),(96776,5,3878,28325),(96777,6,50712,28325),(96778,1,4370,28326),(96779,2,4564,28326),(96780,3,8813,28326),(96781,4,21358,28326),(96782,1,5428,28327),(96783,2,5178,28327),(96784,3,8813,28327),(96785,4,42162,28327),(96786,1,4042,28328),(96787,2,6170,28328),(96788,3,4564,28328),(96789,4,76778,28328),(96790,1,8537,28329),(96791,2,4564,28329),(96792,3,5178,28329),(96793,4,76782,28329),(96794,1,4370,28330),(96795,2,6170,28330),(96796,3,76085,28330),(96797,1,3922,28331),(96798,2,5178,28331),(96799,3,3878,28331),(96800,4,10004,28331),(96801,1,4366,28332),(96802,2,13085,28332),(96803,3,7600,28332),(96804,1,4411,28333),(96805,2,6170,28333),(96806,3,3878,28333),(96807,4,3879,28333),(96808,5,11292,28333),(96809,1,8133,28334),(96810,2,10644,28334),(96811,3,4598,28334),(96812,1,5054,28335),(96813,2,6170,28335),(96814,3,5157,28335),(96815,4,3878,28335),(96816,5,5557,28335),(96817,1,76790,28336),(96818,2,10886,28336),(96819,3,13085,28336),(96820,4,38561,28336),(96821,1,4402,28337),(96822,2,4564,28337),(96823,3,13085,28337),(96824,4,3878,28337),(96825,5,11532,28337),(96826,1,76589,28338),(96827,2,13085,28338),(96828,3,10644,28338),(96829,4,3878,28338),(96830,5,5721,28338),(96831,1,3926,28339),(96832,2,5157,28339),(96833,3,5178,28339),(96834,4,10943,28339),(96835,1,76795,28340),(96836,2,76800,28340),(96837,1,3957,28341),(96838,2,6170,28341),(96839,3,13085,28341),(96840,4,4221,28341),(96841,1,4988,28342),(96842,2,5178,28342),(96843,3,4618,28342),(96844,4,13085,28342),(96845,5,18418,28342),(96846,6,8705,28342),(96847,1,3926,28343),(96848,2,6344,28343),(96849,3,26428,28343),(96850,1,4275,28344),(96851,2,6170,28344),(96852,3,10644,28344),(96853,4,43802,28344),(96854,1,6993,28345),(96855,2,76806,28345),(96856,1,10407,28346),(96857,2,13085,28346),(96858,3,5719,28346),(96859,4,3878,28346),(96860,5,23953,28346),(96861,1,3946,28347),(96862,2,65245,28347),(96863,3,5178,28347),(96864,4,76810,28347),(96865,1,4042,28348),(96866,2,5178,28348),(96867,3,4564,28348),(96868,4,4618,28348),(96869,5,3878,28348),(96870,6,5557,28348),(96871,1,3895,28349),(96872,2,6344,28349),(96873,3,13085,28349),(96874,4,76813,28349),(96875,1,76589,28350),(96876,2,13085,28350),(96877,3,5178,28350),(96878,4,3878,28350),(96879,5,76815,28350),(96880,1,6050,28351),(96881,2,5178,28351),(96882,3,5718,28351),(96883,4,3879,28351),(96884,5,13002,28351),(96885,1,76320,28352),(96886,2,13085,28352),(96887,3,76818,28352),(96888,1,4333,28353),(96889,2,4564,28353),(96890,3,13085,28353),(96891,4,3878,28353),(96892,5,3879,28353),(96893,6,7442,28353),(96894,1,4042,28354),(96895,2,4618,28354),(96896,3,10644,28354),(96897,4,3879,28354),(96898,5,13680,28354),(96899,1,6673,28355),(96900,2,5178,28355),(96901,3,4564,28355),(96902,4,3879,28355),(96903,5,13680,28355),(96904,1,12466,28356),(96905,2,13085,28356),(96906,3,3879,28356),(96907,4,7831,28356),(96908,1,76824,28357),(96909,2,5178,28357),(96910,3,4564,28357),(96911,4,76826,28357),(96912,1,4432,28358),(96913,2,65272,28358),(96914,3,6170,28358),(96915,4,44122,28358),(96916,1,11205,28359),(96917,2,5157,28359),(96918,3,13085,28359),(96919,4,46716,28359),(96920,1,76830,28360),(96921,2,5719,28360),(96922,3,4618,28360),(96923,4,76742,28360),(96924,1,4173,28361),(96925,2,8813,28361),(96926,3,8813,28361),(96927,4,76832,28361),(96928,1,4107,28362),(96929,2,6170,28362),(96930,3,10644,28362),(96931,4,11093,28362),(96932,1,4170,28363),(96933,2,4564,28363),(96934,3,4564,28363),(96935,4,3878,28363),(96936,5,76835,28363),(96937,1,76676,28364),(96938,2,6170,28364),(96939,3,8255,28364),(96940,1,3895,28365),(96941,2,4564,28365),(96942,3,46695,28365),(96943,1,4254,28366),(96944,2,6170,28366),(96945,3,4849,28366),(96946,1,5289,28367),(96947,2,5157,28367),(96948,3,6845,28367),(96949,1,4042,28368),(96950,2,6170,28368),(96951,3,5178,28368),(96952,4,44352,28368),(96953,1,3980,28369),(96954,2,30630,28369),(96955,1,76320,28370),(96956,2,10644,28370),(96957,3,3878,28370),(96958,4,76843,28370),(96959,1,4409,28371),(96960,2,13085,28371),(96961,3,3878,28371),(96962,4,3879,28371),(96963,5,6846,28371),(96964,1,23755,28372),(96965,2,5178,28372),(96966,3,76846,28372),(96967,1,4173,28373),(96968,2,5178,28373),(96969,3,13085,28373),(96970,4,76848,28373),(96971,1,4042,28374),(96972,2,5178,28374),(96973,3,3878,28374),(96974,4,3879,28374),(96975,5,76710,28374),(96976,1,4232,28375),(96977,2,5178,28375),(96978,3,13085,28375),(96979,4,3878,28375),(96980,5,76851,28375),(96981,1,5793,28376),(96982,2,5718,28376),(96983,3,4618,28376),(96984,4,8686,28376),(96985,1,4411,28377),(96986,2,38400,28377),(96987,1,76857,28378),(96988,2,5718,28378),(96989,3,4618,28378),(96990,4,3878,28378),(96991,5,11532,28378),(96992,1,4170,28379),(96993,2,4618,28379),(96994,3,60159,28379),(96995,1,76607,28380),(96996,2,4618,28380),(96997,3,3878,28380),(96998,4,23953,28380),(96999,1,3946,28381),(97000,2,6170,28381),(97001,3,3878,28381),(97002,4,7085,28381),(97003,1,4500,28382),(97004,2,5157,28382),(97005,3,3878,28382),(97006,4,30367,28382),(97007,1,6245,28383),(97008,2,5178,28383),(97009,3,6170,28383),(97010,4,13085,28383),(97011,5,9644,28383),(97012,1,4366,28384),(97013,2,5178,28384),(97014,3,19047,28384),(97015,1,3895,28385),(97016,2,13085,28385),(97017,3,15143,28385),(97018,1,6540,28386),(97019,2,11014,28386),(97020,3,13085,28386),(97021,4,76867,28386),(97022,1,3957,28387),(97023,2,43713,28387),(97024,1,9549,28388),(97025,2,5178,28388),(97026,3,3878,28388),(97027,4,60894,28388),(97028,1,3878,28389),(97029,2,3879,28389),(97030,3,76871,28389),(97031,1,4197,28195),(97032,2,6217,28195),(97033,1,4197,28195),(97034,2,6217,28195),(97035,1,76562,28197),(97036,2,76557,28197),(97037,1,4197,28195),(97038,2,6217,28195),(97039,1,4197,28195),(97040,2,6217,28195),(97041,1,76562,28197),(97042,2,76557,28197),(97043,1,76562,28197),(97044,2,76557,28197),(97045,1,3918,28390),(97046,2,18205,28390),(97047,1,8864,28391),(97048,2,14403,28391),(97049,1,7689,5212),(97050,2,3878,5212),(97051,3,15946,5212),(97052,1,5264,28392),(97053,2,27118,28392),(97054,1,66036,28191),(97055,2,76547,28191),(97056,1,6065,28393),(97057,2,76877,28393),(97058,1,5719,28394),(97059,2,5718,28394),(97060,3,4564,28394),(97061,4,15657,28394),(97062,1,4565,28395),(97063,2,20795,28395),(97064,3,5178,28395),(97065,4,76880,28395),(97066,1,11470,28396),(97067,2,76882,28396),(97068,3,76883,28396),(97069,1,5719,28397),(97070,2,76885,28397),(97071,1,27305,24255),(97072,2,38179,24255),(97073,1,4349,28398),(97074,2,76888,28398),(97075,1,9099,28399),(97076,2,4177,28399),(97077,1,76895,28400),(97078,2,17629,28400),(97079,1,76895,28400),(97080,2,17629,28400),(97081,1,76895,28400),(97082,2,17629,28400),(97083,1,76895,28400),(97084,2,17629,28400),(97085,1,76895,28400),(97086,2,17629,28400),(97087,1,76898,28401),(97088,2,61504,28401),(97089,1,76895,28400),(97090,2,17629,28400),(97091,1,76898,28401),(97092,2,61504,28401),(97093,1,9698,28402),(97094,2,76900,28402),(97095,1,76906,28403),(97096,2,76907,28403),(97097,1,5718,28404),(97098,2,5178,28404),(97099,3,76909,28404),(97100,1,4564,28405),(97101,2,5157,28405),(97102,3,6170,28405),(97103,4,76911,28405),(97104,1,3918,28406),(97105,2,9232,28406),(97106,3,76913,28406),(97107,1,6274,28407),(97108,2,8790,28407),(97109,1,13486,28408),(97110,2,25573,28408),(97111,1,4291,28409),(97112,2,17343,28409),(97113,1,4081,28410),(97114,2,76921,28410),(97115,1,4081,28411),(97116,2,24323,28411),(97117,1,5453,28412),(97118,2,14166,28412),(97119,1,6170,28413),(97120,2,29233,28413),(97121,1,4479,28414),(97122,2,65103,28414),(97123,1,5453,28415),(97124,2,28552,28415),(97125,1,6170,28416),(97126,2,17300,28416),(97127,1,20534,28417),(97128,2,39014,28417),(97129,1,5178,28418),(97130,2,3878,28418),(97131,3,3879,28418),(97132,4,3880,28418),(97133,1,4291,28419),(97134,2,17342,28419),(97135,1,76936,28420),(97136,2,15076,28420),(97137,1,5453,28421),(97138,2,4564,28421),(97139,3,65136,28421),(97140,1,10644,28422),(97141,2,35383,28422),(97142,3,13745,28422),(97143,1,76940,28423),(97144,2,36723,28423),(97145,1,8741,28424),(97146,2,20673,28424),(97147,1,5178,28425),(97148,2,76944,28425),(97149,1,10644,28426),(97150,2,6274,28426),(97151,3,76946,28426),(97152,1,5718,28427),(97153,2,36593,28427),(97154,1,76950,28428),(97155,2,26147,28428),(97156,1,20519,28429),(97157,2,11530,28429),(97158,1,76953,28430),(97159,2,36908,28430),(97160,1,5178,28431),(97161,2,40420,28431),(97162,3,3879,28431),(97163,4,19192,28431),(97164,1,3980,28432),(97165,2,76956,28432),(97166,1,3910,28433),(97167,2,76958,28433),(97168,1,4675,28434),(97169,2,26763,28434),(97170,1,3878,28435),(97171,2,3879,28435),(97172,3,8823,28435),(97173,1,9191,28436),(97174,2,43316,28436),(97175,1,3911,28437),(97176,2,43316,28437),(97177,1,3911,28438),(97178,2,6172,28438),(97179,1,6999,28439),(97180,2,40836,28439),(97181,1,4564,13153),(97182,2,17342,13153),(97183,1,3946,28440),(97184,2,11869,28440),(97185,1,76967,28441),(97186,2,41927,28441),(97187,1,3911,28442),(97188,2,44895,28442),(97189,1,5719,28443),(97190,2,76970,28443),(97191,1,13526,28444),(97192,2,4485,28444),(97193,3,7596,28444),(97194,1,6274,28445),(97195,2,4218,28445),(97196,1,3911,28446),(97197,2,4564,28446),(97198,3,17342,28446),(97199,1,5178,28447),(97200,2,76976,28447),(97201,1,6831,28448),(97202,2,18690,28448),(97203,1,76979,28449),(97204,2,76980,28449),(97205,1,76982,28450),(97206,2,60244,28450),(97207,1,76985,28451),(97208,2,8735,28451),(97209,1,6211,28452),(97210,2,39985,28452),(97211,1,4564,28453),(97212,2,8813,28453),(97213,3,32824,28453),(97214,1,5178,28418),(97215,2,3878,28418),(97216,3,3879,28418),(97217,4,3880,28418),(97218,1,8300,28454),(97219,2,3878,28454),(97220,3,14950,28454),(97221,1,3911,28455),(97222,2,5375,28455),(97223,1,3878,16129),(97224,2,29092,16129),(97225,1,4218,28456),(97226,2,76991,28456),(97227,1,6211,28452),(97228,2,39985,28452),(97229,1,9887,28457),(97230,2,17342,28457),(97231,1,20534,28458),(97232,2,4564,28458),(97233,3,5011,28458),(97234,1,6344,28459),(97235,2,11907,28459),(97236,1,6999,28460),(97237,2,39809,28460),(97238,1,4565,28461),(97239,2,4564,28461),(97240,3,3878,28461),(97241,4,3879,28461),(97242,5,11680,28461),(97243,1,76513,28462),(97244,2,3878,28462),(97245,3,16153,28462),(97246,1,5350,28463),(97247,2,76999,28463),(97248,1,49506,28464),(97249,2,22849,28464),(97250,1,6170,28465),(97251,2,4564,28465),(97252,3,22849,28465),(97253,1,13085,28466),(97254,2,6170,28466),(97255,3,22849,28466),(97256,1,6170,28467),(97257,2,15474,28467),(97258,1,4328,28468),(97259,2,38095,28468),(97260,3,11468,28468),(97261,1,4111,28469),(97262,2,77006,28469),(97263,1,13085,28470),(97264,2,4618,28470),(97265,3,77006,28470),(97266,4,77008,28470),(97267,1,3910,28471),(97268,2,41280,28471),(97269,1,23755,28472),(97270,2,3879,28472),(97271,3,77012,28472),(97272,1,3910,28471),(97273,2,41280,28471),(97274,1,7274,28473),(97275,2,38408,28473),(97276,1,3910,28474),(97277,2,18729,28474),(97278,1,4078,28475),(97279,2,18729,28475),(97280,1,4107,28476),(97281,2,4042,28476),(97282,3,3878,28476),(97283,4,77017,28476),(97284,1,4328,28477),(97285,2,18383,28477),(97286,1,3905,28478),(97287,2,18383,28478),(97288,1,4078,28479),(97289,2,3879,28479),(97290,3,19415,28479),(97291,1,12801,28480),(97292,2,23859,28480),(97293,1,4078,28479),(97294,2,3879,28479),(97295,3,19415,28479),(97296,1,3988,28481),(97297,2,75462,28481),(97298,1,4956,27663),(97299,2,16530,27663),(97300,1,9232,28482),(97301,2,77029,28482),(97302,3,77030,28482),(97303,1,9232,27726),(97304,2,60016,27726),(97305,1,3879,28483),(97306,2,24131,28483),(97307,1,3879,28483),(97308,2,24131,28483),(97309,1,4127,27635),(97310,2,8646,27635),(97311,1,3988,27634),(97312,2,75126,27634),(97313,1,3879,27638),(97314,2,75132,27638),(97315,1,3879,17068),(97316,2,18896,17068),(97317,3,3878,17068),(97318,4,17664,17068),(97319,1,28145,27650),(97320,2,41251,27650),(97321,1,4564,28484),(97322,2,77042,28484),(97323,1,5178,28485),(97324,2,77044,28485),(97325,1,4564,28486),(97326,2,16530,28486),(97327,1,8300,28487),(97328,2,17715,28487),(97329,1,4956,27665),(97330,2,75197,27665),(97331,1,9232,28488),(97332,2,51157,28488),(97333,1,9232,28489),(97334,2,77054,28489),(97335,1,3988,28490),(97336,2,75504,28490),(97337,1,38046,28491),(97338,2,44452,28491),(97339,3,5803,28491),(97340,1,75192,27664),(97341,2,4995,27664),(97342,3,68962,27664),(97343,1,4644,28492),(97344,2,77065,28492),(97345,1,4291,28493),(97346,2,17345,28493),(97347,1,3988,28490),(97348,2,75504,28490),(97349,1,3988,28490),(97350,2,75504,28490),(97351,1,3988,28490),(97352,2,75504,28490),(97353,1,5157,28494),(97354,2,9228,28494),(97355,1,77073,28495),(97356,2,77074,28495),(97357,1,4325,28496),(97358,2,75415,28496),(97359,1,9232,28497),(97360,2,19071,28497),(97361,1,3988,27634),(97362,2,75126,27634),(97363,1,3988,27634),(97364,2,75126,27634),(97365,1,4078,27691),(97366,2,67739,27691),(97367,1,5178,28498),(97368,2,4564,28498),(97369,3,3878,28498),(97370,4,5210,28498),(97371,5,7408,28498),(97372,1,4127,27635),(97373,2,8646,27635),(97374,1,8892,27688),(97375,2,11186,27688),(97376,1,4127,27637),(97377,2,4137,27637),(97378,1,7130,28499),(97379,2,23303,28499),(97380,1,22566,27741),(97381,2,75398,27741),(97382,1,4127,27635),(97383,2,8646,27635),(97384,1,4127,27635),(97385,2,8646,27635),(97386,1,4127,27635),(97387,2,8646,27635),(97388,1,19254,27679),(97389,2,75233,27679),(97390,1,4127,27635),(97391,2,8646,27635),(97392,1,19254,27679),(97393,2,75233,27679),(97394,1,3988,27638),(97395,2,75132,27638),(97396,1,17191,28500),(97397,2,65834,28500),(97398,1,3988,27689),(97399,2,75259,27689),(97400,1,9232,27790),(97401,2,41524,27790),(97402,1,4127,27637),(97403,2,4137,27637),(97404,1,4127,27637),(97405,2,4137,27637),(97406,1,19254,27679),(97407,2,75233,27679),(97408,1,3988,27689),(97409,2,75259,27689),(97410,1,19254,27679),(97411,2,75233,27679),(97412,1,19254,27679),(97413,2,75233,27679),(97414,1,4127,27635),(97415,2,8646,27635),(97416,1,3988,27638),(97417,2,75132,27638),(97418,1,17192,28501),(97419,2,65834,28501),(97420,1,3988,28502),(97421,2,7347,28502),(97422,3,13352,28502),(97423,1,5906,28503),(97424,2,4995,28503),(97425,3,12619,28503),(97426,1,3988,28502),(97427,2,7347,28502),(97428,3,13352,28502),(97429,1,3988,28504),(97430,2,77093,28504),(97431,1,19254,27679),(97432,2,75233,27679),(97433,1,11786,28505),(97434,2,3988,28505),(97435,3,75393,28505),(97436,1,3988,27684),(97437,2,75245,27684),(97438,1,3879,28506),(97439,2,77098,28506),(97440,1,5719,28507),(97441,2,67811,28507),(97442,3,3879,28507),(97443,4,11350,28507),(97444,1,3988,27634),(97445,2,75126,27634),(97446,1,9099,27720),(97447,2,75349,27720),(97448,1,15352,27707),(97449,2,75306,27707),(97450,1,15352,27707),(97451,2,75306,27707),(97452,1,3988,27634),(97453,2,75126,27634),(97454,1,3988,28508),(97455,2,44452,28508),(97456,3,9005,28508),(97457,1,3988,28509),(97458,2,77102,28509),(97459,1,3988,28509),(97460,2,77102,28509),(97461,1,15352,27707),(97462,2,75306,27707),(97463,1,3988,28509),(97464,2,77102,28509),(97465,1,3988,28509),(97466,2,77102,28509),(97467,1,3988,28510),(97468,2,77104,28510),(97469,1,67576,28511),(97470,2,3988,28511),(97471,3,67653,28511),(97472,1,3879,28510),(97473,2,77104,28510),(97474,1,77108,28512),(97475,2,77110,28512),(97476,1,4127,27635),(97477,2,8646,27635),(97478,1,3879,27728),(97479,2,75370,27728),(97480,1,3988,27721),(97481,2,75326,27721),(97482,1,3988,27721),(97483,2,75326,27721),(97484,1,27305,24255),(97485,2,38179,24255),(97486,1,77113,28513),(97487,2,65069,28513),(97488,1,19254,27679),(97489,2,75233,27679),(97490,1,3988,27728),(97491,2,75370,27728),(97492,1,3886,28514),(97493,2,75377,28514),(97494,1,3988,28515),(97495,2,77118,28515),(97496,1,3988,27684),(97497,2,75245,27684),(97498,1,46912,28515),(97499,2,77118,28515),(97500,1,3988,27684),(97501,2,75245,27684),(97502,1,3988,27684),(97503,2,75245,27684),(97504,1,3878,28516),(97505,2,76075,28516),(97506,1,5719,28517),(97507,2,13085,28517),(97508,3,10535,28517),(97509,1,3878,15247),(97510,2,38752,15247),(97511,1,4618,28518),(97512,2,5178,28518),(97513,3,4953,28518),(97514,1,5719,28519),(97515,2,4618,28519),(97516,3,46912,28519),(97517,4,26462,28519),(97518,1,8813,28520),(97519,2,4564,28520),(97520,3,14403,28520),(97521,1,8300,23376),(97522,2,3878,23376),(97523,3,15946,23376),(97524,1,4564,28521),(97525,2,8300,28521),(97526,3,10644,28521),(97527,4,3878,28521),(97528,5,12990,28521),(97529,1,5157,28522),(97530,2,6170,28522),(97531,3,41605,28522),(97532,1,7130,24449),(97533,2,4328,24449),(97534,1,7130,24449),(97535,2,4328,24449),(97536,1,3878,28523),(97537,2,4328,28523),(97538,1,20795,28523),(97539,2,4328,28523),(97540,1,3988,27684),(97541,2,75245,27684),(97542,1,3878,28523),(97543,2,4328,28523),(97544,1,15352,27707),(97545,2,75306,27707),(97546,1,15352,27707),(97547,2,75306,27707),(97548,1,3988,28524),(97549,2,77119,28524),(97550,1,22566,27741),(97551,2,75398,27741),(97552,1,4564,28525),(97553,2,3879,28525),(97554,3,67316,28525),(97555,1,4127,27635),(97556,2,8646,27635),(97557,1,44452,27711),(97558,2,4995,27711),(97559,3,75324,27711),(97560,1,3878,28526),(97561,2,69127,28526),(97562,1,3988,28527),(97563,2,77139,28527),(97564,1,77141,28528),(97565,2,4995,28528),(97566,3,77142,28528),(97567,1,3988,27721),(97568,2,75326,27721),(97569,1,3988,27684),(97570,2,75245,27684),(97571,1,5178,28529),(97572,2,8300,28529),(97573,3,3879,28529),(97574,4,46652,28529),(97575,1,4127,27635),(97576,2,8646,27635),(97577,1,4127,27635),(97578,2,8646,27635),(97579,1,4127,27635),(97580,2,8646,27635),(97581,1,4127,27635),(97582,2,8646,27635),(97583,1,4127,27635),(97584,2,8646,27635),(97585,1,4127,27635),(97586,2,8646,27635),(97587,1,19254,27679),(97588,2,75233,27679),(97589,1,19254,27679),(97590,2,75233,27679),(97591,1,19254,27679),(97592,2,75233,27679),(97593,1,4127,27635),(97594,2,8646,27635),(97595,1,19254,27679),(97596,2,75233,27679),(97597,1,15352,27707),(97598,2,75306,27707),(97599,1,3988,27638),(97600,2,75132,27638),(97601,1,19254,27679),(97602,2,75233,27679),(97603,1,15352,27707),(97604,2,75306,27707),(97605,1,77033,28530),(97606,2,4995,28530),(97607,3,75132,28530),(97608,1,4127,27635),(97609,2,8646,27635),(97610,1,19254,27679),(97611,2,75233,27679),(97612,1,4127,27635),(97613,2,8646,27635),(97614,1,4127,27635),(97615,2,8646,27635),(97616,1,4127,27635),(97617,2,8646,27635),(97618,1,4127,28531),(97619,2,65834,28531),(97620,1,7130,24449),(97621,2,4328,24449),(97622,1,3988,28532),(97623,2,77150,28532),(97624,1,3988,28532),(97625,2,77150,28532),(97626,1,3988,28532),(97627,2,77150,28532),(97628,1,3988,28532),(97629,2,77150,28532),(97630,1,44452,28533),(97631,2,4995,28533),(97632,3,9005,28533),(97633,1,11014,28534),(97634,2,6344,28534),(97635,3,5719,28534),(97636,4,26904,28534),(97637,1,9232,27752),(97638,2,22693,27752),(97639,1,27305,24255),(97640,2,38179,24255),(97641,1,5092,28535),(97642,2,77158,28535),(97643,1,3879,28536),(97644,2,77160,28536),(97645,1,9232,28537),(97646,2,77162,28537),(97647,1,9232,28537),(97648,2,77162,28537),(97649,1,9232,28538),(97650,2,77165,28538),(97651,1,9232,28539),(97652,2,61249,28539),(97653,1,3878,27792),(97654,2,16152,27792),(97655,1,3878,27792),(97656,2,16152,27792),(97657,1,9232,27760),(97658,2,75455,27760),(97659,1,9232,28540),(97660,2,77029,28540),(97661,1,3878,28541),(97662,2,77169,28541),(97663,1,3980,28542),(97664,2,67322,28542),(97665,1,77172,28543),(97666,2,75199,28543),(97667,1,7108,28544),(97668,2,4995,28544),(97669,3,44443,28544),(97670,1,6525,27784),(97671,2,39893,27784),(97672,1,6525,27784),(97673,2,39893,27784),(97674,1,3892,27756),(97675,2,43031,27756),(97676,1,3988,22301),(97677,2,31876,22301),(97678,1,75144,28545),(97679,2,4995,28545),(97680,3,10930,28545),(97681,4,4995,28545),(97682,5,77175,28545),(97683,1,3988,28546),(97684,2,75529,28546),(97685,1,3878,17199),(97686,2,46901,17199),(97687,1,3878,17199),(97688,2,46901,17199),(97689,1,3878,17199),(97690,2,46901,17199),(97691,1,3878,21666),(97692,2,3879,21666),(97693,3,8533,21666),(97694,1,4169,28547),(97695,2,6344,28547),(97696,3,8300,28547),(97697,4,5420,28547),(97698,1,11556,15529),(97699,2,3879,15529),(97700,3,10486,15529),(97701,1,3878,27657),(97702,2,11484,27657),(97703,1,3878,28548),(97704,2,6453,28548),(97705,1,3878,28549),(97706,2,11484,28549),(97707,1,3878,28549),(97708,2,11484,28549),(97709,1,3878,28548),(97710,2,6453,28548),(97711,1,3878,28550),(97712,2,13237,28550),(97713,1,3988,28551),(97714,2,77183,28551),(97715,1,4042,27764),(97716,2,12711,27764),(97717,1,67851,27795),(97718,2,3878,27795),(97719,3,75559,27795),(97720,1,17814,27649),(97721,2,3878,27649),(97722,3,3879,27649),(97723,4,17817,27649),(97724,1,17272,16752),(97725,2,9422,16752),(97726,3,15073,16752),(97727,1,4956,27663),(97728,2,16530,27663),(97729,1,4956,27663),(97730,2,16530,27663),(97731,1,10644,28552),(97732,2,75515,28552),(97733,1,77189,28553),(97734,2,49499,28553),(97735,1,45372,27775),(97736,2,26104,27775),(97737,1,3988,27762),(97738,2,75462,27762),(97739,1,4956,27663),(97740,2,16530,27663),(97741,1,3988,27762),(97742,2,75462,27762),(97743,1,4956,28554),(97744,2,69453,28554),(97745,1,3878,28548),(97746,2,6453,28548),(97747,1,3878,28555),(97748,2,14755,28555),(97749,1,3878,27646),(97750,2,75160,27646),(97751,1,3878,28550),(97752,2,13237,28550),(97753,1,3878,28555),(97754,2,14755,28555),(97755,1,3878,28549),(97756,2,11484,28549),(97757,1,4956,27663),(97758,2,16530,27663),(97759,1,9232,28556),(97760,2,75215,28556),(97761,1,3988,27634),(97762,2,75126,27634),(97763,1,77198,28557),(97764,2,77199,28557),(97765,1,3878,28558),(97766,2,3988,28558),(97767,3,75478,28558),(97768,1,3988,28559),(97769,2,67896,28559),(97770,3,9005,28559),(97771,1,3988,28560),(97772,2,77203,28560),(97773,1,67896,28561),(97774,2,9005,28561),(97775,1,19174,28562),(97776,2,4995,28562),(97777,3,75222,28562),(97778,1,67896,28561),(97779,2,9005,28561),(97780,1,3878,15020),(97781,2,3879,15020),(97782,3,5603,15020),(97783,1,3878,15020),(97784,2,3879,15020),(97785,3,5603,15020),(97786,1,3878,27716),(97787,2,13344,27716),(97788,1,3878,15020),(97789,2,3879,15020),(97790,3,5603,15020),(97791,1,3878,16161),(97792,2,13345,16161),(97793,1,4042,24970),(97794,2,65732,24970),(97795,1,75407,27745),(97796,2,75408,27745),(97797,1,7130,27746),(97798,2,4662,27746),(97799,1,7130,27746),(97800,2,4662,27746),(97801,1,7130,27746),(97802,2,4662,27746),(97803,1,4197,27806),(97804,2,4325,27806),(97805,1,7130,27746),(97806,2,4662,27746),(97807,1,7130,27746),(97808,2,4662,27746),(97809,1,7130,27746),(97810,2,4662,27746),(97811,1,7130,27746),(97812,2,4662,27746),(97813,1,7130,27746),(97814,2,4662,27746),(97815,1,7130,27746),(97816,2,4662,27746),(97817,1,10719,28563),(97818,2,5185,28563),(97819,3,3878,28563),(97820,4,8398,28563),(97821,1,4829,28564),(97822,2,3879,28564),(97823,3,66482,28564),(97824,4,4947,28564),(97825,1,3957,28565),(97826,2,8798,28565),(97827,1,4564,28566),(97828,2,5178,28566),(97829,3,77217,28566),(97830,1,8300,28567),(97831,2,4618,28567),(97832,3,12550,28567),(97833,4,35316,28567),(97834,1,3911,28568),(97835,2,67784,28568),(97836,1,8814,28569),(97837,2,77224,28569),(97838,1,3878,28570),(97839,2,34173,28570),(97840,3,3878,28570),(97841,4,77226,28570),(97842,1,3879,15871),(97843,2,68805,15871),(97844,1,7347,28020),(97845,2,76148,28020),(97846,1,7347,28020),(97847,2,76148,28020),(97848,1,4520,28571),(97849,2,3879,28571),(97850,3,66574,28571),(97851,1,4713,28572),(97852,2,77234,28572),(97853,1,5803,28573),(97854,2,3879,28573),(97855,3,66574,28573),(97856,1,5803,28573),(97857,2,3879,28573),(97858,3,21122,28573),(97859,1,5803,28573),(97860,2,3879,28573),(97861,3,21122,28573),(97862,1,4128,28574),(97863,2,3879,28574),(97864,3,75613,28574),(97865,1,13085,27989),(97866,2,15655,27989),(97867,1,4565,28575),(97868,2,17814,28575),(97869,1,3879,28576),(97870,2,11157,28576),(97871,1,65437,28577),(97872,2,75628,28577),(97873,1,4564,28578),(97874,2,5718,28578),(97875,3,5178,28578),(97876,4,3878,28578),(97877,5,12334,28578),(97878,1,5843,28579),(97879,2,7007,28579),(97880,1,77249,28580),(97881,2,67896,28580),(97882,3,60665,28580),(97883,1,4128,27814),(97884,2,75129,27814),(97885,1,4274,28581),(97886,2,65835,28581),(97887,1,69445,28582),(97888,2,29659,28582),(97889,1,6344,28583),(97890,2,3879,28583),(97891,3,11802,28583),(97892,1,5191,28584),(97893,2,14419,28584),(97894,3,3878,28584),(97895,4,77261,28584),(97896,1,14419,28585),(97897,2,39569,28585),(97898,1,8813,28586),(97899,2,4564,28586),(97900,3,77264,28586),(97901,1,20534,27891),(97902,2,50493,27891),(97903,1,3878,23761),(97904,2,66870,23761),(97905,1,3878,28587),(97906,2,46747,28587),(97907,1,3878,28588),(97908,2,8056,28588),(97909,1,3878,28589),(97910,2,75918,28589),(97911,1,3878,28590),(97912,2,75626,28590),(97913,1,3878,28589),(97914,2,75918,28589),(97915,1,3878,23761),(97916,2,66870,23761),(97917,1,3878,28591),(97918,2,77273,28591),(97919,1,9232,28592),(97920,2,77276,28592),(97921,1,9232,28593),(97922,2,77278,28593),(97923,1,3878,28594),(97924,2,77280,28594),(97925,1,3878,27902),(97926,2,75815,27902),(97927,1,4572,28595),(97928,2,40223,28595),(97929,1,4572,28595),(97930,2,40223,28595),(97931,1,6525,28596),(97932,2,17345,28596),(97933,1,3980,28597),(97934,2,4981,28597),(97935,1,4325,28598),(97936,2,19075,28598),(97937,1,77287,28599),(97938,2,77288,28599),(97939,1,77287,28599),(97940,2,77288,28599),(97941,1,4325,27905),(97942,2,65835,27905),(97943,1,4325,27905),(97944,2,65835,27905),(97945,1,77296,28600),(97946,2,3988,28600),(97947,3,43013,28600),(97948,1,4128,27813),(97949,2,75613,27813),(97950,1,77304,28601),(97951,2,77305,28601),(97952,3,75193,28601),(97953,4,77306,28601),(97954,1,3878,27923),(97955,2,9614,27923),(97956,1,11014,24407),(97957,2,4474,24407),(97958,1,13085,28602),(97959,2,16631,28602),(97960,1,5843,28579),(97961,2,7007,28579),(97962,1,14419,28585),(97963,2,39569,28585),(97964,1,3988,28603),(97965,2,77318,28603),(97966,1,77322,28604),(97967,2,4995,28604),(97968,3,77323,28604),(97969,1,77322,28605),(97970,2,4995,28605),(97971,3,77323,28605),(97972,1,77322,28605),(97973,2,4995,28605),(97974,3,77323,28605),(97975,1,3886,28606),(97976,2,6218,28606),(97977,3,67896,28606),(97978,4,6118,28606),(97979,1,9232,28607),(97980,2,75815,28607),(97981,1,3988,28608),(97982,2,68869,28608),(97983,1,3988,28608),(97984,2,68869,28608),(97985,1,4307,28609),(97986,2,38940,28609),(97987,1,4554,28610),(97988,2,5178,28610),(97989,3,3879,28610),(97990,4,5299,28610),(97991,1,8646,28611),(97992,2,65835,28611),(97993,1,4618,28612),(97994,2,4565,28612),(97995,3,77334,28612),(97996,1,3988,28613),(97997,2,19048,28613),(97998,1,3878,27934),(97999,2,13343,27934),(98000,3,3878,27934),(98001,4,3879,27934),(98002,5,11277,27934),(98003,1,14419,28614),(98004,2,4995,28614),(98005,3,39569,28614),(98006,1,77354,28615),(98007,2,65451,28615),(98008,1,3878,27909),(98009,2,75832,27909),(98010,1,3878,28616),(98011,2,77357,28616),(98012,1,11470,28617),(98013,2,26516,28617),(98014,1,14868,28618),(98015,2,4995,28618),(98016,3,41023,28618),(98017,1,5803,27876),(98018,2,66542,27876),(98019,1,4306,28140),(98020,2,22696,28140),(98021,1,4306,28140),(98022,2,22696,28140),(98023,1,9232,28619),(98024,2,77363,28619),(98025,1,4461,28620),(98026,2,77365,28620),(98027,3,3878,28620),(98028,4,12899,28620),(98029,1,20534,28621),(98030,2,8814,28621),(98031,3,10943,28621),(98032,1,6170,28622),(98033,2,5178,28622),(98034,3,23671,28622),(98035,1,6170,28623),(98036,2,61421,28623),(98037,1,6170,28624),(98038,2,6344,28624),(98039,3,3878,28624),(98040,4,77370,28624),(98041,1,4565,28625),(98042,2,3878,28625),(98043,3,12176,28625),(98044,1,15721,28626),(98045,2,3878,28626),(98046,3,15727,28626),(98047,1,4564,28627),(98048,2,5157,28627),(98049,3,13159,28627),(98050,1,7347,22246),(98051,2,3883,22246),(98052,1,4564,28628),(98053,2,5719,28628),(98054,3,4224,28628),(98055,1,3879,28629),(98056,2,29630,28629),(98057,1,3879,28629),(98058,2,29630,28629),(98059,1,3879,28629),(98060,2,29630,28629),(98061,1,14116,28630),(98062,2,77381,28630),(98063,1,3878,27901),(98064,2,75812,27901),(98065,1,4713,28631),(98066,2,45183,28631),(98067,1,39408,28632),(98068,2,4995,28632),(98069,3,77386,28632),(98070,1,67896,28633),(98071,2,4956,28633),(98072,1,75873,28634),(98073,2,3879,28634),(98074,3,68805,28634),(98075,1,6464,27941),(98076,2,75809,27941),(98077,1,4078,28635),(98078,2,3879,28635),(98079,3,7941,28635),(98080,1,3988,28636),(98081,2,77396,28636),(98082,1,6170,28637),(98083,2,8813,28637),(98084,3,11884,28637),(98085,1,3879,28638),(98086,2,77399,28638),(98087,1,4956,28639),(98088,2,11857,28639),(98089,1,3892,28640),(98090,2,76911,28640),(98091,1,6714,28641),(98092,2,10797,28641),(98093,1,10644,28642),(98094,2,4564,28642),(98095,3,12548,28642),(98096,1,13085,28643),(98097,2,7402,28643),(98098,1,5178,28644),(98099,2,25353,28644),(98100,1,5178,28645),(98101,2,25352,28645),(98102,1,4564,28646),(98103,2,65265,28646),(98104,1,10644,28647),(98105,2,5718,28647),(98106,3,29376,28647),(98107,1,4785,28648),(98108,2,77413,28648),(98109,1,4384,28649),(98110,2,4325,28649),(98111,1,6344,28650),(98112,2,4137,28650),(98113,1,4564,28651),(98114,2,7357,28651),(98115,1,77427,28652),(98116,2,4995,28652),(98117,3,44452,28652),(98118,4,4995,28652),(98119,5,14116,28652),(98120,1,3878,27965),(98121,2,75991,27965),(98122,1,3878,27965),(98123,2,75991,27965),(98124,1,3988,27984),(98125,2,42155,27984),(98126,1,3878,16186),(98127,2,3879,16186),(98128,3,13352,16186),(98129,1,3878,27965),(98130,2,75991,27965),(98131,1,3878,16186),(98132,2,3879,16186),(98133,3,13352,16186),(98134,1,3988,27984),(98135,2,42155,27984),(98136,1,6464,27941),(98137,2,75809,27941),(98138,1,4128,27814),(98139,2,75129,27814),(98140,1,4042,27764),(98141,2,12711,27764),(98142,1,3878,27902),(98143,2,75815,27902),(98144,1,4618,28612),(98145,2,4565,28612),(98146,3,77334,28612),(98147,1,77429,28653),(98148,2,7603,28653),(98149,1,3895,28654),(98150,2,77431,28654),(98151,1,3878,28655),(98152,2,75520,28655),(98153,1,3878,28656),(98154,2,77437,28656),(98155,1,3988,28657),(98156,2,60844,28657),(98157,1,3878,28658),(98158,2,77440,28658),(98159,1,3878,28659),(98160,2,75757,28659),(98161,1,3988,28660),(98162,2,75815,28660),(98163,1,3878,28661),(98164,2,23922,28661),(98165,1,9232,28662),(98166,2,77445,28662),(98167,1,3988,28663),(98168,2,77447,28663),(98169,1,3988,28664),(98170,2,77449,28664),(98171,1,3878,28665),(98172,2,77451,28665),(98173,1,77322,28604),(98174,2,4995,28604),(98175,3,77323,28604),(98176,1,4536,28666),(98177,2,3878,28666),(98178,3,75840,28666),(98179,1,77322,28604),(98180,2,4995,28604),(98181,3,77323,28604),(98182,1,3878,28667),(98183,2,48561,28667),(98184,1,3878,28668),(98185,2,77455,28668),(98186,1,77457,28669),(98187,2,6846,28669),(98188,1,3878,16791),(98189,2,17544,16791),(98190,1,5843,28670),(98191,2,77460,28670),(98192,1,6420,28671),(98193,2,3988,28671),(98194,3,5843,28671),(98195,4,77462,28671),(98196,1,4355,28672),(98197,2,77464,28672),(98198,1,3988,28673),(98199,2,76083,28673),(98200,1,9535,28674),(98201,2,3988,28674),(98202,3,5199,28674),(98203,1,9535,28674),(98204,2,3988,28674),(98205,3,5199,28674),(98206,1,75836,28675),(98207,2,3988,28675),(98208,3,75837,28675),(98209,1,11502,28676),(98210,2,77471,28676),(98211,1,4520,28677),(98212,2,46912,28677),(98213,3,77474,28677),(98214,1,4461,28678),(98215,2,3879,28678),(98216,3,77500,28678),(98217,1,4461,28679),(98218,2,4520,28679),(98219,3,3879,28679),(98220,4,77502,28679),(98221,1,3878,27923),(98222,2,9614,27923),(98223,1,4291,28680),(98224,2,3878,28680),(98225,3,67110,28680),(98226,4,77505,28680),(98227,1,14419,28585),(98228,2,39569,28585),(98229,1,7347,28681),(98230,2,66052,28681),(98231,1,4432,28682),(98232,2,77509,28682),(98233,1,4879,28683),(98234,2,3879,28683),(98235,3,66572,28683),(98236,1,9232,28684),(98237,2,26044,28684),(98238,1,9232,28685),(98239,2,77513,28685),(98240,1,9232,28686),(98241,2,5577,28686),(98242,1,77516,28687),(98243,2,77517,28687),(98244,1,11470,28688),(98245,2,44830,28688),(98246,1,3988,28689),(98247,2,77521,28689),(98248,1,3988,28689),(98249,2,77521,28689),(98250,1,6065,28690),(98251,2,77523,28690),(98252,1,6065,28691),(98253,2,77523,28691),(98254,1,3946,28692),(98255,2,3878,28692),(98256,3,3879,28692),(98257,4,18417,28692),(98258,1,8300,28693),(98259,2,7312,28693),(98260,1,13990,28694),(98261,2,8310,28694),(98262,1,6367,28695),(98263,2,31071,28695),(98264,1,5719,28696),(98265,2,3879,28696),(98266,3,24590,28696),(98267,1,8562,28697),(98268,2,18815,28697),(98269,3,38383,28697),(98270,1,8814,28698),(98271,2,39387,28698),(98272,1,4618,28699),(98273,2,3878,28699),(98274,3,15459,28699),(98275,1,5718,28700),(98276,2,7603,28700),(98277,1,5178,28701),(98278,2,12750,28701),(98279,1,4564,24365),(98280,2,3879,24365),(98281,3,19109,24365),(98282,1,11014,28702),(98283,2,8300,28702),(98284,3,33339,28702),(98285,1,10644,28703),(98286,2,41235,28703),(98287,1,4618,28704),(98288,2,4565,28704),(98289,3,45533,28704),(98290,1,4564,28705),(98291,2,40235,28705),(98292,1,4564,28706),(98293,2,18815,28706),(98294,3,38383,28706),(98295,1,4618,28699),(98296,2,3878,28699),(98297,3,15459,28699),(98298,1,20655,28707),(98299,2,3878,28707),(98300,3,3879,28707),(98301,4,18417,28707),(98302,1,5718,28708),(98303,2,31071,28708),(98304,1,8300,28709),(98305,2,16412,28709),(98306,1,4564,28710),(98307,2,18383,28710),(98308,1,4564,28706),(98309,2,18815,28706),(98310,3,38383,28706),(98311,1,6367,28695),(98312,2,31071,28695),(98313,1,6464,27941),(98314,2,75809,27941),(98315,1,75887,28711),(98316,2,4995,28711),(98317,3,77549,28711),(98318,1,3878,27901),(98319,2,75812,27901),(98320,1,3878,27901),(98321,2,75812,27901),(98322,1,3892,28712),(98323,2,77552,28712),(98324,1,3892,28713),(98325,2,4355,28713),(98326,3,77552,28713),(98327,1,4197,28714),(98328,2,3879,28714),(98329,3,66584,28714),(98330,1,3878,28715),(98331,2,77358,28715),(98332,1,3878,28716),(98333,2,77557,28716),(98334,3,4995,28716),(98335,4,77558,28716),(98336,1,9232,28717),(98337,2,77560,28717),(98338,1,3883,28718),(98339,2,77563,28718),(98340,3,77564,28718),(98341,1,77566,28719),(98342,2,3879,28719),(98343,3,18255,28719),(98344,1,5264,28720),(98345,2,77568,28720),(98346,1,3879,22719),(98347,2,18255,22719),(98348,1,3879,22719),(98349,2,18255,22719),(98350,1,3879,22719),(98351,2,18255,22719),(98352,1,3879,22719),(98353,2,18255,22719),(98354,1,3879,22719),(98355,2,18255,22719),(98356,1,3988,28721),(98357,2,77579,28721),(98358,1,77581,28722),(98359,2,3988,28722),(98360,3,77582,28722),(98361,1,3886,28723),(98362,2,77584,28723),(98363,3,77585,28723),(98364,1,77305,28724),(98365,2,77587,28724),(98366,1,3988,28725),(98367,2,64942,28725),(98368,1,3878,28726),(98369,2,67253,28726),(98370,1,77594,28727),(98371,2,77596,28727),(98372,1,3878,28728),(98373,2,77598,28728),(98374,1,3988,23531),(98375,2,65010,23531),(98376,1,3988,28729),(98377,2,7347,28729),(98378,3,77602,28729),(98379,1,3878,28730),(98380,2,3879,28730),(98381,3,77610,28730),(98382,1,4783,28731),(98383,2,4227,28731),(98384,1,3878,28730),(98385,2,3879,28730),(98386,3,77610,28730),(98387,1,4564,28732),(98388,2,4564,28732),(98389,3,3988,28732),(98390,4,26075,28732),(98391,1,6344,28733),(98392,2,8814,28733),(98393,3,18418,28733),(98394,4,6207,28733),(98395,1,6344,28734),(98396,2,65499,28734),(98397,3,18418,28734),(98398,4,6207,28734),(98399,1,3878,28735),(98400,2,77618,28735),(98401,1,3878,28736),(98402,2,76215,28736),(98403,1,3878,28737),(98404,2,77622,28737),(98405,1,3878,28738),(98406,2,77624,28738),(98407,1,3988,28739),(98408,2,76224,28739),(98409,1,3988,28740),(98410,2,77628,28740),(98411,1,3988,28741),(98412,2,65717,28741),(98413,1,3988,28742),(98414,2,77631,28742),(98415,1,3878,27988),(98416,2,10744,27988),(98417,1,3988,28743),(98418,2,77637,28743),(98419,1,12264,28744),(98420,2,4173,28744),(98421,1,12264,28744),(98422,2,4173,28744),(98423,1,12264,28744),(98424,2,4173,28744),(98425,1,4525,28745),(98426,2,3878,28745),(98427,3,77641,28745),(98428,1,77643,28746),(98429,2,77644,28746),(98430,3,9600,28746),(98431,1,11014,28747),(98432,2,77646,28747),(98433,1,7347,28748),(98434,2,77648,28748),(98435,1,8537,28749),(98436,2,11793,28749),(98437,1,3878,28750),(98438,2,76213,28750),(98439,1,6078,28751),(98440,2,77652,28751),(98441,1,3988,28752),(98442,2,77655,28752),(98443,1,3988,28753),(98444,2,77657,28753),(98445,1,13460,28754),(98446,2,3988,28754),(98447,3,77660,28754),(98448,4,77661,28754),(98449,5,77662,28754),(98450,1,4643,28755),(98451,2,3988,28755),(98452,3,77664,28755),(98453,4,3988,28755),(98454,5,77666,28755),(98455,1,3988,28756),(98456,2,76311,28756),(98457,1,3988,23516),(98458,2,7347,23516),(98459,3,66486,23516),(98460,1,3988,28757),(98461,2,76375,28757),(98462,1,3988,28758),(98463,2,7347,28758),(98464,3,41784,28758),(98465,1,3988,28758),(98466,2,7347,28758),(98467,3,41784,28758),(98468,1,5350,28759),(98469,2,3922,28759),(98470,1,4182,28760),(98471,2,77677,28760),(98472,1,4042,28761),(98473,2,77679,28761),(98474,1,4111,28762),(98475,2,28160,28762),(98476,1,4243,28763),(98477,2,77682,28763),(98478,1,4564,28764),(98479,2,4564,28764),(98480,3,77684,28764),(98481,1,3988,28765),(98482,2,77687,28765),(98483,1,3988,28766),(98484,2,65200,28766),(98485,1,3988,28767),(98486,2,77690,28767),(98487,1,3878,28768),(98488,2,45313,28768),(98489,1,3988,28769),(98490,2,77697,28769),(98491,1,4644,28770),(98492,2,77700,28770),(98493,1,3878,28771),(98494,2,77702,28771),(98495,1,4565,28772),(98496,2,77704,28772),(98497,1,3911,28773),(98498,2,77706,28773),(98499,1,7446,28774),(98500,2,77710,28774),(98501,1,4349,28775),(98502,2,39608,28775),(98503,1,3878,28776),(98504,2,77713,28776),(98505,1,3878,28777),(98506,2,45424,28777),(98507,1,4947,28778),(98508,2,69213,28778),(98509,1,4947,28778),(98510,2,69213,28778),(98511,1,4947,28779),(98512,2,77719,28779),(98513,3,77720,28779),(98514,1,3878,28780),(98515,2,77724,28780),(98516,1,3878,28781),(98517,2,32962,28781),(98518,3,77726,28781),(98519,1,3988,28782),(98520,2,77728,28782),(98521,1,3879,28783),(98522,2,77730,28783),(98523,1,3988,28784),(98524,2,77732,28784),(98525,1,3878,28785),(98526,2,39408,28785),(98527,3,4995,28785),(98528,4,6525,28785),(98529,1,3878,28785),(98530,2,39408,28785),(98531,3,4995,28785),(98532,4,6525,28785),(98533,1,3878,28785),(98534,2,39408,28785),(98535,3,4995,28785),(98536,4,6525,28785),(98537,1,3878,28785),(98538,2,39408,28785),(98539,3,4995,28785),(98540,4,6525,28785),(98541,1,3878,28785),(98542,2,39408,28785),(98543,3,4995,28785),(98544,4,6525,28785),(98545,1,3878,28785),(98546,2,39408,28785),(98547,3,4995,28785),(98548,4,6525,28785),(98549,1,3878,28785),(98550,2,39408,28785),(98551,3,4995,28785),(98552,4,6525,28785),(98553,1,3878,28785),(98554,2,39408,28785),(98555,3,4995,28785),(98556,4,6525,28785),(98557,1,3878,28785),(98558,2,39408,28785),(98559,3,4995,28785),(98560,4,6525,28785),(98561,1,4078,28786),(98562,2,69167,28786),(98563,1,3878,28785),(98564,2,39408,28785),(98565,3,4995,28785),(98566,4,6525,28785),(98567,1,3917,28787),(98568,2,76356,28787),(98569,1,3917,28788),(98570,2,77739,28788),(98571,1,4128,28789),(98572,2,77741,28789),(98573,1,4078,28790),(98574,2,69333,28790),(98575,1,3988,28791),(98576,2,39355,28791),(98577,1,3988,28791),(98578,2,39355,28791),(98579,1,3988,28791),(98580,2,39355,28791),(98581,1,3988,28792),(98582,2,70376,28792),(98583,1,3988,28793),(98584,2,77746,28793),(98585,1,3988,28794),(98586,2,77749,28794),(98587,1,3988,28795),(98588,2,62933,28795),(98589,3,77751,28795),(98590,1,3988,28792),(98591,2,70376,28792),(98592,1,3988,28793),(98593,2,77746,28793),(98594,1,3988,28792),(98595,2,70376,28792),(98596,1,4956,28796),(98597,2,17876,28796),(98598,1,77754,28797),(98599,2,4995,28797),(98600,3,77755,28797),(98601,1,77757,28798),(98602,2,3988,28798),(98603,3,7347,28798),(98604,4,77758,28798),(98605,1,3879,28799),(98606,2,7347,28799),(98607,3,40773,28799),(98608,1,3988,28800),(98609,2,77761,28800),(98610,1,3988,28801),(98611,2,76270,28801),(98612,1,3988,28802),(98613,2,4179,28802),(98614,1,3878,28803),(98615,2,77766,28803),(98616,1,3988,28804),(98617,2,77771,28804),(98618,1,3988,28805),(98619,2,77774,28805),(98620,1,3878,28806),(98621,2,77779,28806),(98622,1,3878,28807),(98623,2,77781,28807),(98624,1,6344,28808),(98625,2,5718,28808),(98626,3,3878,28808),(98627,4,3879,28808),(98628,5,17544,28808),(98629,1,3878,15752),(98630,2,3879,15752),(98631,3,11680,15752),(98632,1,3878,28809),(98633,2,77786,28809),(98634,1,3988,28116),(98635,2,76362,28116),(98636,1,4128,28810),(98637,2,3879,28810),(98638,3,67648,28810),(98639,1,5718,28811),(98640,2,3878,28811),(98641,3,60515,28811),(98642,1,3878,28812),(98643,2,3879,28812),(98644,3,11009,28812),(98645,1,3878,28813),(98646,2,3879,28813),(98647,3,7518,28813),(98648,1,4564,10626),(98649,2,4618,10626),(98650,3,8150,10626),(98651,1,4618,28814),(98652,2,4564,28814),(98653,3,3879,28814),(98654,4,10486,28814),(98655,1,7215,28815),(98656,2,77796,28815),(98657,1,4564,10626),(98658,2,4618,10626),(98659,3,8150,10626),(98660,1,4042,28139),(98661,2,4995,28139),(98662,3,4275,28139),(98663,1,4042,24970),(98664,2,4995,24970),(98665,3,65732,24970),(98666,1,4042,28139),(98667,2,4275,28139),(98668,1,3879,28816),(98669,2,7347,28816),(98670,3,77802,28816),(98671,1,3878,23485),(98672,2,60462,23485),(98673,3,23379,23485),(98674,1,3878,28813),(98675,2,3879,28813),(98676,3,7518,28813),(98677,1,3878,28813),(98678,2,3879,28813),(98679,3,7518,28813),(98680,1,3988,28817),(98681,2,77807,28817),(98682,1,3988,28818),(98683,2,77809,28818),(98684,1,4127,27635),(98685,2,8646,27635),(98686,1,8646,28819),(98687,2,4127,28819),(98688,1,3918,28820),(98689,2,4127,28820),(98690,3,8646,28820),(98691,1,4127,27635),(98692,2,8646,27635),(98693,1,4127,27635),(98694,2,8646,27635),(98695,1,8646,28819),(98696,2,4127,28819),(98697,1,4564,28821),(98698,2,4618,28821),(98699,3,18418,28821),(98700,4,13344,28821),(98701,1,4182,28822),(98702,2,3878,28822),(98703,3,3879,28822),(98704,4,77817,28822),(98705,1,65732,28823),(98706,2,43078,28823),(98707,1,48070,28824),(98708,2,77820,28824),(98709,1,48070,28824),(98710,2,77820,28824),(98711,1,5092,28825),(98712,2,4956,28825),(98713,1,77828,28826),(98714,2,12219,28826),(98715,1,5092,28825),(98716,2,4956,28825),(98717,1,5092,28825),(98718,2,4956,28825),(98719,1,65360,28827),(98720,2,12219,28827),(98721,1,5092,28825),(98722,2,4956,28825),(98723,1,5092,28825),(98724,2,4956,28825),(98725,1,71211,28828),(98726,2,77831,28828),(98727,1,71211,28828),(98728,2,77831,28828),(98729,1,77828,28826),(98730,2,12219,28826),(98731,1,5092,28825),(98732,2,4956,28825),(98733,1,5092,28825),(98734,2,4956,28825),(98735,1,5092,28825),(98736,2,4956,28825),(98737,1,77828,28829),(98738,2,12219,28829),(98739,3,5228,28829),(98740,1,5092,28825),(98741,2,4956,28825),(98742,1,5092,28825),(98743,2,4956,28825),(98744,1,5092,28825),(98745,2,4956,28825),(98746,1,77828,28826),(98747,2,12219,28826),(98748,1,5092,28825),(98749,2,4956,28825),(98750,1,5092,28825),(98751,2,4956,28825),(98752,1,5719,28830),(98753,2,4564,28830),(98754,3,3991,28830),(98755,4,3878,28830),(98756,5,13344,28830),(98757,1,8300,28831),(98758,2,6831,28831),(98759,3,13085,28831),(98760,4,77836,28831),(98761,1,4618,28832),(98762,2,10885,28832),(98763,3,43264,28832),(98764,1,5719,28833),(98765,2,5157,28833),(98766,3,19467,28833),(98767,1,8813,28834),(98768,2,10644,28834),(98769,3,4618,28834),(98770,4,62912,28834),(98771,5,29626,28834),(98772,1,5178,28835),(98773,2,20563,28835),(98774,3,4618,28835),(98775,4,77841,28835),(98776,1,4564,28836),(98777,2,6170,28836),(98778,3,36924,28836),(98779,1,3879,28837),(98780,2,7338,28837),(98781,3,3878,28837),(98782,4,12221,28837),(98783,1,16861,28838),(98784,2,3878,28838),(98785,3,3879,28838),(98786,4,15112,28838),(98787,1,77847,28839),(98788,2,3878,28839),(98789,3,10953,28839),(98790,1,11482,28840),(98791,2,6067,28840),(98792,1,4564,28841),(98793,2,3878,28841),(98794,3,77851,28841),(98795,1,4379,28842),(98796,2,9232,28842),(98797,3,77853,28842),(98798,1,4618,28843),(98799,2,11014,28843),(98800,3,77855,28843),(98801,1,77859,28844),(98802,2,77860,28844),(98803,1,66829,28845),(98804,2,19047,28845),(98805,1,3911,28846),(98806,2,76778,28846),(98807,1,47848,28847),(98808,2,66606,28847),(98809,1,47848,28847),(98810,2,66606,28847),(98811,1,4325,28848),(98812,2,77869,28848),(98813,1,47848,28847),(98814,2,66606,28847),(98815,1,75573,28849),(98816,2,8839,28849),(98817,1,47848,28847),(98818,2,66606,28847),(98819,1,47848,28847),(98820,2,66606,28847),(98821,1,47848,28847),(98822,2,66606,28847),(98823,1,47848,28850),(98824,2,77741,28850),(98825,1,6404,28851),(98826,2,77873,28851),(98827,1,47848,28847),(98828,2,66606,28847),(98829,1,47848,28847),(98830,2,66606,28847),(98831,1,66553,28852),(98832,2,7483,28852),(98833,3,18356,28852),(98834,1,47848,28847),(98835,2,66606,28847),(98836,1,77876,28853),(98837,2,77877,28853),(98838,1,47848,28847),(98839,2,66606,28847),(98840,1,3878,28854),(98841,2,77880,28854),(98842,1,3878,28854),(98843,2,77880,28854),(98844,1,3878,28855),(98845,2,76584,28855),(98846,1,3878,28856),(98847,2,3879,28856),(98848,3,77883,28856),(98849,1,4564,28857),(98850,2,5178,28857),(98851,3,18418,28857),(98852,4,69720,28857),(98853,1,5178,28858),(98854,2,4564,28858),(98855,3,5157,28858),(98856,4,77886,28858),(98857,1,4618,28859),(98858,2,77888,28859),(98859,1,20534,28860),(98860,2,3878,28860),(98861,3,43963,28860),(98862,1,6170,28861),(98863,2,5178,28861),(98864,3,77891,28861),(98865,1,77895,28862),(98866,2,4879,28862),(98867,1,4618,28863),(98868,2,5719,28863),(98869,3,4564,28863),(98870,4,14403,28863),(98871,1,10644,28864),(98872,2,6344,28864),(98873,3,13085,28864),(98874,4,10886,28864),(98875,5,4564,28864),(98876,6,9232,28864),(98877,7,37464,28864),(98878,1,10644,28865),(98879,2,4564,28865),(98880,3,4565,28865),(98881,4,13085,28865),(98882,5,9232,28865),(98883,6,37464,28865),(98884,1,8813,28866),(98885,2,25901,28866),(98886,3,6170,28866),(98887,4,24902,28866),(98888,1,4564,28867),(98889,2,5510,28867),(98890,1,4564,28867),(98891,2,5510,28867),(98892,1,4564,28868),(98893,2,5719,28868),(98894,3,13903,28868),(98895,1,5178,28869),(98896,2,3879,28869),(98897,3,11803,28869),(98898,1,3878,28870),(98899,2,36736,28870),(98900,1,4564,28871),(98901,2,3878,28871),(98902,3,3879,28871),(98903,4,6571,28871),(98904,1,3878,28872),(98905,2,3879,28872),(98906,3,6571,28872),(98907,1,6170,28873),(98908,2,39990,28873),(98909,1,6170,28873),(98910,2,39990,28873),(98911,1,5157,28874),(98912,2,6344,28874),(98913,3,7503,28874),(98914,1,3878,28875),(98915,2,3879,28875),(98916,3,8828,28875),(98917,1,4564,28871),(98918,2,3878,28871),(98919,3,3879,28871),(98920,4,6571,28871),(98921,1,4564,28876),(98922,2,5178,28876),(98923,3,3878,28876),(98924,4,77911,28876),(98925,1,4564,28876),(98926,2,5178,28876),(98927,3,3878,28876),(98928,4,77911,28876),(98929,1,77516,28877),(98930,2,77913,28877),(98931,1,5157,28878),(98932,2,8579,28878),(98933,1,5718,28879),(98934,2,4564,28879),(98935,3,13085,28879),(98936,1,5157,28880),(98937,2,3879,28880),(98938,3,76513,28880),(98939,1,3879,28881),(98940,2,76513,28881),(98941,1,5718,28882),(98942,2,65272,28882),(98943,1,5157,28883),(98944,2,3879,28883),(98945,3,5719,28883),(98946,1,3878,28884),(98947,2,3879,28884),(98948,3,20795,28884),(98949,1,5718,28885),(98950,2,13085,28885),(98951,1,3879,28886),(98952,2,5719,28886),(98953,1,3879,28886),(98954,2,5719,28886),(98955,1,5718,28885),(98956,2,13085,28885),(98957,1,3879,28886),(98958,2,5719,28886),(98959,1,3879,28881),(98960,2,76513,28881),(98961,1,5157,28887),(98962,2,6170,28887),(98963,3,3878,28887),(98964,4,3879,28887),(98965,5,43382,28887),(98966,1,5157,28883),(98967,2,3879,28883),(98968,3,5719,28883),(98969,1,3879,28886),(98970,2,5719,28886),(98971,1,3879,28886),(98972,2,5719,28886),(98973,1,5157,28883),(98974,2,3879,28883),(98975,3,5719,28883),(98976,1,5157,28887),(98977,2,6170,28887),(98978,3,3878,28887),(98979,4,3879,28887),(98980,5,43382,28887),(98981,1,5718,28885),(98982,2,13085,28885),(98983,1,3879,28886),(98984,2,5719,28886),(98985,1,5157,28883),(98986,2,3879,28883),(98987,3,5719,28883),(98988,1,5718,28885),(98989,2,13085,28885),(98990,1,3879,28886),(98991,2,5719,28886),(98992,1,3879,28886),(98993,2,5719,28886),(98994,1,77932,28888),(98995,2,3878,28888),(98996,3,3879,28888),(98997,4,8071,28888),(98998,1,4564,28889),(98999,2,6344,28889),(99000,3,5843,28889),(99001,4,9905,28889),(99002,1,5258,28890),(99003,2,77935,28890),(99004,1,47848,28847),(99005,2,66606,28847),(99006,1,47848,28891),(99007,2,75758,28891),(99008,1,4325,28892),(99009,2,3988,28892),(99010,3,77939,28892),(99011,1,3988,28893),(99012,2,77939,28893),(99013,1,28834,28894),(99014,2,24212,28894),(99015,1,4564,28895),(99016,2,27661,28895),(99017,1,4618,10221),(99018,2,3878,10221),(99019,3,3879,10221),(99020,4,7443,10221),(99021,1,5718,28896),(99022,2,6170,28896),(99023,3,46912,28896),(99024,4,6949,28896),(99025,1,3878,28897),(99026,2,14392,28897),(99027,1,3878,28897),(99028,2,14392,28897),(99029,1,4564,28898),(99030,2,77947,28898),(99031,1,3878,28897),(99032,2,14392,28897),(99033,1,77953,28899),(99034,2,77954,28899),(99035,1,77953,28899),(99036,2,77954,28899),(99037,1,77953,28899),(99038,2,77954,28899),(99039,1,77958,28900),(99040,2,77959,28900),(99041,1,25777,28901),(99042,2,77954,28901),(99043,1,3879,15450),(99044,2,9853,15450),(99045,1,3879,15450),(99046,2,9853,15450),(99047,1,3879,15450),(99048,2,9853,15450),(99049,1,3878,28902),(99050,2,3879,28902),(99051,3,12469,28902),(99052,1,3878,28903),(99053,2,12848,28903),(99054,1,5718,28904),(99055,2,3878,28904),(99056,3,3879,28904),(99057,4,11736,28904),(99058,1,12247,28905),(99059,2,4598,28905),(99060,1,3878,28906),(99061,2,16442,28906),(99062,1,77976,28907),(99063,2,77977,28907),(99064,1,77980,28908),(99065,2,77977,28908),(99066,1,77982,28909),(99067,2,61194,28909),(99068,1,77980,28908),(99069,2,77977,28908),(99070,1,3911,28910),(99071,2,3878,28910),(99072,3,13199,28910),(99073,1,77975,28911),(99074,2,77985,28911),(99075,1,3878,28912),(99076,2,3879,28912),(99077,3,10225,28912),(99078,4,3878,28912),(99079,5,77991,28912),(99080,1,5178,28913),(99081,2,4565,28913),(99082,3,10885,28913),(99083,1,5178,28914),(99084,2,4618,28914),(99085,1,77994,28915),(99086,2,77987,28915),(99087,1,5718,28916),(99088,2,10886,28916),(99089,3,15690,28916),(99090,4,29887,28916),(99091,1,10886,28917),(99092,2,30575,28917),(99093,1,3878,28918),(99094,2,3879,28918),(99095,3,6846,28918),(99096,1,3878,15001),(99097,2,3879,15001),(99098,3,6846,15001),(99099,1,77932,28919),(99100,2,32824,28919),(99101,1,78000,28920),(99102,2,62502,28920),(99103,1,47155,28921),(99104,2,3878,28921),(99105,3,11366,28921),(99106,1,5718,28922),(99107,2,6170,28922),(99108,3,3878,28922),(99109,4,45827,28922),(99110,1,6170,28923),(99111,2,5178,28923),(99112,3,3879,28923),(99113,4,12189,28923),(99114,1,5157,28924),(99115,2,4873,28924),(99116,1,5718,28922),(99117,2,6170,28922),(99118,3,3878,28922),(99119,4,45827,28922),(99120,1,6170,28925),(99121,2,13085,28925),(99122,3,78009,28925),(99123,1,77932,28926),(99124,2,3878,28926),(99125,3,21588,28926),(99126,1,8813,28927),(99127,2,3878,28927),(99128,3,13449,28927),(99129,1,5718,28928),(99130,2,5178,28928),(99131,3,18673,28928),(99132,1,78015,28929),(99133,2,78016,28929),(99134,3,4995,28929),(99135,4,78017,28929),(99136,1,78019,28930),(99137,2,3878,28930),(99138,3,43168,28930),(99139,1,78021,28931),(99140,2,4224,28931),(99141,1,3911,28932),(99142,2,27636,28932),(99143,1,4879,28933),(99144,2,78024,28933),(99145,1,78026,28934),(99146,2,48976,28934),(99147,1,78028,28935),(99148,2,4224,28935),(99149,3,4995,28935),(99150,4,18418,28935),(99151,5,78029,28935),(99152,1,78031,28936),(99153,2,38879,28936),(99154,3,4995,28936),(99155,4,60905,28936),(99156,1,4879,28933),(99157,2,78024,28933),(99158,1,78021,28931),(99159,2,4224,28931),(99160,1,4879,28937),(99161,2,38879,28937),(99162,1,78034,28938),(99163,2,39588,28938),(99164,1,43156,28939),(99165,2,27636,28939),(99166,1,78037,28940),(99167,2,78038,28940),(99168,1,78040,28941),(99169,2,27636,28941),(99170,1,3878,17046),(99171,2,18769,17046),(99172,1,12108,28942),(99173,2,3878,28942),(99174,3,18769,28942),(99175,1,3878,17046),(99176,2,18769,17046),(99177,1,3878,28943),(99178,2,18769,28943),(99179,1,10644,28944),(99180,2,3878,28944),(99181,3,5456,28944),(99182,1,4564,28945),(99183,2,3878,28945),(99184,3,5456,28945),(99185,1,3911,28946),(99186,2,4861,28946),(99187,1,4291,28947),(99188,2,78048,28947),(99189,1,11014,28948),(99190,2,78050,28948),(99191,1,6344,28949),(99192,2,8774,28949),(99193,1,3911,28950),(99194,2,12956,28950),(99195,1,4564,28951),(99196,2,76943,28951),(99197,1,4564,28952),(99198,2,5719,28952),(99199,3,76925,28952),(99200,1,78056,28953),(99201,2,4485,28953),(99202,3,29368,28953),(99203,1,6245,28954),(99204,2,8726,28954),(99205,1,78059,28955),(99206,2,6358,28955),(99207,1,3917,28956),(99208,2,4504,28956),(99209,3,3878,28956),(99210,4,78061,28956),(99211,1,12275,28957),(99212,2,4995,28957),(99213,3,65877,28957),(99214,1,4504,28958),(99215,2,66542,28958),(99216,1,5157,28959),(99217,2,8813,28959),(99218,3,78065,28959),(99219,1,13085,28960),(99220,2,78067,28960),(99221,1,6170,28961),(99222,2,5157,28961),(99223,3,78069,28961),(99224,1,4325,28962),(99225,2,78071,28962),(99226,1,20448,28963),(99227,2,10325,28963),(99228,1,6274,28964),(99229,2,26607,28964),(99230,1,9887,28965),(99231,2,14748,28965),(99232,1,78076,28966),(99233,2,18122,28966),(99234,1,78079,28967),(99235,2,17342,28967),(99236,1,76967,28441),(99237,2,41927,28441),(99238,1,8813,28968),(99239,2,5157,28968),(99240,3,40001,28968),(99241,1,5178,28969),(99242,2,18548,28969),(99243,1,4565,28970),(99244,2,40836,28970),(99245,1,4618,28971),(99246,2,3878,28971),(99247,3,25551,28971),(99248,1,9887,28457),(99249,2,17342,28457),(99250,1,6211,28972),(99251,2,78085,28972),(99252,1,4618,28973),(99253,2,19504,28973),(99254,1,68975,28974),(99255,2,3988,28974),(99256,3,78088,28974),(99257,1,67897,28975),(99258,2,78091,28975),(99259,1,5264,28976),(99260,2,46726,28976),(99261,1,78094,28977),(99262,2,25084,28977),(99263,1,4479,28978),(99264,2,4218,28978),(99265,1,78097,28979),(99266,2,17342,28979),(99267,1,6170,13144),(99268,2,17342,13144),(99269,1,4618,13148),(99270,2,17342,13148),(99271,1,9887,28980),(99272,2,31855,28980),(99273,3,27032,28980),(99274,1,7259,28981),(99275,2,8300,28981),(99276,3,78100,28981),(99277,1,4111,28982),(99278,2,4485,28982),(99279,3,46272,28982),(99280,1,6435,28983),(99281,2,6597,28983),(99282,1,78104,28984),(99283,2,17292,28984),(99284,1,6344,28985),(99285,2,3878,28985),(99286,3,78106,28985),(99287,1,3905,28986),(99288,2,3976,28986),(99289,1,4618,28987),(99290,2,78109,28987),(99291,1,3910,28988),(99292,2,46840,28988),(99293,1,4564,28989),(99294,2,12638,28989),(99295,1,3911,28990),(99296,2,78113,28990),(99297,1,3911,28990),(99298,2,78113,28990),(99299,1,3980,5651),(99300,2,17292,5651),(99301,1,3905,28991),(99302,2,39809,28991),(99303,1,4349,28992),(99304,2,12956,28992),(99305,1,3911,28950),(99306,2,12956,28950),(99307,1,7484,28993),(99308,2,9898,28993),(99309,1,6211,28994),(99310,2,12089,28994),(99311,1,6435,28983),(99312,2,6597,28983),(99313,1,6274,28445),(99314,2,4218,28445),(99315,1,6274,28995),(99316,2,4218,28995),(99317,3,78120,28995),(99318,1,5719,28996),(99319,2,33868,28996),(99320,1,4564,28951),(99321,2,76943,28951),(99322,1,4564,28997),(99323,2,15673,28997),(99324,1,13486,28998),(99325,2,78124,28998),(99326,1,3878,15099),(99327,2,12308,15099),(99328,1,5178,28999),(99329,2,45669,28999),(99330,1,10644,29000),(99331,2,12011,29000),(99332,1,5719,29001),(99333,2,20673,29001),(99334,1,3911,29002),(99335,2,3878,29002),(99336,3,7387,29002),(99337,1,75155,29003),(99338,2,8813,29003),(99339,3,44630,29003),(99340,1,13486,29004),(99341,2,78131,29004),(99342,1,6738,29005),(99343,2,36723,29005),(99344,1,78134,29006),(99345,2,78135,29006),(99346,1,4016,29007),(99347,2,3878,29007),(99348,3,23558,29007),(99349,1,78138,29008),(99350,2,4565,29008),(99351,3,40900,29008),(99352,1,78141,29009),(99353,2,44236,29009),(99354,1,3910,29010),(99355,2,35661,29010),(99356,1,35383,29011),(99357,2,42670,29011),(99358,1,23755,29012),(99359,2,4564,29012),(99360,3,11900,29012),(99361,1,3911,29013),(99362,2,21922,29013),(99363,1,5297,29014),(99364,2,39967,29014),(99365,1,4618,28971),(99366,2,3878,28971),(99367,3,25551,28971),(99368,1,5739,29015),(99369,2,31697,29015),(99370,1,4618,29016),(99371,2,3878,29016),(99372,3,25550,29016),(99373,1,11014,29017),(99374,2,39985,29017),(99375,1,4428,29018),(99376,2,10792,29018),(99377,1,4081,29019),(99378,2,6597,29019),(99379,1,4618,28971),(99380,2,3878,28971),(99381,3,25551,28971),(99382,1,6211,28452),(99383,2,39985,28452),(99384,1,3911,29020),(99385,2,39506,29020),(99386,1,5178,29021),(99387,2,28605,29021),(99388,1,20534,29022),(99389,2,40713,29022),(99390,1,4564,28989),(99391,2,12638,28989),(99392,1,3911,28990),(99393,2,78113,28990),(99394,1,3911,28990),(99395,2,78113,28990),(99396,1,6344,29023),(99397,2,77316,29023),(99398,1,6344,28459),(99399,2,11907,28459),(99400,1,4564,29024),(99401,2,6199,29024),(99402,1,4564,29025),(99403,2,6344,29025),(99404,3,64808,29025),(99405,1,5178,29026),(99406,2,78160,29026),(99407,1,5718,29027),(99408,2,33696,29027),(99409,1,6831,29028),(99410,2,19612,29028),(99411,1,5718,29027),(99412,2,33696,29027),(99413,1,4564,29029),(99414,2,5843,29029),(99415,3,9709,29029),(99416,4,3878,29029),(99417,5,78164,29029),(99418,1,3879,23531),(99419,2,65010,23531),(99420,1,78166,29030),(99421,2,41193,29030),(99422,1,42576,29031),(99423,2,4023,29031),(99424,1,3879,29032),(99425,2,7938,29032),(99426,1,5718,29033),(99427,2,6951,29033),(99428,1,5718,29034),(99429,2,14536,29034),(99430,1,3980,5651),(99431,2,17292,5651),(99432,1,3905,28991),(99433,2,39809,28991),(99434,1,6999,28460),(99435,2,39809,28460),(99436,1,3980,29035),(99437,2,11753,29035),(99438,1,78173,29036),(99439,2,11753,29036),(99440,1,6274,28407),(99441,2,8790,28407),(99442,1,13486,28408),(99443,2,25573,28408),(99444,1,4291,28409),(99445,2,17343,28409),(99446,1,4081,28410),(99447,2,76921,28410),(99448,1,3879,29032),(99449,2,7938,29032),(99450,1,5718,29033),(99451,2,6951,29033),(99452,1,4618,29037),(99453,2,37653,29037),(99454,1,6170,28416),(99455,2,17300,28416),(99456,1,3910,29038),(99457,2,40603,29038),(99458,1,4564,29039),(99459,2,78179,29039),(99460,1,6274,29040),(99461,2,76946,29040),(99462,1,5718,28427),(99463,2,36593,28427),(99464,1,5178,28425),(99465,2,76944,28425),(99466,1,5178,28431),(99467,2,40420,28431),(99468,3,3879,28431),(99469,4,19192,28431),(99470,1,3980,28432),(99471,2,76956,28432),(99472,1,3910,28433),(99473,2,76958,28433),(99474,1,6274,29041),(99475,2,19504,29041),(99476,1,6274,28407),(99477,2,8790,28407),(99478,1,13486,28408),(99479,2,25573,28408),(99480,1,6999,29042),(99481,2,5857,29042),(99482,1,6170,29043),(99483,2,4485,29043),(99484,3,11780,29043),(99485,1,6170,28413),(99486,2,29233,28413),(99487,1,4479,28414),(99488,2,65103,28414),(99489,1,13526,28444),(99490,2,4485,28444),(99491,3,7596,28444),(99492,1,6274,28445),(99493,2,4218,28445),(99494,1,3911,28446),(99495,2,4564,28446),(99496,3,17342,28446),(99497,1,5178,28447),(99498,2,76976,28447),(99499,1,6170,28416),(99500,2,17300,28416),(99501,1,76950,28428),(99502,2,26147,28428),(99503,1,4291,29044),(99504,2,11530,29044),(99505,1,5178,28431),(99506,2,40420,28431),(99507,3,3879,28431),(99508,4,19192,28431),(99509,1,3980,29045),(99510,2,78186,29045),(99511,1,3910,28433),(99512,2,76958,28433),(99513,1,11480,29046),(99514,2,78189,29046),(99515,1,78191,29047),(99516,2,78192,29047),(99517,1,3871,29048),(99518,2,5857,29048),(99519,1,4564,29049),(99520,2,18690,29049),(99521,1,3905,29050),(99522,2,32089,29050),(99523,1,4291,28419),(99524,2,17342,28419),(99525,1,3911,28437),(99526,2,43316,28437),(99527,1,31932,29051),(99528,2,44184,29051),(99529,1,3911,29052),(99530,2,3879,29052),(99531,3,13592,29052),(99532,1,6274,28407),(99533,2,8790,28407),(99534,1,4564,13153),(99535,2,17342,13153),(99536,1,3946,29053),(99537,2,78200,29053),(99538,1,6170,29043),(99539,2,4485,29043),(99540,3,11780,29043),(99541,1,5718,29054),(99542,2,3878,29054),(99543,3,3879,29054),(99544,4,18417,29054),(99545,1,5718,29054),(99546,2,3878,29054),(99547,3,3879,29054),(99548,4,18417,29054),(99549,1,6831,28448),(99550,2,18690,28448),(99551,1,76979,28449),(99552,2,76980,28449),(99553,1,76985,28451),(99554,2,8735,28451),(99555,1,6211,28452),(99556,2,39985,28452),(99557,1,4564,29039),(99558,2,78179,29039),(99559,1,5719,28443),(99560,2,76970,28443),(99561,1,3910,29055),(99562,2,60244,29055),(99563,1,6274,29056),(99564,2,78205,29056),(99565,3,78206,29056),(99566,1,13486,29057),(99567,2,30098,29057),(99568,3,17343,29057),(99569,1,9887,28457),(99570,2,17342,28457),(99571,1,3980,29058),(99572,2,30853,29058),(99573,1,4675,29059),(99574,2,5545,29059),(99575,1,78191,29047),(99576,2,78192,29047),(99577,1,3871,29048),(99578,2,5857,29048),(99579,1,78138,29060),(99580,2,4564,29060),(99581,3,40901,29060),(99582,1,8814,29061),(99583,2,42090,29061),(99584,1,3911,29062),(99585,2,8633,29062),(99586,3,8190,29062),(99587,1,3911,29002),(99588,2,3878,29002),(99589,3,7387,29002),(99590,1,6170,28413),(99591,2,29233,28413),(99592,1,6170,29043),(99593,2,4485,29043),(99594,3,11780,29043),(99595,1,5718,29054),(99596,2,3878,29054),(99597,3,3879,29054),(99598,4,18417,29054),(99599,1,5718,29054),(99600,2,3878,29054),(99601,3,3879,29054),(99602,4,18417,29054),(99603,1,4479,28414),(99604,2,65103,28414),(99605,1,5453,29063),(99606,2,13222,29063),(99607,1,6831,28448),(99608,2,18690,28448),(99609,1,76979,28449),(99610,2,76980,28449),(99611,1,3911,28442),(99612,2,44895,28442),(99613,1,4618,29064),(99614,2,4194,29064),(99615,1,4618,29064),(99616,2,4194,29064),(99617,1,76985,28451),(99618,2,8735,28451),(99619,1,6211,28452),(99620,2,39985,28452),(99621,1,5719,28443),(99622,2,76970,28443),(99623,1,4564,29039),(99624,2,78179,29039),(99625,1,3911,29065),(99626,2,13947,29065),(99627,1,4618,29066),(99628,2,12829,29066),(99629,1,3911,29067),(99630,2,4218,29067),(99631,3,48912,29067),(99632,1,4564,29068),(99633,2,4564,29068),(99634,3,48912,29068),(99635,1,78221,29069),(99636,2,9053,29069),(99637,1,20534,29022),(99638,2,40713,29022),(99639,1,78223,29070),(99640,2,5719,29070),(99641,3,8700,29070),(99642,1,78191,29071),(99643,2,78193,29071),(99644,1,4618,29072),(99645,2,17519,29072),(99646,1,4485,21922),(99647,2,7597,21922),(99648,1,4879,29073),(99649,2,16788,29073),(99650,1,3980,29035),(99651,2,11753,29035),(99652,1,78232,29074),(99653,2,39809,29074),(99654,1,46767,29075),(99655,2,17292,29075),(99656,1,9887,29076),(99657,2,44051,29076),(99658,1,4564,29024),(99659,2,6199,29024),(99660,1,5719,28996),(99661,2,33868,28996),(99662,1,4564,13153),(99663,2,17342,13153),(99664,1,3946,29077),(99665,2,78236,29077),(99666,1,76967,28441),(99667,2,41927,28441),(99668,1,4564,13153),(99669,2,17342,13153),(99670,1,3905,29078),(99671,2,78239,29078),(99672,1,78241,29079),(99673,2,51099,29079),(99674,1,6170,28413),(99675,2,29233,28413),(99676,1,78138,29060),(99677,2,4564,29060),(99678,3,40901,29060),(99679,1,8814,29061),(99680,2,42090,29061),(99681,1,13085,29080),(99682,2,21470,29080),(99683,1,3911,29062),(99684,2,8633,29062),(99685,3,8190,29062),(99686,1,3911,29002),(99687,2,3878,29002),(99688,3,7387,29002),(99689,1,3910,29055),(99690,2,60244,29055),(99691,1,5719,28443),(99692,2,76970,28443),(99693,1,4479,28414),(99694,2,65103,28414),(99695,1,5453,28415),(99696,2,28552,28415),(99697,1,4618,29066),(99698,2,12829,29066),(99699,1,20534,29022),(99700,2,40713,29022),(99701,1,3911,29065),(99702,2,13947,29065),(99703,1,4218,28456),(99704,2,76991,28456),(99705,1,6211,28452),(99706,2,39985,28452),(99707,1,6344,28459),(99708,2,11907,28459),(99709,1,3910,29081),(99710,2,12089,29081),(99711,1,4564,29024),(99712,2,6199,29024),(99713,1,4564,13153),(99714,2,17342,13153),(99715,1,3905,29078),(99716,2,78239,29078),(99717,1,4564,13153),(99718,2,17342,13153),(99719,1,4291,28419),(99720,2,17342,28419),(99721,1,78245,29082),(99722,2,9053,29082),(99723,1,12089,29083),(99724,2,78247,29083),(99725,1,3910,29084),(99726,2,4618,29084),(99727,3,4485,29084),(99728,4,7596,29084),(99729,1,13526,28444),(99730,2,4485,28444),(99731,3,7596,28444),(99732,1,6274,28445),(99733,2,4218,28445),(99734,1,3911,28446),(99735,2,4564,28446),(99736,3,17342,28446),(99737,1,5178,28447),(99738,2,76976,28447),(99739,1,4564,28453),(99740,2,8813,28453),(99741,3,32824,28453),(99742,1,4618,29066),(99743,2,12829,29066),(99744,1,3878,16129),(99745,2,29092,16129),(99746,1,33011,29085),(99747,2,12089,29085),(99748,1,9887,28457),(99749,2,17342,28457),(99750,1,6274,29056),(99751,2,78205,29056),(99752,3,78206,29056),(99753,1,13486,29086),(99754,2,30098,29086),(99755,1,4218,28456),(99756,2,76991,28456),(99757,1,6211,28452),(99758,2,39985,28452),(99759,1,4564,29087),(99760,2,78252,29087),(99761,1,3871,29088),(99762,2,78254,29088),(99763,3,44828,29088),(99764,1,3957,29089),(99765,2,7723,29089),(99766,3,11529,29089),(99767,1,4564,29090),(99768,2,3878,29090),(99769,3,36234,29090),(99770,1,3946,29091),(99771,2,3878,29091),(99772,3,36234,29091),(99773,1,3911,29092),(99774,2,39581,29092),(99775,1,78104,28984),(99776,2,17292,28984),(99777,1,8300,29093),(99778,2,5544,29093),(99779,1,4618,28971),(99780,2,3878,28971),(99781,3,25551,28971),(99782,1,6211,28452),(99783,2,39985,28452),(99784,1,6211,29094),(99785,2,78261,29094),(99786,1,4349,28992),(99787,2,12956,28992),(99788,1,3911,28950),(99789,2,12956,28950),(99790,1,3980,5651),(99791,2,17292,5651),(99792,1,3905,28991),(99793,2,39809,28991),(99794,1,41207,29095),(99795,2,3878,29095),(99796,3,9048,29095),(99797,1,5178,29096),(99798,2,9437,29096),(99799,1,6211,29097),(99800,2,42748,29097),(99801,1,3946,29098),(99802,2,4339,29098),(99803,3,3878,29098),(99804,4,35757,29098),(99805,1,5185,29099),(99806,2,3980,29099),(99807,3,14649,29099),(99808,1,5719,12323),(99809,2,31648,12323),(99810,1,8813,29100),(99811,2,5719,29100),(99812,3,3878,29100),(99813,4,30826,29100),(99814,1,4564,29101),(99815,2,5178,29101),(99816,3,27418,29101),(99817,1,8813,29102),(99818,2,34563,29102),(99819,3,50584,29102),(99820,4,21040,29102),(99821,1,4564,29103),(99822,2,11014,29103),(99823,3,13868,29103),(99824,1,11014,29104),(99825,2,5719,29104),(99826,3,3878,29104),(99827,4,18873,29104),(99828,5,78274,29104),(99829,6,21040,29104),(99830,1,11014,29105),(99831,2,35721,29105),(99832,1,5719,29106),(99833,2,4485,29106),(99834,3,62084,29106),(99835,1,65245,29107),(99836,2,3878,29107),(99837,3,30826,29107),(99838,1,6170,29108),(99839,2,5718,29108),(99840,3,78279,29108),(99841,1,5178,29109),(99842,2,4564,29109),(99843,3,6065,29109),(99844,1,3910,29110),(99845,2,21434,29110),(99846,1,10644,29111),(99847,2,3878,29111),(99848,3,78283,29111),(99849,1,3878,29112),(99850,2,3879,29112),(99851,3,5068,29112),(99852,1,20534,29113),(99853,2,78286,29113),(99854,1,3911,29114),(99855,2,3878,29114),(99856,3,78288,29114),(99857,1,4388,29115),(99858,2,78290,29115),(99859,1,3910,29116),(99860,2,24476,29116),(99861,1,4366,29117),(99862,2,3878,29117),(99863,3,78293,29117),(99864,1,8300,29118),(99865,2,4564,29118),(99866,3,78295,29118),(99867,1,4564,29119),(99868,2,3878,29119),(99869,3,3879,29119),(99870,4,13343,29119),(99871,1,4564,29120),(99872,2,8813,29120),(99873,3,4485,29120),(99874,4,19165,29120),(99875,1,6170,29121),(99876,2,8813,29121),(99877,3,78301,29121),(99878,1,13085,29122),(99879,2,65246,29122),(99880,3,67797,29122),(99881,1,78308,29123),(99882,2,78309,29123),(99883,3,3878,29123),(99884,4,3879,29123),(99885,5,15187,29123),(99886,1,6344,29124),(99887,2,3878,29124),(99888,3,34476,29124),(99889,1,5157,29125),(99890,2,5719,29125),(99891,3,28341,29125),(99892,1,4618,29126),(99893,2,15703,29126),(99894,1,6831,29127),(99895,2,3878,29127),(99896,3,3879,29127),(99897,4,11872,29127),(99898,1,4564,29128),(99899,2,8813,29128),(99900,3,78315,29128),(99901,1,4564,29129),(99902,2,7267,29129),(99903,1,3878,29130),(99904,2,19694,29130),(99905,1,65246,29131),(99906,2,15637,29131),(99907,1,13085,29132),(99908,2,3878,29132),(99909,3,78321,29132),(99910,1,6831,29127),(99911,2,18418,29127),(99912,3,3879,29127),(99913,4,11872,29127),(99914,1,4564,29133),(99915,2,5718,29133),(99916,3,3878,29133),(99917,4,39787,29133),(99918,1,20534,29113),(99919,2,78286,29113),(99920,1,5719,29134),(99921,2,10644,29134),(99922,3,3879,29134),(99923,4,15384,29134),(99924,1,5178,29135),(99925,2,18418,29135),(99926,3,3879,29135),(99927,4,5577,29135),(99928,1,8813,29136),(99929,2,10885,29136),(99930,1,5178,6923),(99931,2,4861,6923),(99932,1,10885,29137),(99933,2,78327,29137),(99934,1,5718,29138),(99935,2,43527,29138),(99936,1,3910,29139),(99937,2,9454,29139),(99938,3,3878,29139),(99939,4,48821,29139),(99940,1,5553,29140),(99941,2,4128,29140),(99942,3,4639,29140),(99943,1,8814,29141),(99944,2,18935,29141),(99945,1,11014,29142),(99946,2,6170,29142),(99947,3,3878,29142),(99948,4,3879,29142),(99949,5,18769,29142),(99950,1,4564,29143),(99951,2,20534,29143),(99952,3,3878,29143),(99953,4,14757,29143),(99954,1,4042,29144),(99955,2,4988,29144),(99956,3,3878,29144),(99957,4,8889,29144),(99958,1,5719,29145),(99959,2,4564,29145),(99960,3,11953,29145),(99961,1,5719,29146),(99962,2,6170,29146),(99963,3,5718,29146),(99964,4,9300,29146),(99965,1,20534,29147),(99966,2,4564,29147),(99967,3,41554,29147),(99968,1,3911,29148),(99969,2,27830,29148),(99970,1,4370,29149),(99971,2,18418,29149),(99972,3,3879,29149),(99973,4,39211,29149),(99974,1,3911,29148),(99975,2,27830,29148),(99976,1,3910,23601),(99977,2,3878,23601),(99978,3,8700,23601),(99979,1,8814,29150),(99980,2,78342,29150),(99981,1,4461,29151),(99982,2,5307,29151),(99983,1,5178,29152),(99984,2,78345,29152),(99985,1,10644,29153),(99986,2,13085,29153),(99987,3,78345,29153),(99988,4,9703,29153),(99989,1,3910,28471),(99990,2,41280,28471),(99991,1,23755,28472),(99992,2,3879,28472),(99993,3,77012,28472),(99994,1,3910,28471),(99995,2,41280,28471),(99996,1,7274,28473),(99997,2,38408,28473),(99998,1,3910,28474),(99999,2,18729,28474),(100000,1,4078,28475),(100001,2,18729,28475),(100002,1,5178,29154),(100003,2,19612,29154),(100004,1,4029,29155),(100005,2,78350,29155),(100006,1,5793,29156),(100007,2,3878,29156),(100008,3,78352,29156),(100009,1,4029,29155),(100010,2,78350,29155),(100011,1,5185,29157),(100012,2,14501,29157),(100013,1,3911,29158),(100014,2,78355,29158),(100015,1,3910,29159),(100016,2,78358,29159),(100017,3,4066,29159),(100018,1,78360,29160),(100019,2,46912,29160),(100020,3,78361,29160),(100021,4,11468,29160),(100022,1,4564,23362),(100023,2,15607,23362),(100024,1,6170,29161),(100025,2,5157,29161),(100026,3,78363,29161),(100027,1,4564,29162),(100028,2,3879,29162),(100029,3,10486,29162),(100030,4,17741,29162),(100031,1,4564,29163),(100032,2,5178,29163),(100033,3,78366,29163),(100034,1,5719,29164),(100035,2,6344,29164),(100036,3,28341,29164),(100037,1,77643,29165),(100038,2,18418,29165),(100039,3,3879,29165),(100040,4,78371,29165),(100041,1,65221,23540),(100042,2,38179,23540),(100043,1,4564,29166),(100044,2,78373,29166),(100045,1,4564,29167),(100046,2,6344,29167),(100047,3,18694,29167),(100048,1,5718,29168),(100049,2,40735,29168),(100050,1,6714,29169),(100051,2,8064,29169),(100052,1,4042,29144),(100053,2,4988,29144),(100054,3,18418,29144),(100055,4,8889,29144),(100056,1,5719,29145),(100057,2,4564,29145),(100058,3,11953,29145),(100059,1,3911,29148),(100060,2,27830,29148),(100061,1,4370,29149),(100062,2,18418,29149),(100063,3,3879,29149),(100064,4,39211,29149),(100065,1,3911,29148),(100066,2,27830,29148),(100067,1,3910,23601),(100068,2,3878,23601),(100069,3,8700,23601),(100070,1,8814,29150),(100071,2,78342,29150),(100072,1,4700,29170),(100073,2,4947,29170),(100074,3,11584,29170),(100075,1,12711,29171),(100076,2,3878,29171),(100077,3,78379,29171),(100078,1,3957,29172),(100079,2,3878,29172),(100080,3,34982,29172),(100081,4,13169,29172),(100082,1,4648,29173),(100083,2,22274,29173),(100084,1,4988,29174),(100085,2,4366,29174),(100086,3,22274,29174),(100087,4,45389,29174),(100088,1,4988,29175),(100089,2,3879,29175),(100090,3,5286,29175),(100091,1,6170,29176),(100092,2,78385,29176),(100093,1,5718,29138),(100094,2,43527,29138),(100095,1,4564,14037),(100096,2,3879,14037),(100097,3,18896,14037),(100098,1,4564,29177),(100099,2,18418,29177),(100100,3,3879,29177),(100101,4,11716,29177),(100102,1,18049,29178),(100103,2,5680,29178),(100104,3,11448,29178),(100105,4,11736,29178),(100106,1,4564,29166),(100107,2,78373,29166),(100108,1,4564,29167),(100109,2,6344,29167),(100110,3,18694,29167),(100111,1,4648,29173),(100112,2,22274,29173),(100113,1,4988,29174),(100114,2,4366,29174),(100115,3,22274,29174),(100116,4,45389,29174),(100117,1,3910,29159),(100118,2,78358,29159),(100119,3,4066,29159),(100120,1,5307,29179),(100121,2,78389,29179),(100122,3,11468,29179),(100123,1,3911,29180),(100124,2,18662,29180),(100125,1,5178,29181),(100126,2,25812,29181),(100127,1,6831,29182),(100128,2,22628,29182),(100129,1,4564,29183),(100130,2,5718,29183),(100131,3,13947,29183),(100132,1,4565,29184),(100133,2,22929,29184),(100134,3,24623,29184),(100135,1,4565,8779),(100136,2,5178,8779),(100137,3,24623,8779),(100138,1,5719,29185),(100139,2,5785,29185),(100140,1,4564,29186),(100141,2,4618,29186),(100142,3,78397,29186),(100143,1,6344,29187),(100144,2,5178,29187),(100145,3,6170,29187),(100146,4,4759,29187),(100147,1,4564,29188),(100148,2,3878,29188),(100149,3,18940,29188),(100150,1,8813,29189),(100151,2,16788,29189),(100152,1,4648,29173),(100153,2,22274,29173),(100154,1,4988,29174),(100155,2,4366,29174),(100156,3,22274,29174),(100157,4,45389,29174),(100158,1,4173,29190),(100159,2,3878,29190),(100160,3,3879,29190),(100161,4,15774,29190),(100162,5,78405,29190),(100163,1,3911,29191),(100164,2,78407,29191),(100165,3,3878,29191),(100166,4,3879,29191),(100167,5,18769,29191),(100168,1,4719,29192),(100169,2,4779,29192),(100170,3,78409,29192),(100171,1,4719,29192),(100172,2,4779,29192),(100173,3,78409,29192),(100174,1,3957,29193),(100175,2,3878,29193),(100176,3,12759,29193),(100177,1,3902,29194),(100178,2,15299,29194),(100179,1,5178,29195),(100180,2,4618,29195),(100181,3,78413,29195),(100182,1,4988,29175),(100183,2,3879,29175),(100184,3,5286,29175),(100185,1,6170,29176),(100186,2,78385,29176),(100187,1,4520,29196),(100188,2,78415,29196),(100189,1,6831,29197),(100190,2,3878,29197),(100191,3,78417,29197),(100192,4,78420,29197),(100193,1,4564,29198),(100194,2,4565,29198),(100195,3,5464,29198),(100196,1,5178,6923),(100197,2,4861,6923),(100198,1,3957,28035),(100199,2,14340,28035),(100200,3,7979,28035),(100201,1,76179,28033),(100202,2,76180,28033),(100203,1,3878,29199),(100204,2,37645,29199),(100205,1,4879,29200),(100206,2,75536,29200),(100207,1,4879,29201),(100208,2,65815,29201),(100209,1,4879,29202),(100210,2,49019,29202),(100211,1,4700,29203),(100212,2,75802,29203),(100213,1,3878,29204),(100214,2,67704,29204),(100215,1,7369,29205),(100216,2,75329,29205),(100217,1,3878,29206),(100218,2,3879,29206),(100219,3,42169,29206),(100220,1,3988,29207),(100221,2,7347,29207),(100222,3,78439,29207),(100223,1,3988,29208),(100224,2,77232,29208),(100225,1,78442,29209),(100226,2,14389,29209),(100227,3,78444,29209),(100228,1,3988,29210),(100229,2,44461,29210),(100230,1,3988,29211),(100231,2,76392,29211),(100232,3,78447,29211),(100233,1,4879,29212),(100234,2,78450,29212),(100235,1,3878,29213),(100236,2,26216,29213),(100237,1,5718,29214),(100238,2,3878,29214),(100239,3,27578,29214),(100240,1,20534,29215),(100241,2,5178,29215),(100242,3,38223,29215),(100243,1,4564,29216),(100244,2,78455,29216),(100245,1,5178,29217),(100246,2,16563,29217),(100247,1,11014,29218),(100248,2,4564,29218),(100249,3,78455,29218),(100250,1,3878,29219),(100251,2,76202,29219),(100252,1,3878,29220),(100253,2,78460,29220),(100254,1,3878,29221),(100255,2,78462,29221),(100256,1,3879,29222),(100257,2,78464,29222),(100258,1,3988,29223),(100259,2,78470,29223),(100260,3,3988,29223),(100261,4,78471,29223),(100262,1,3878,29224),(100263,2,78473,29224),(100264,1,67704,29225),(100265,2,78476,29225),(100266,1,4644,29226),(100267,2,9271,29226),(100268,1,6525,29227),(100269,2,36841,29227),(100270,1,6525,29228),(100271,2,41948,29228),(100272,1,4879,29229),(100273,2,41226,29229),(100274,1,4713,29230),(100275,2,29645,29230),(100276,1,3988,29231),(100277,2,78483,29231),(100278,1,3878,29206),(100279,2,3879,29206),(100280,3,42169,29206),(100281,1,3878,29232),(100282,2,78486,29232),(100283,1,67896,29233),(100284,2,4879,29233),(100285,1,3988,29234),(100286,2,76311,29234),(100287,3,3988,29234),(100288,4,5199,29234),(100289,1,3988,28093),(100290,2,76311,28093),(100291,1,4956,29235),(100292,2,76313,29235),(100293,1,3988,29236),(100294,2,67958,29236),(100295,1,67610,29237),(100296,2,78492,29237),(100297,1,3988,29238),(100298,2,78494,29238),(100299,1,3988,29239),(100300,2,78497,29239),(100301,1,3988,29240),(100302,2,78500,29240),(100303,1,3988,29241),(100304,2,78500,29241),(100305,1,3988,29240),(100306,2,78500,29240),(100307,1,3988,23516),(100308,2,7347,23516),(100309,3,66486,23516),(100310,1,66530,29242),(100311,2,3988,29242),(100312,3,24713,29242),(100313,1,11470,29243),(100314,2,75904,29243),(100315,1,11470,29243),(100316,2,75904,29243),(100317,1,7759,29244),(100318,2,77935,29244),(100319,1,9770,29245),(100320,2,78512,29245),(100321,1,3883,29246),(100322,2,78514,29246),(100323,1,3957,29247),(100324,2,3988,29247),(100325,3,75484,29247),(100326,4,4995,29247),(100327,5,78521,29247),(100328,1,5238,29248),(100329,2,10725,29248),(100330,3,66542,29248),(100331,1,5238,29249),(100332,2,66542,29249),(100333,1,4251,29250),(100334,2,66027,29250),(100335,1,78526,29251),(100336,2,78527,29251),(100337,1,3879,29252),(100338,2,5748,29252),(100339,1,3879,29252),(100340,2,5748,29252),(100341,1,3879,29252),(100342,2,5748,29252),(100343,1,3879,29252),(100344,2,5748,29252),(100345,1,3879,29253),(100346,2,5748,29253),(100347,1,3879,29252),(100348,2,5748,29252),(100349,1,3879,29252),(100350,2,5748,29252),(100351,1,9232,29254),(100352,2,78539,29254),(100353,1,3878,28812),(100354,2,3879,28812),(100355,3,11009,28812),(100356,1,4564,29255),(100357,2,11014,29255),(100358,3,3878,29255),(100359,4,3879,29255),(100360,5,6448,29255),(100361,1,6170,28637),(100362,2,8813,28637),(100363,3,11884,28637),(100364,1,5718,29256),(100365,2,4564,29256),(100366,3,3878,29256),(100367,4,13582,29256),(100368,1,27304,29257),(100369,2,6525,29257),(100370,1,27304,29257),(100371,2,6525,29257),(100372,1,78546,29258),(100373,2,78547,29258),(100374,1,27304,29257),(100375,2,6525,29257),(100376,1,9698,29259),(100377,2,6525,29259),(100378,1,27304,29257),(100379,2,6525,29257),(100380,1,27304,29257),(100381,2,6525,29257),(100382,1,27304,29257),(100383,2,6525,29257),(100384,1,27304,29257),(100385,2,6525,29257),(100386,1,34397,29260),(100387,2,78553,29260),(100388,1,4644,29261),(100389,2,78555,29261),(100390,1,78557,29262),(100391,2,38898,29262),(100392,1,4644,29263),(100393,2,61149,29263),(100394,1,27304,29257),(100395,2,6525,29257),(100396,1,78560,29264),(100397,2,3879,29264),(100398,3,7074,29264),(100399,1,5178,29265),(100400,2,21363,29265),(100401,1,4564,29266),(100402,2,3878,29266),(100403,3,3879,29266),(100404,4,20795,29266),(100405,1,4564,29267),(100406,2,4564,29267),(100407,3,6344,29267),(100408,4,78568,29267),(100409,1,5449,16900),(100410,2,45708,16900),(100411,1,26104,29268),(100412,2,5178,29268),(100413,3,15645,29268),(100414,1,3878,29269),(100415,2,3879,29269),(100416,3,44447,29269),(100417,1,45987,16958),(100418,2,3878,16958),(100419,3,34567,16958),(100420,1,3878,29270),(100421,2,76514,29270),(100422,1,3879,17043),(100423,2,18804,17043),(100424,1,78575,29271),(100425,2,63176,29271),(100426,1,78575,29271),(100427,2,63176,29271),(100428,1,4618,29272),(100429,2,5178,29272),(100430,3,3878,29272),(100431,4,61353,29272),(100432,1,4564,29273),(100433,2,11014,29273),(100434,3,28564,29273),(100435,1,3910,29274),(100436,2,4218,29274),(100437,1,5718,29275),(100438,2,13903,29275),(100439,1,3905,29276),(100440,2,22297,29276),(100441,1,16398,29277),(100442,2,78584,29277),(100443,1,3871,29278),(100444,2,78586,29278),(100445,1,4878,29279),(100446,2,4568,29279),(100447,1,3911,29280),(100448,2,78590,29280),(100449,1,4339,29281),(100450,2,28605,29281),(100451,1,5178,29021),(100452,2,28605,29021),(100453,1,4618,28971),(100454,2,3878,28971),(100455,3,25551,28971),(100456,1,6831,28448),(100457,2,18690,28448),(100458,1,4564,29282),(100459,2,5392,29282),(100460,1,76979,28449),(100461,2,76980,28449),(100462,1,4564,13153),(100463,2,17342,13153),(100464,1,4564,13153),(100465,2,17342,13153),(100466,1,3895,3789),(100467,2,11556,3789),(100468,1,3911,29283),(100469,2,78594,29283),(100470,1,4564,29284),(100471,2,78596,29284),(100472,1,3910,29285),(100473,2,19464,29285),(100474,1,3910,29285),(100475,2,19464,29285),(100476,1,6274,29286),(100477,2,26606,29286),(100478,3,78600,29286),(100479,1,4565,23415),(100480,2,32852,23415),(100481,1,4618,29287),(100482,2,30652,29287),(100483,1,5157,29288),(100484,2,21441,29288),(100485,1,9887,29076),(100486,2,44051,29076),(100487,1,3946,29289),(100488,2,4975,29289),(100489,1,8813,29290),(100490,2,8347,29290),(100491,1,4387,29291),(100492,2,10974,29291),(100493,1,4618,29292),(100494,2,41153,29292),(100495,1,7326,29293),(100496,2,4218,29293),(100497,3,78608,29293),(100498,1,3902,29294),(100499,2,44654,29294),(100500,1,3905,29295),(100501,2,78612,29295),(100502,1,6170,29296),(100503,2,33906,29296),(100504,1,5157,29288),(100505,2,21441,29288),(100506,1,8814,29297),(100507,2,42091,29297),(100508,1,10885,29298),(100509,2,3878,29298),(100510,3,9914,29298),(100511,1,4565,29299),(100512,2,39809,29299),(100513,1,4565,29300),(100514,2,12956,29300),(100515,1,20448,28963),(100516,2,10325,28963),(100517,1,3911,29301),(100518,2,40603,29301),(100519,1,20448,28963),(100520,2,10325,28963),(100521,1,3910,29302),(100522,2,13947,29302),(100523,1,78059,29303),(100524,2,35661,29303),(100525,1,14529,29304),(100526,2,5375,29304),(100527,3,78635,29304),(100528,1,78059,29305),(100529,2,61053,29305),(100530,3,78635,29305),(100531,1,3911,28437),(100532,2,43316,28437),(100533,1,7873,29306),(100534,2,3878,29306),(100535,3,9914,29306),(100536,1,6211,29307),(100537,2,4485,29307),(100538,3,78639,29307),(100539,1,8813,29308),(100540,2,36723,29308),(100541,1,6344,29309),(100542,2,3878,29309),(100543,3,3879,29309),(100544,4,46427,29309),(100545,1,46667,29310),(100546,2,78644,29310),(100547,1,4565,29311),(100548,2,78646,29311),(100549,1,46667,29310),(100550,2,78644,29310),(100551,1,4565,29312),(100552,2,78648,29312),(100553,1,3911,29313),(100554,2,4218,29313),(100555,3,40911,29313),(100556,1,9460,29314),(100557,2,12011,29314),(100558,1,3910,29315),(100559,2,25238,29315),(100560,1,4016,29007),(100561,2,3878,29007),(100562,3,23558,29007),(100563,1,78138,29316),(100564,2,78653,29316),(100565,3,40905,29316),(100566,1,78655,29317),(100567,2,43316,29317),(100568,1,6999,28439),(100569,2,40836,28439),(100570,1,3910,29315),(100571,2,25238,29315),(100572,1,4029,29318),(100573,2,5375,29318),(100574,1,5719,29001),(100575,2,20673,29001),(100576,1,76936,28420),(100577,2,15076,28420),(100578,1,78658,29319),(100579,2,7982,29319),(100580,1,9887,29076),(100581,2,44051,29076),(100582,1,78660,29320),(100583,2,7579,29320),(100584,1,78662,29321),(100585,2,39967,29321),(100586,1,13486,29322),(100587,2,18195,29322),(100588,1,3911,29323),(100589,2,60774,29323),(100590,1,4081,29324),(100591,2,78666,29324),(100592,1,4349,28992),(100593,2,12956,28992),(100594,1,6999,29325),(100595,2,12956,29325),(100596,1,8741,28424),(100597,2,20673,28424),(100598,1,8300,29326),(100599,2,39506,29326),(100600,1,4564,29087),(100601,2,78252,29087),(100602,1,76936,28420),(100603,2,15076,28420),(100604,1,6999,28460),(100605,2,39809,28460),(100606,1,3980,5651),(100607,2,17292,5651),(100608,1,3905,28991),(100609,2,39809,28991),(100610,1,4325,29327),(100611,2,37206,29327),(100612,1,20534,29328),(100613,2,78671,29328),(100614,1,41121,29329),(100615,2,8300,29329),(100616,3,26688,29329),(100617,1,20534,29022),(100618,2,40713,29022),(100619,1,20534,29022),(100620,2,40713,29022),(100621,1,18321,29330),(100622,2,3878,29330),(100623,3,3879,29330),(100624,4,63186,29330),(100625,1,9887,29076),(100626,2,44051,29076),(100627,1,3980,29035),(100628,2,11753,29035),(100629,1,3906,29331),(100630,2,39809,29331),(100631,1,3980,5651),(100632,2,17292,5651),(100633,1,9887,29332),(100634,2,6597,29332),(100635,1,4564,28951),(100636,2,76943,28951),(100637,1,65273,29333),(100638,2,39967,29333),(100639,1,4618,29334),(100640,2,39967,29334),(100641,1,3980,29035),(100642,2,11753,29035),(100643,1,5178,29335),(100644,2,78679,29335),(100645,1,4564,29024),(100646,2,6199,29024),(100647,1,4042,29336),(100648,2,78681,29336),(100649,1,10454,29337),(100650,2,8017,29337),(100651,1,5178,29338),(100652,2,42330,29338),(100653,1,4564,13153),(100654,2,17342,13153),(100655,1,4564,29339),(100656,2,3878,29339),(100657,3,11485,29339),(100658,1,62109,29340),(100659,2,78686,29340),(100660,1,6999,28439),(100661,2,40836,28439),(100662,1,4564,29341),(100663,2,14168,29341),(100664,1,11014,29342),(100665,2,5178,29342),(100666,3,78689,29342),(100667,1,18049,29178),(100668,2,5680,29178),(100669,3,11448,29178),(100670,4,11736,29178),(100671,1,21122,29343),(100672,2,3878,29343),(100673,3,12769,29343),(100674,1,6170,29344),(100675,2,18418,29344),(100676,3,3879,29344),(100677,4,18769,29344),(100678,1,4564,29345),(100679,2,16739,29345),(100680,1,4564,29346),(100681,2,39108,29346),(100682,1,8300,29347),(100683,2,5718,29347),(100684,3,3878,29347),(100685,4,3879,29347),(100686,5,7581,29347),(100687,1,6344,29348),(100688,2,5719,29348),(100689,3,3879,29348),(100690,4,16378,29348),(100691,1,5597,29349),(100692,2,3871,29349),(100693,3,18418,29349),(100694,4,3879,29349),(100695,5,18769,29349),(100696,1,11014,29142),(100697,2,6170,29142),(100698,3,3878,29142),(100699,4,3879,29142),(100700,5,18769,29142),(100701,1,4564,29143),(100702,2,20534,29143),(100703,3,3878,29143),(100704,4,14757,29143),(100705,1,5718,29350),(100706,2,3878,29350),(100707,3,18926,29350),(100708,1,5178,29351),(100709,2,35405,29351),(100710,1,5718,29352),(100711,2,18418,29352),(100712,3,3879,29352),(100713,4,50302,29352),(100714,1,5178,29353),(100715,2,32473,29353),(100716,1,4618,29354),(100717,2,13085,29354),(100718,3,5719,29354),(100719,4,8601,29354),(100720,1,78308,29355),(100721,2,50208,29355),(100722,3,65821,29355),(100723,1,4564,29166),(100724,2,78373,29166),(100725,1,4564,29167),(100726,2,6344,29167),(100727,3,18694,29167),(100728,1,3980,29356),(100729,2,18418,29356),(100730,3,3879,29356),(100731,4,18471,29356),(100732,1,6344,29357),(100733,2,78705,29357),(100734,1,78707,29358),(100735,2,13020,29358),(100736,1,65877,29359),(100737,2,78710,29359),(100738,1,4342,29360),(100739,2,78712,29360),(100740,3,3878,29360),(100741,4,66463,29360),(100742,1,3980,29361),(100743,2,3878,29361),(100744,3,8398,29361),(100745,4,4564,29361),(100746,5,4618,29361),(100747,6,19700,29361),(100748,1,3980,29362),(100749,2,25270,29362),(100750,1,6344,29363),(100751,2,3879,29363),(100752,3,78361,29363),(100753,4,4564,29363),(100754,5,21040,29363),(100755,1,6344,29364),(100756,2,21525,29364),(100757,1,6831,29365),(100758,2,3878,29365),(100759,3,43441,29365),(100760,1,4342,29360),(100761,2,78712,29360),(100762,3,3878,29360),(100763,4,66463,29360),(100764,1,3980,29361),(100765,2,3878,29361),(100766,3,8398,29361),(100767,4,4564,29361),(100768,5,4618,29361),(100769,6,19700,29361),(100770,1,4520,29366),(100771,2,17342,29366),(100772,3,5969,29366),(100773,1,8813,29367),(100774,2,4564,29367),(100775,3,78720,29367),(100776,1,6525,29368),(100777,2,43399,29368),(100778,3,25981,29368),(100779,1,78077,29369),(100780,2,78723,29369),(100781,1,4564,29370),(100782,2,20563,29370),(100783,3,25981,29370),(100784,1,4564,29370),(100785,2,20563,29370),(100786,3,25981,29370),(100787,1,38178,29371),(100788,2,78723,29371),(100789,1,3902,29372),(100790,2,3878,29372),(100791,3,44635,29372),(100792,1,3878,29373),(100793,2,16612,29373),(100794,1,3957,29193),(100795,2,3878,29193),(100796,3,12759,29193),(100797,1,3902,29194),(100798,2,15299,29194),(100799,1,3878,29373),(100800,2,16612,29373),(100801,1,4564,29374),(100802,2,20534,29374),(100803,3,3878,29374),(100804,4,78730,29374),(100805,5,4995,29374),(100806,6,78731,29374),(100807,1,4342,29360),(100808,2,78712,29360),(100809,3,3878,29360),(100810,4,66463,29360),(100811,1,3980,29361),(100812,2,3878,29361),(100813,3,8398,29361),(100814,4,4564,29361),(100815,5,4618,29361),(100816,6,19700,29361),(100817,1,3980,29362),(100818,2,25270,29362),(100819,1,4342,29360),(100820,2,78712,29360),(100821,3,3878,29360),(100822,4,66463,29360),(100823,1,3980,29375),(100824,2,3878,29375),(100825,3,8399,29375),(100826,4,4564,29375),(100827,5,4618,29375),(100828,6,19700,29375),(100829,1,4520,29366),(100830,2,17342,29366),(100831,3,5969,29366),(100832,1,8814,29376),(100833,2,18935,29376),(100834,3,13085,29376),(100835,4,78735,29376),(100836,1,12949,29377),(100837,2,4042,29377),(100838,3,78737,29377),(100839,4,5875,29377),(100840,1,20534,29378),(100841,2,31854,29378),(100842,3,21628,29378),(100843,4,3878,29378),(100844,5,18769,29378),(100845,1,9066,29379),(100846,2,3878,29379),(100847,3,60032,29379),(100848,1,9009,29380),(100849,2,3878,29380),(100850,3,60032,29380),(100851,1,4878,29381),(100852,2,18418,29381),(100853,3,3879,29381),(100854,4,31249,29381),(100855,1,4779,29382),(100856,2,19290,29382),(100857,1,4988,29175),(100858,2,3879,29175),(100859,3,5286,29175),(100860,1,6170,29176),(100861,2,78385,29176),(100862,1,6344,12181),(100863,2,31351,12181),(100864,1,6344,29348),(100865,2,5719,29348),(100866,3,3879,29348),(100867,4,16378,29348),(100868,1,8814,29383),(100869,2,18935,29383),(100870,3,13085,29383),(100871,4,21040,29383),(100872,1,4366,29384),(100873,2,6532,29384),(100874,3,5793,29384),(100875,1,6170,29385),(100876,2,5178,29385),(100877,3,78746,29385),(100878,1,6170,29386),(100879,2,6170,29386),(100880,3,78746,29386),(100881,1,3878,22451),(100882,2,3879,22451),(100883,3,14820,22451),(100884,1,3878,29373),(100885,2,16612,29373),(100886,1,4564,29162),(100887,2,3879,29162),(100888,3,10486,29162),(100889,4,17741,29162),(100890,1,3957,29193),(100891,2,3878,29193),(100892,3,12759,29193),(100893,1,3902,29387),(100894,2,15302,29387),(100895,1,4342,29360),(100896,2,78712,29360),(100897,3,3878,29360),(100898,4,66463,29360),(100899,1,3980,29361),(100900,2,3878,29361),(100901,3,8398,29361),(100902,4,4564,29361),(100903,5,4618,29361),(100904,6,19700,29361),(100905,1,4520,29366),(100906,2,17342,29366),(100907,3,5969,29366),(100908,1,4342,29360),(100909,2,78712,29360),(100910,3,3878,29360),(100911,4,66463,29360),(100912,1,3980,29361),(100913,2,3878,29361),(100914,3,8398,29361),(100915,4,4564,29361),(100916,5,4618,29361),(100917,6,19700,29361),(100918,1,3980,29362),(100919,2,25270,29362),(100920,1,3879,21869),(100921,2,11625,21869),(100922,1,4564,29388),(100923,2,78750,29388),(100924,3,78753,29388),(100925,4,19700,29388),(100926,1,11014,29389),(100927,2,19253,29389),(100928,1,18411,29390),(100929,2,7603,29390),(100930,1,6344,29391),(100931,2,67748,29391),(100932,3,7696,29391),(100933,4,3878,29391),(100934,5,3879,29391),(100935,6,5582,29391),(100936,1,3905,29392),(100937,2,7603,29392),(100938,1,3878,14844),(100939,2,3879,14844),(100940,3,5582,14844),(100941,1,3878,29393),(100942,2,3879,29393),(100943,3,4565,29393),(100944,1,3878,29393),(100945,2,3879,29393),(100946,3,4565,29393),(100947,1,6831,29394),(100948,2,8300,29394),(100949,3,7696,29394),(100950,1,17272,16752),(100951,2,9422,16752),(100952,3,15073,16752),(100953,1,4956,28554),(100954,2,69453,28554),(100955,1,4643,29395),(100956,2,3879,29395),(100957,3,78761,29395),(100958,1,78765,29396),(100959,2,4995,29396),(100960,3,78766,29396),(100961,1,78765,29396),(100962,2,4995,29396),(100963,3,78766,29396),(100964,1,8106,29397),(100965,2,8107,29397),(100966,1,8106,21571),(100967,2,8107,21571),(100968,1,45761,29398),(100969,2,3879,29398),(100970,3,78769,29398),(100971,1,3878,15001),(100972,2,3879,15001),(100973,3,6846,15001),(100974,1,8892,29399),(100975,2,75419,29399),(100976,1,5178,29400),(100977,2,3988,29400),(100978,3,11503,29400),(100979,4,3878,29400),(100980,5,3879,29400),(100981,6,11494,29400),(100982,1,4618,29401),(100983,2,4618,29401),(100984,3,78774,29401),(100985,1,3878,16161),(100986,2,13345,16161),(100987,1,3878,29402),(100988,2,13345,29402),(100989,1,3879,15901),(100990,2,12438,15901),(100991,1,20534,29403),(100992,2,3878,29403),(100993,3,17818,29403),(100994,1,3878,29404),(100995,2,11291,29404),(100996,1,3878,27647),(100997,2,14755,27647),(100998,1,3878,29405),(100999,2,11486,29405),(101000,1,13085,29406),(101001,2,3878,29406),(101002,3,17642,29406),(101003,1,3878,16816),(101004,2,17642,16816),(101005,1,3878,16816),(101006,2,17642,16816),(101007,1,3878,16816),(101008,2,17642,16816),(101009,1,3878,16816),(101010,2,17642,16816),(101011,1,3878,16816),(101012,2,17642,16816),(101013,1,3878,16816),(101014,2,17642,16816),(101015,1,4485,15550),(101016,2,10587,15550),(101017,1,4736,29407),(101018,2,3878,29407),(101019,3,4769,29407),(101020,1,3878,15020),(101021,2,3879,15020),(101022,3,5603,15020),(101023,1,8814,29408),(101024,2,35753,29408),(101025,1,4564,29409),(101026,2,64911,29409),(101027,1,3878,29410),(101028,2,8889,29410),(101029,1,4956,29411),(101030,2,16527,29411),(101031,1,4564,29412),(101032,2,75190,29412),(101033,1,4956,27663),(101034,2,16530,27663),(101035,1,6525,27784),(101036,2,39893,27784),(101037,1,4618,29413),(101038,2,27544,29413),(101039,3,75868,29413),(101040,1,3878,29414),(101041,2,3879,29414),(101042,3,5602,29414),(101043,1,3879,16036),(101044,2,13190,16036),(101045,1,75241,27683),(101046,2,7893,27683),(101047,1,75241,27683),(101048,2,4995,27683),(101049,3,7893,27683),(101050,1,78793,29415),(101051,2,4995,29415),(101052,3,78794,29415),(101053,1,77326,29416),(101054,2,44513,29416),(101055,1,3878,29417),(101056,2,78798,29417),(101057,1,75241,27683),(101058,2,4995,27683),(101059,3,7893,27683),(101060,1,78793,29418),(101061,2,4995,29418),(101062,3,78794,29418),(101063,1,77326,29416),(101064,2,44513,29416),(101065,1,3878,29417),(101066,2,78798,29417),(101067,1,4564,29419),(101068,2,5157,29419),(101069,3,3878,29419),(101070,4,11571,29419),(101071,1,4829,27831),(101072,2,3879,27831),(101073,3,66482,27831),(101074,1,3988,29420),(101075,2,64833,29420),(101076,1,75669,29421),(101077,2,44452,29421),(101078,3,4995,29421),(101079,4,75670,29421),(101080,1,75669,29421),(101081,2,44452,29421),(101082,3,4995,29421),(101083,4,75670,29421),(101084,1,4564,29422),(101085,2,5157,29422),(101086,3,8300,29422),(101087,4,3878,29422),(101088,5,11533,29422),(101089,1,6170,28637),(101090,2,8813,28637),(101091,3,11884,28637),(101092,1,6170,28637),(101093,2,8813,28637),(101094,3,11884,28637),(101095,1,4564,29422),(101096,2,5157,29422),(101097,3,8300,29422),(101098,4,3878,29422),(101099,5,11533,29422),(101100,1,6170,28637),(101101,2,8813,28637),(101102,3,11884,28637),(101103,1,4564,29423),(101104,2,8124,29423),(101105,1,3871,29424),(101106,2,3878,29424),(101107,3,3879,29424),(101108,4,11494,29424),(101109,1,3911,29425),(101110,2,78810,29425),(101111,1,7696,29426),(101112,2,3878,29426),(101113,3,3879,29426),(101114,4,11475,29426),(101115,1,4618,29427),(101116,2,11014,29427),(101117,3,10546,29427),(101118,1,8814,29428),(101119,2,3878,29428),(101120,3,23558,29428),(101121,1,11014,29429),(101122,2,11213,29429),(101123,1,4564,29430),(101124,2,8300,29430),(101125,3,3878,29430),(101126,4,24157,29430),(101127,1,77322,28604),(101128,2,77323,28604),(101129,1,77322,29431),(101130,2,77323,29431),(101131,1,77322,28604),(101132,2,77323,28604),(101133,1,9232,29432),(101134,2,78818,29432),(101135,1,3878,29433),(101136,2,12582,29433),(101137,1,8813,29434),(101138,2,11014,29434),(101139,3,6656,29434),(101140,1,3878,29435),(101141,2,9419,29435),(101142,1,3878,29436),(101143,2,44769,29436),(101144,1,3878,29437),(101145,2,78828,29437),(101146,1,3878,29437),(101147,2,78828,29437),(101148,1,6464,27941),(101149,2,4995,27941),(101150,3,75809,27941),(101151,1,3878,29438),(101152,2,78832,29438),(101153,3,78833,29438),(101154,1,3878,27966),(101155,2,42155,27966),(101156,1,3878,28005),(101157,2,75790,28005),(101158,1,3878,29439),(101159,2,78838,29439),(101160,1,3878,29440),(101161,2,48562,29440),(101162,1,3878,29441),(101163,2,78841,29441),(101164,1,78843,29442),(101165,2,16359,29442),(101166,1,3878,27902),(101167,2,75815,27902),(101168,1,8813,28586),(101169,2,4564,28586),(101170,3,77264,28586),(101171,1,20534,27891),(101172,2,50493,27891),(101173,1,64916,29443),(101174,2,24788,29443),(101175,1,4947,29444),(101176,2,75763,29444),(101177,1,9232,29445),(101178,2,78847,29445),(101179,1,9232,29446),(101180,2,78849,29446),(101181,1,4325,27913),(101182,2,67322,27913),(101183,1,65221,23589),(101184,2,38179,23589),(101185,1,4618,28612),(101186,2,4565,28612),(101187,3,77334,28612),(101188,1,3878,28005),(101189,2,75790,28005),(101190,1,3886,29447),(101191,2,4950,29447),(101192,3,32148,29447),(101193,1,4387,29448),(101194,2,35902,29448),(101195,1,10644,29449),(101196,2,4564,29449),(101197,3,4230,29449),(101198,1,3892,29450),(101199,2,43855,29450),(101200,1,78870,29451),(101201,2,78871,29451),(101202,1,3878,27981),(101203,2,21276,27981),(101204,1,9232,29452),(101205,2,78873,29452),(101206,1,9232,29452),(101207,2,78873,29452),(101208,1,4879,29453),(101209,2,3878,29453),(101210,3,78875,29453),(101211,1,14419,28614),(101212,2,4995,28614),(101213,3,39569,28614),(101214,1,4325,27905),(101215,2,65835,27905),(101216,1,77322,28604),(101217,2,77323,28604),(101218,1,4325,29454),(101219,2,67322,29454),(101220,1,21251,29455),(101221,2,4995,29455),(101222,3,78884,29455),(101223,1,3988,29456),(101224,2,78887,29456),(101225,1,78892,29457),(101226,2,78890,29457),(101227,1,78892,29457),(101228,2,78890,29457),(101229,1,78895,29458),(101230,2,4995,29458),(101231,3,78896,29458),(101232,1,78898,29459),(101233,2,4995,29459),(101234,3,75222,29459),(101235,1,76166,28027),(101236,2,3988,28027),(101237,3,5199,28027),(101238,1,3988,29460),(101239,2,7347,29460),(101240,3,76148,29460),(101241,1,3988,29461),(101242,2,78903,29461),(101243,1,9297,29462),(101244,2,37117,29462),(101245,1,4361,29463),(101246,2,5597,29463),(101247,3,65435,29463),(101248,1,4173,29464),(101249,2,3878,29464),(101250,3,7224,29464),(101251,1,4173,25044),(101252,2,36560,25044),(101253,1,4902,29465),(101254,2,5375,29465),(101255,3,78909,29465),(101256,1,5597,29466),(101257,2,78911,29466),(101258,1,3871,29467),(101259,2,4648,29467),(101260,3,8309,29467),(101261,1,3878,29468),(101262,2,44667,29468),(101263,1,78919,29469),(101264,2,37616,29469),(101265,1,4564,29470),(101266,2,78927,29470),(101267,1,8814,29471),(101268,2,78929,29471),(101269,1,6170,28416),(101270,2,17300,28416),(101271,1,6999,28439),(101272,2,40836,28439),(101273,1,3911,28950),(101274,2,12956,28950),(101275,1,4349,28992),(101276,2,12956,28992),(101277,1,3980,29035),(101278,2,11753,29035),(101279,1,9887,29076),(101280,2,44051,29076),(101281,1,78707,29358),(101282,2,13020,29358),(101283,1,65877,29359),(101284,2,78710,29359),(101285,1,6344,29472),(101286,2,3879,29472),(101287,3,78361,29472),(101288,4,4564,29472),(101289,5,78735,29472),(101290,1,5829,29473),(101291,2,24479,29473),(101292,1,5178,29474),(101293,2,26933,29474),(101294,1,6344,29475),(101295,2,76513,29475),(101296,3,3879,29475),(101297,4,16378,29475),(101298,1,78935,29476),(101299,2,3871,29476),(101300,3,30235,29476),(101301,1,3980,29477),(101302,2,5178,29477),(101303,3,23308,29477),(101304,1,4432,29478),(101305,2,4042,29478),(101306,3,3878,29478),(101307,4,13378,29478),(101308,5,3879,29478),(101309,6,49042,29478),(101310,1,20534,29479),(101311,2,64858,29479),(101312,1,9551,29480),(101313,2,78944,29480),(101314,1,6279,29481),(101315,2,3878,29481),(101316,3,7224,29481),(101317,1,5178,29482),(101318,2,3878,29482),(101319,3,7224,29482),(101320,1,4496,29483),(101321,2,3878,29483),(101322,3,3879,29483),(101323,4,78948,29483),(101324,1,4042,29484),(101325,2,4370,29484),(101326,3,32408,29484),(101327,1,12949,29377),(101328,2,4042,29377),(101329,3,78737,29377),(101330,4,5875,29377),(101331,1,66295,29485),(101332,2,31854,29485),(101333,3,21628,29485),(101334,4,3878,29485),(101335,5,18769,29485),(101336,1,8300,29486),(101337,2,5718,29486),(101338,3,5009,29486),(101339,1,4432,29487),(101340,2,4986,29487),(101341,3,17698,29487),(101342,1,4564,29488),(101343,2,4618,29488),(101344,3,60439,29488),(101345,1,9066,29379),(101346,2,3878,29379),(101347,3,60032,29379),(101348,1,9009,29380),(101349,2,3878,29380),(101350,3,60032,29380),(101351,1,4878,29381),(101352,2,18418,29381),(101353,3,3879,29381),(101354,4,31249,29381),(101355,1,5185,29489),(101356,2,4779,29489),(101357,3,5820,29489),(101358,1,4779,29382),(101359,2,19290,29382),(101360,1,78957,29490),(101361,2,78958,29490),(101362,1,68349,29491),(101363,2,54792,29491),(101364,1,19763,29492),(101365,2,20232,29492),(101366,1,19751,29493),(101367,2,20273,29493),(101368,1,78981,29494),(101369,2,78982,29494),(101370,1,54791,29495),(101371,2,19832,29495),(101372,3,52808,29495),(101373,1,19751,20594),(101374,2,54792,20594),(101375,1,19765,29496),(101376,2,54792,29496),(101377,1,19751,22788),(101378,2,63975,22788),(101379,1,19746,29497),(101380,2,73333,29497),(101381,3,20219,29497),(101382,1,78995,29498),(101383,2,78996,29498),(101384,1,19765,29496),(101385,2,54792,29496),(101386,1,78957,29490),(101387,2,78958,29490),(101388,1,19765,29496),(101389,2,54792,29496),(101390,1,19751,20594),(101391,2,54792,20594),(101392,1,19765,29496),(101393,2,54792,29496),(101394,1,73938,29499),(101395,2,73939,29499),(101396,3,19892,29499),(101397,4,73940,29499),(101398,1,56146,26170),(101399,2,19832,26170),(101400,3,52808,26170),(101401,1,19763,29500),(101402,2,78962,29500),(101403,1,79004,29501),(101404,2,19892,29501),(101405,3,79005,29501),(101406,1,19751,22788),(101407,2,63975,22788),(101408,1,79010,29502),(101409,2,57957,29502),(101410,1,19751,29493),(101411,2,20273,29493),(101412,1,19763,29492),(101413,2,20232,29492),(101414,1,19751,29493),(101415,2,20273,29493),(101416,1,79013,29503),(101417,2,20273,29503),(101418,1,19765,29496),(101419,2,54792,29496),(101420,1,19845,29504),(101421,2,78962,29504),(101422,1,68349,29491),(101423,2,54792,29491),(101424,1,78957,29490),(101425,2,78958,29490),(101426,1,79013,29503),(101427,2,20273,29503),(101428,1,63391,29505),(101429,2,74809,29505),(101430,1,79013,29503),(101431,2,20273,29503),(101432,1,79013,29503),(101433,2,20273,29503),(101434,1,63954,29506),(101435,2,79020,29506),(101436,1,73333,29507),(101437,2,20273,29507),(101438,1,19765,29508),(101439,2,78962,29508),(101440,1,56146,26170),(101441,2,19832,26170),(101442,3,52808,26170),(101443,1,63620,29509),(101444,2,20198,29509),(101445,1,68349,29491),(101446,2,54792,29491),(101447,1,19751,29493),(101448,2,20273,29493),(101449,1,19765,29496),(101450,2,54792,29496),(101451,1,19751,29493),(101452,2,20273,29493),(101453,1,19751,29493),(101454,2,20273,29493),(101455,1,19751,20594),(101456,2,54792,20594),(101457,1,19765,29508),(101458,2,78962,29508),(101459,1,19765,29496),(101460,2,54792,29496),(101461,1,79013,29503),(101462,2,20273,29503),(101463,1,19765,29508),(101464,2,78962,29508),(101465,1,63391,29505),(101466,2,74809,29505),(101467,1,73333,29507),(101468,2,20273,29507),(101469,1,78957,29490),(101470,2,78958,29490),(101471,1,19746,22771),(101472,2,63381,22771),(101473,1,79010,29502),(101474,2,57957,29502),(101475,1,79013,29503),(101476,2,20273,29503),(101477,1,19845,29504),(101478,2,78962,29504),(101479,1,73333,29507),(101480,2,20273,29507),(101481,1,19751,29493),(101482,2,20273,29493),(101483,1,73938,29510),(101484,2,19892,29510),(101485,3,55607,29510),(101486,1,74746,29511),(101487,2,79033,29511),(101488,1,19751,29493),(101489,2,20273,29493),(101490,1,19765,29496),(101491,2,54792,29496),(101492,1,68349,29491),(101493,2,54792,29491),(101494,1,19751,29493),(101495,2,20273,29493),(101496,1,19751,29493),(101497,2,20273,29493),(101498,1,63391,29505),(101499,2,74809,29505),(101500,1,79013,29503),(101501,2,20273,29503),(101502,1,19751,22788),(101503,2,63975,22788),(101504,1,56997,29512),(101505,1,19751,29493),(101506,2,20273,29493),(101507,1,19765,29496),(101508,2,54792,29496),(101509,1,19751,22788),(101510,2,63975,22788),(101511,1,19765,29496),(101512,2,54792,29496),(101513,1,19765,29496),(101514,2,54792,29496),(101515,1,19765,29496),(101516,2,54792,29496),(101517,1,63954,29506),(101518,2,79020,29506),(101519,1,19765,29496),(101520,2,54792,29496),(101521,1,63391,29505),(101522,2,74809,29505),(101523,1,19751,20594),(101524,2,54792,20594),(101525,1,19751,29493),(101526,2,20273,29493),(101527,1,19765,29496),(101528,2,54792,29496),(101529,1,79013,29503),(101530,2,20273,29503),(101531,1,19765,29496),(101532,2,54792,29496),(101533,1,19765,29496),(101534,2,54792,29496),(101535,1,63954,29506),(101536,2,79020,29506),(101537,1,19765,29496),(101538,2,54792,29496),(101539,1,19751,20594),(101540,2,54792,20594),(101541,1,68349,29491),(101542,2,54792,29491),(101543,1,63391,29505),(101544,2,74809,29505),(101545,1,19751,20594),(101546,2,54792,20594),(101547,1,19845,29504),(101548,2,78962,29504),(101549,1,79046,29513),(101550,2,79047,29513),(101551,1,19765,29496),(101552,2,54792,29496),(101553,1,19765,29496),(101554,2,54792,29496),(101555,1,19892,29514),(101556,2,79049,29514),(101557,1,73333,29507),(101558,2,20273,29507),(101559,1,68349,29491),(101560,2,54792,29491),(101561,1,78957,29490),(101562,2,78958,29490),(101563,1,19751,22788),(101564,2,63975,22788),(101565,1,19751,29493),(101566,2,20273,29493),(101567,1,19751,29493),(101568,2,20273,29493),(101569,1,68349,29491),(101570,2,54792,29491),(101571,1,19765,29496),(101572,2,54792,29496),(101573,1,78981,29494),(101574,2,78982,29494),(101575,1,19751,29515),(101576,2,52695,29515),(101577,1,79013,29503),(101578,2,20273,29503),(101579,1,74051,27331),(101580,2,74052,27331),(101581,1,63391,29505),(101582,2,74809,29505),(101583,1,79013,29503),(101584,2,20273,29503),(101585,1,19845,29504),(101586,2,78962,29504),(101587,1,19751,29493),(101588,2,20273,29493),(101589,1,19765,29496),(101590,2,54792,29496),(101591,1,78981,29494),(101592,2,78982,29494),(101593,1,51791,20010),(101594,2,20013,20010),(101595,3,51795,20010),(101596,1,19968,29516),(101597,2,78980,29516),(101598,1,19765,29496),(101599,2,54792,29496),(101600,1,19751,20594),(101601,2,54792,20594),(101602,1,19763,29492),(101603,2,20232,29492),(101604,1,19845,29504),(101605,2,78962,29504),(101606,1,19751,22788),(101607,2,63975,22788),(101608,1,19763,29492),(101609,2,20232,29492),(101610,1,19765,29496),(101611,2,54792,29496),(101612,1,79013,29503),(101613,2,20273,29503),(101614,1,79013,29503),(101615,2,20273,29503),(101616,1,68349,29491),(101617,2,54792,29491),(101618,1,19751,29493),(101619,2,20273,29493),(101620,1,19746,22771),(101621,2,63381,22771),(101622,1,19751,29493),(101623,2,20273,29493),(101624,1,19765,29496),(101625,2,54792,29496),(101626,1,20085,29504),(101627,2,78962,29504),(101628,1,19765,29496),(101629,2,54792,29496),(101630,1,78957,29490),(101631,2,79062,29490),(101632,1,19751,20594),(101633,2,54792,20594),(101634,1,68349,29491),(101635,2,54792,29491),(101636,1,19765,29496),(101637,2,54792,29496),(101638,1,19765,29496),(101639,2,54792,29496),(101640,1,19845,29504),(101641,2,78962,29504),(101642,1,19765,29496),(101643,2,54792,29496),(101644,1,19765,29517),(101645,2,79064,29517),(101646,1,73938,29510),(101647,2,19892,29510),(101648,3,55607,29510),(101649,1,19763,29518),(101650,2,79067,29518),(101651,1,79069,29519),(101652,2,19746,29519),(101653,3,79070,29519),(101654,1,78957,29490),(101655,2,78958,29490),(101656,1,68349,29491),(101657,2,54792,29491),(101658,1,68349,29491),(101659,2,54792,29491),(101660,1,74746,29511),(101661,2,79033,29511),(101662,1,19765,29520),(101663,2,78972,29520),(101664,1,73333,29507),(101665,2,20273,29507),(101666,1,19751,22788),(101667,2,63975,22788),(101668,1,73333,29507),(101669,2,20273,29507),(101670,1,73333,29507),(101671,2,20273,29507),(101672,1,19751,22788),(101673,2,63975,22788),(101674,1,63414,29521),(101675,2,79074,29521),(101676,1,19751,29493),(101677,2,20273,29493),(101678,1,73333,29507),(101679,2,20273,29507),(101680,1,19765,29496),(101681,2,54792,29496),(101682,1,19751,20594),(101683,2,54792,20594),(101684,1,19751,22788),(101685,2,63975,22788),(101686,1,19763,29522),(101687,2,79031,29522),(101688,1,19751,22788),(101689,2,63975,22788),(101690,1,19765,29508),(101691,2,78962,29508),(101692,1,19765,29508),(101693,2,78962,29508),(101694,1,73333,29507),(101695,2,20273,29507),(101696,1,19746,22771),(101697,2,63381,22771),(101698,1,19751,29493),(101699,2,20273,29493),(101700,1,19765,29496),(101701,2,54792,29496),(101702,1,19751,29493),(101703,2,20273,29493),(101704,1,63414,29523),(101705,2,79079,29523),(101706,1,78957,29490),(101707,2,78958,29490),(101708,1,19751,22773),(101709,2,20046,22773),(101710,1,19746,22771),(101711,2,63381,22771),(101712,1,19751,22788),(101713,2,63975,22788),(101714,1,20226,29524),(101715,2,79083,29524),(101716,1,63391,29505),(101717,2,74809,29505),(101718,1,19892,29514),(101719,2,79086,29514),(101720,1,19751,29493),(101721,2,20273,29493),(101722,1,78957,29490),(101723,2,78958,29490),(101724,1,19746,22771),(101725,2,63381,22771),(101726,1,79088,29525),(101727,2,79089,29525),(101728,1,78995,29498),(101729,2,78996,29498),(101730,1,78981,29494),(101731,2,78982,29494),(101732,1,19751,29493),(101733,2,20273,29493),(101734,1,79004,29501),(101735,2,19892,29501),(101736,3,79005,29501),(101737,1,63954,29506),(101738,2,79020,29506),(101739,1,19892,29526),(101740,2,19746,29526),(101741,3,79091,29526),(101742,1,63391,29505),(101743,2,74809,29505),(101744,1,19751,20594),(101745,2,54792,20594),(101746,1,19751,29493),(101747,2,20273,29493),(101748,1,78995,29498),(101749,2,78996,29498),(101750,1,19751,22788),(101751,2,63975,22788),(101752,1,73333,29527),(101753,2,63414,29527),(101754,3,79094,29527),(101755,1,19765,29496),(101756,2,54792,29496),(101757,1,63954,29506),(101758,2,79020,29506),(101759,1,19765,29496),(101760,2,54792,29496),(101761,1,19845,29504),(101762,2,78962,29504),(101763,1,79096,29528),(101764,2,79097,29528),(101765,1,63954,29506),(101766,2,79020,29506),(101767,1,19751,22788),(101768,2,63975,22788),(101769,1,54791,20381),(101770,2,79100,20381),(101771,3,54792,20381),(101772,1,19751,20594),(101773,2,54792,20594),(101774,1,19751,22788),(101775,2,63975,22788),(101776,1,19751,29493),(101777,2,20273,29493),(101778,1,19765,29496),(101779,2,54792,29496),(101780,1,19751,29493),(101781,2,20273,29493),(101782,1,19751,29493),(101783,2,20273,29493),(101784,1,79010,29502),(101785,2,57957,29502),(101786,1,19763,29522),(101787,2,79031,29522),(101788,1,54791,20382),(101789,2,52993,20382),(101790,3,52994,20382),(101791,1,19845,29504),(101792,2,78962,29504),(101793,1,19751,29493),(101794,2,20273,29493),(101795,1,19751,29493),(101796,2,20273,29493),(101797,1,19765,27542),(101798,2,74692,27542),(101799,1,19765,29496),(101800,2,54792,29496),(101801,1,19751,29493),(101802,2,20273,29493),(101803,1,20085,29504),(101804,2,78962,29504),(101805,1,79004,29501),(101806,2,19892,29501),(101807,3,79005,29501),(101808,1,63954,29506),(101809,2,79020,29506),(101810,1,79013,29503),(101811,2,20273,29503),(101812,1,19765,29520),(101813,2,78972,29520),(101814,1,54791,20381),(101815,2,52993,20381),(101816,3,19746,20381),(101817,4,54792,20381),(101818,1,19765,29496),(101819,2,54792,29496),(101820,1,19765,29529),(101821,2,79106,29529),(101822,1,19751,20594),(101823,2,54792,20594),(101824,1,79010,29502),(101825,2,57957,29502),(101826,1,19751,22788),(101827,2,63975,22788),(101828,1,19763,29492),(101829,2,20232,29492),(101830,1,19746,22771),(101831,2,63381,22771),(101832,1,20156,29522),(101833,2,79031,29522),(101834,1,19751,22788),(101835,2,63975,22788),(101836,1,19746,22771),(101837,2,63381,22771),(101838,1,73333,29507),(101839,2,20273,29507),(101840,1,79004,29501),(101841,2,19892,29501),(101842,3,79005,29501),(101843,1,19746,22771),(101844,2,63381,22771),(101845,1,19968,29530),(101846,2,74460,29530),(101847,3,79112,29530),(101848,1,19763,29500),(101849,2,78962,29500),(101850,1,19765,29496),(101851,2,54792,29496),(101852,1,19751,29493),(101853,2,20273,29493),(101854,1,19751,22788),(101855,2,63975,22788),(101856,1,54791,20381),(101857,2,52993,20381),(101858,3,19746,20381),(101859,4,54792,20381),(101860,1,51544,29531),(101861,2,79115,29531),(101862,1,19751,29493),(101863,2,20273,29493),(101864,1,79117,29500),(101865,2,78962,29500),(101866,1,19746,22771),(101867,2,63381,22771),(101868,1,19751,22788),(101869,2,63975,22788),(101870,1,63954,29506),(101871,2,79020,29506),(101872,1,63391,29505),(101873,2,74809,29505),(101874,1,19751,20594),(101875,2,54792,20594),(101876,1,78957,29490),(101877,2,78958,29490),(101878,1,19751,20594),(101879,2,54792,20594),(101880,1,3879,29532),(101881,2,4940,29532),(101882,1,3878,14777),(101883,2,4914,14777),(101884,1,3879,6990),(101885,2,5112,6990),(101886,1,3878,29533),(101887,2,5363,29533),(101888,3,3878,29533),(101889,4,3879,29533),(101890,5,5582,29533),(101891,1,3988,29534),(101892,2,22281,29534),(101893,1,3878,29535),(101894,2,5733,29535),(101895,1,3878,29536),(101896,2,5733,29536),(101897,3,79137,29536),(101898,4,37200,29536),(101899,1,3988,29537),(101900,2,9321,29537),(101901,3,79139,29537),(101902,1,6172,29538),(101903,2,3878,29538),(101904,3,19640,29538),(101905,1,3878,29539),(101906,2,3879,29539),(101907,3,6220,29539),(101908,1,4485,14958),(101909,2,6448,14958),(101910,1,3878,21460),(101911,2,6453,21460),(101912,1,3988,29540),(101913,2,79147,29540),(101914,3,6607,29540),(101915,1,3878,29541),(101916,2,3879,29541),(101917,3,6857,29541),(101918,1,3878,15001),(101919,2,3879,15001),(101920,3,6846,15001),(101921,1,3878,29542),(101922,2,5580,29542),(101923,1,3878,15072),(101924,2,3879,15072),(101925,3,37669,15072),(101926,1,3878,29543),(101927,2,3879,29543),(101928,3,8794,29543),(101929,4,3879,29543),(101930,5,38746,29543),(101931,1,3878,29544),(101932,2,79155,29544),(101933,1,12334,29545),(101934,2,18790,29545),(101935,1,79162,29546),(101936,2,75433,29546),(101937,1,79164,29547),(101938,2,79165,29547),(101939,1,3878,15123),(101940,2,3879,15123),(101941,3,6559,15123),(101942,1,3878,29548),(101943,2,3879,29548),(101944,3,14558,29548),(101945,4,3879,29548),(101946,5,7768,29548),(101947,1,3879,15143),(101948,2,7829,15143),(101949,1,3878,23485),(101950,2,60462,23485),(101951,3,23379,23485),(101952,1,3878,15197),(101953,2,8398,15197),(101954,1,3878,15206),(101955,2,38597,15206),(101956,1,3878,29549),(101957,2,8540,29549),(101958,1,3878,15213),(101959,2,23558,15213),(101960,1,3878,21600),(101961,2,8695,21600),(101962,1,3878,29550),(101963,2,60515,29550),(101964,1,3878,29551),(101965,2,79170,29551),(101966,1,3878,29552),(101967,2,8760,29552),(101968,1,3878,21612),(101969,2,23784,21612),(101970,1,3878,29553),(101971,2,79173,29553),(101972,1,3878,29554),(101973,2,79175,29554),(101974,1,9683,29555),(101975,2,79178,29555),(101976,1,3878,29556),(101977,2,3879,29556),(101978,3,49239,29556),(101979,1,40117,29557),(101980,2,3878,29557),(101981,3,9419,29557),(101982,1,45987,16958),(101983,2,3878,16958),(101984,3,34567,16958),(101985,1,3878,15352),(101986,2,3879,15352),(101987,3,9314,15352),(101988,1,79188,29558),(101989,2,24387,29558),(101990,1,3879,29559),(101991,2,31127,29559),(101992,1,60739,29560),(101993,2,79192,29560),(101994,1,3878,15451),(101995,2,9853,15451),(101996,1,3878,21717),(101997,2,9933,21717),(101998,1,3878,15472),(101999,2,10150,15472),(102000,1,3879,21736),(102001,2,10212,21736),(102002,1,3878,24062),(102003,2,10216,24062),(102004,1,3878,15481),(102005,2,3879,15481),(102006,3,10225,15481),(102007,1,3879,15494),(102008,2,10336,15494),(102009,1,3879,15492),(102010,2,6489,15492),(102011,1,3879,29561),(102012,2,9905,29561),(102013,1,39981,29562),(102014,2,3878,29562),(102015,3,33451,29562),(102016,1,17217,29563),(102017,2,3878,29563),(102018,3,17218,29563),(102019,1,3878,29564),(102020,2,10062,29564),(102021,1,3879,15547),(102022,2,10579,15547),(102023,1,10573,15549),(102024,2,3879,15549),(102025,3,10579,15549),(102026,1,3879,29565),(102027,2,26088,29565),(102028,1,3879,29566),(102029,2,11802,29566),(102030,3,25903,29566),(102031,1,3878,29567),(102032,2,40241,29567),(102033,3,79207,29567),(102034,4,17288,29567),(102035,1,4485,15627),(102036,2,10900,15627),(102037,1,10913,29568),(102038,2,3878,29568),(102039,3,16186,29568),(102040,1,3878,15634),(102041,2,10928,15634),(102042,1,60072,29569),(102043,2,4206,29569),(102044,1,3878,21834),(102045,2,11249,21834),(102046,1,3878,29570),(102047,2,3879,29570),(102048,3,11712,29570),(102049,4,3878,29570),(102050,5,3879,29570),(102051,6,6436,29570),(102052,1,3878,15772),(102053,2,3879,15772),(102054,3,11716,15772),(102055,1,4485,15783),(102056,2,11476,15783),(102057,1,5843,29571),(102058,2,18064,29571),(102059,3,11819,29571),(102060,1,3878,15841),(102061,2,12041,15841),(102062,1,3878,21893),(102063,2,12073,21893),(102064,1,3879,29572),(102065,2,12104,29572),(102066,1,3878,29573),(102067,2,13380,29573),(102068,3,3879,29573),(102069,4,49042,29573),(102070,1,3879,10162),(102071,2,12189,10162),(102072,1,3879,2854),(102073,2,7338,2854),(102074,1,79224,29574),(102075,2,3879,29574),(102076,3,7338,29574),(102077,1,3878,29575),(102078,2,79226,29575),(102079,1,3878,15899),(102080,2,3879,15899),(102081,3,12424,15899),(102082,1,3878,15900),(102083,2,27578,15900),(102084,1,3878,15908),(102085,2,27672,15908),(102086,1,3878,29576),(102087,2,12584,29576),(102088,1,7767,29577),(102089,2,3879,29577),(102090,3,31687,29577),(102091,1,12667,21945),(102092,2,12657,21945),(102093,1,3878,21966),(102094,2,28111,21966),(102095,1,4485,15958),(102096,2,41652,15958),(102097,1,3878,29578),(102098,2,47951,29578),(102099,1,3878,29579),(102100,2,3879,29579),(102101,3,13150,29579),(102102,1,3879,29580),(102103,2,42119,29580),(102104,1,3878,16105),(102105,2,3879,16105),(102106,3,13343,16105),(102107,1,3879,29581),(102108,2,42144,29581),(102109,1,16542,16128),(102110,2,3878,16128),(102111,3,3879,16128),(102112,4,13392,16128),(102113,1,16856,29582),(102114,2,3878,29582),(102115,3,3879,29582),(102116,4,13392,29582),(102117,1,42345,29583),(102118,2,6777,29583),(102119,3,42348,29583),(102120,1,3878,29584),(102121,2,3879,29584),(102122,3,61698,29584),(102123,1,3878,16177),(102124,2,13583,16177),(102125,1,3878,29585),(102126,2,49812,29585),(102127,1,3878,22106),(102128,2,29690,22106),(102129,1,3878,16252),(102130,2,3879,16252),(102131,3,14092,16252),(102132,1,3879,29586),(102133,2,13971,29586),(102134,1,14166,29587),(102135,2,3878,29587),(102136,3,42798,29587),(102137,1,79250,29588),(102138,2,14250,29588),(102139,1,61837,29589),(102140,2,29985,29589),(102141,1,3878,29590),(102142,2,3879,29590),(102143,3,65052,29590),(102144,1,19532,29591),(102145,2,14419,29591),(102146,1,3879,22155),(102147,2,30188,22155),(102148,1,3878,29592),(102149,2,14755,29592),(102150,3,9422,29592),(102151,4,79256,29592),(102152,1,11606,29593),(102153,2,4485,29593),(102154,3,30513,29593),(102155,1,14820,16352),(102156,2,14818,16352),(102157,1,3878,29594),(102158,2,79265,29594),(102159,1,3878,22199),(102160,2,61969,22199),(102161,1,3878,16398),(102162,2,7107,16398),(102163,1,9963,29595),(102164,2,43343,29595),(102165,1,3878,29596),(102166,2,3879,29596),(102167,3,15018,29596),(102168,1,3878,16422),(102169,2,11495,16422),(102170,1,3878,29597),(102171,2,31269,29597),(102172,3,9422,29597),(102173,4,48009,29597),(102174,1,3878,16427),(102175,2,31269,16427),(102176,1,9232,29598),(102177,2,65191,29598),(102178,1,11873,29599),(102179,2,4568,29599),(102180,1,15657,29600),(102181,2,3878,29600),(102182,3,15660,29600),(102183,1,5843,29601),(102184,2,47440,29601),(102185,1,11705,15763),(102186,2,11709,15763),(102187,1,15787,29602),(102188,2,3878,29602),(102189,3,15788,29602),(102190,1,3879,16513),(102191,2,15820,16513),(102192,1,3879,29603),(102193,2,76235,29603),(102194,1,3878,16517),(102195,2,31536,16517),(102196,1,3878,16525),(102197,2,43931,16525),(102198,1,3988,16526),(102199,2,43938,16526),(102200,1,15910,29604),(102201,2,3878,29604),(102202,3,79279,29604),(102203,1,3878,29605),(102204,2,43969,29605),(102205,3,3878,29605),(102206,4,4659,29605),(102207,1,40480,29606),(102208,2,48126,29606),(102209,1,3878,21329),(102210,2,43970,21329),(102211,3,20582,21329),(102212,1,70354,29607),(102213,2,3988,29607),(102214,3,7347,29607),(102215,4,62259,29607),(102216,1,3878,29608),(102217,2,3879,29608),(102218,3,16306,29608),(102219,1,3878,29609),(102220,2,16350,29609),(102221,1,3879,29610),(102222,2,16469,29610),(102223,3,3878,29610),(102224,4,79289,29610),(102225,1,5843,16061),(102226,2,16469,16061),(102227,1,3878,16617),(102228,2,16391,16617),(102229,1,36351,22343),(102230,2,32226,22343),(102231,1,14389,15319),(102232,2,38972,15319),(102233,1,3878,29611),(102234,2,16670,29611),(102235,3,3878,29611),(102236,4,8408,29611),(102237,1,16714,22434),(102238,2,3878,22434),(102239,3,33449,22434),(102240,1,40378,29612),(102241,2,79292,29612),(102242,1,3879,29613),(102243,2,5877,29613),(102244,3,3878,29613),(102245,4,37117,29613),(102246,1,13510,29614),(102247,2,16945,29614),(102248,1,12079,29615),(102249,2,3878,29615),(102250,3,10632,29615),(102251,1,3878,29616),(102252,2,32966,29616),(102253,1,17342,29617),(102254,2,42127,29617),(102255,1,45074,29618),(102256,2,3878,29618),(102257,3,12364,29618),(102258,1,14045,29619),(102259,2,46345,29619),(102260,1,3878,29620),(102261,2,17517,29620),(102262,1,3878,29621),(102263,2,3879,29621),(102264,3,45296,29621),(102265,1,3878,16835),(102266,2,6958,16835),(102267,3,29014,16835),(102268,1,17814,27649),(102269,2,3878,27649),(102270,3,3879,27649),(102271,4,17817,27649),(102272,1,3878,29622),(102273,2,45450,29622),(102274,1,3879,29623),(102275,2,17882,29623),(102276,1,3878,29624),(102277,2,29015,29624),(102278,1,3878,29625),(102279,2,5509,29625),(102280,3,17904,29625),(102281,1,3878,29626),(102282,2,3879,29626),(102283,3,79313,29626),(102284,1,3878,16874),(102285,2,14826,16874),(102286,1,44332,29627),(102287,2,34079,29627),(102288,1,3878,16931),(102289,2,34498,16931),(102290,1,11129,29628),(102291,2,18261,29628),(102292,1,16315,29629),(102293,2,11893,29629),(102294,1,3878,29630),(102295,2,18670,29630),(102296,1,18682,29631),(102297,2,3878,29631),(102298,3,79323,29631),(102299,1,3878,22585),(102300,2,3879,22585),(102301,3,34912,22585),(102302,1,3878,29632),(102303,2,9939,29632),(102304,3,18815,29632),(102305,1,3879,17052),(102306,2,18905,17052),(102307,1,31047,29633),(102308,2,79328,29633),(102309,1,3879,29634),(102310,2,18916,29634),(102311,1,3878,29635),(102312,2,18953,29635),(102313,3,9422,29635),(102314,4,18953,29635),(102315,5,41099,29635),(102316,6,79331,29635),(102317,1,3879,6294),(102318,2,11350,6294),(102319,1,3879,17076),(102320,2,11352,17076),(102321,1,3878,29636),(102322,2,79334,29636),(102323,1,61516,22660),(102324,2,19165,22660),(102325,1,79336,29637),(102326,2,3879,29637),(102327,3,79337,29637),(102328,1,3878,29638),(102329,2,19111,29638),(102330,1,3878,29639),(102331,2,3879,29639),(102332,3,19329,29639),(102333,1,3878,29640),(102334,2,46290,29640),(102335,1,3878,22734),(102336,2,4774,22734),(102337,1,3878,29641),(102338,2,79349,29641),(102339,1,79355,29642),(102340,2,79356,29642),(102341,1,3879,29643),(102342,2,16580,29643),(102343,3,44940,29643),(102344,1,21428,21403),(102345,2,3878,21403),(102346,3,5657,21403),(102347,1,4485,14995),(102348,2,4975,14995),(102349,1,3878,29644),(102350,2,7089,29644),(102351,3,7009,29644),(102352,1,3878,15093),(102353,2,7220,15093),(102354,1,25532,29645),(102355,2,7347,29645),(102356,3,22980,29645),(102357,1,3878,29646),(102358,2,79362,29646),(102359,1,3878,21611),(102360,2,23780,21611),(102361,1,3878,21655),(102362,2,9494,21655),(102363,1,3878,29647),(102364,2,9487,29647),(102365,1,3879,29648),(102366,2,9933,29648),(102367,1,3878,15540),(102368,2,3879,15540),(102369,3,10427,15540),(102370,1,12079,29649),(102371,2,12076,29649),(102372,1,3879,21928),(102373,2,6448,21928),(102374,3,12445,21928),(102375,1,3879,15931),(102376,2,41530,15931),(102377,1,12694,21960),(102378,2,6014,21960),(102379,1,3879,29650),(102380,2,8309,29650),(102381,1,61516,21988),(102382,2,12990,21988),(102383,1,3878,29651),(102384,2,13180,29651),(102385,1,3878,16038),(102386,2,13199,16038),(102387,1,79375,29652),(102388,2,13325,29652),(102389,1,3878,16198),(102390,2,42493,16198),(102391,1,4485,29653),(102392,2,13612,29653),(102393,1,3878,16249),(102394,2,3879,16249),(102395,3,14070,16249),(102396,1,15690,29654),(102397,2,29886,29654),(102398,1,14692,16335),(102399,2,14678,16335),(102400,1,3878,22190),(102401,2,30685,22190),(102402,1,3878,23610),(102403,2,3879,23610),(102404,3,15673,23610),(102405,1,3879,29655),(102406,2,16578,29655),(102407,3,3879,29655),(102408,4,19587,29655),(102409,1,8798,22379),(102410,2,62405,22379),(102411,1,3878,29656),(102412,2,79385,29656),(102413,1,3878,22602),(102414,2,3879,22602),(102415,3,18769,22602),(102416,1,3878,22609),(102417,2,18926,22609),(102418,1,3878,29657),(102419,2,3879,29657),(102420,3,19485,29657),(102421,1,3878,29658),(102422,2,79391,29658),(102423,1,3878,29659),(102424,2,36793,29659),(102425,1,79395,29660),(102426,2,36685,29660),(102427,1,3878,29661),(102428,2,20991,29661),(102429,1,3879,29662),(102430,2,5299,29662),(102431,3,5318,29662),(102432,1,3878,14821),(102433,2,5517,14821),(102434,1,5228,29663),(102435,2,79402,29663),(102436,1,3878,14886),(102437,2,5818,14886),(102438,1,3878,14899),(102439,2,5898,14899),(102440,1,3879,14901),(102441,2,6067,14901),(102442,1,3878,29664),(102443,2,6798,29664),(102444,3,6802,29664),(102445,1,6087,29665),(102446,2,3878,29665),(102447,3,6919,29665),(102448,1,37768,15012),(102449,2,6949,15012),(102450,1,4485,15019),(102451,2,6990,15019),(102452,1,3878,29666),(102453,2,3879,29666),(102454,3,5584,29666),(102455,1,7043,16758),(102456,2,17273,16758),(102457,1,3878,29667),(102458,2,7111,29667),(102459,3,3879,29667),(102460,4,7009,29667),(102461,1,3878,29668),(102462,2,79155,29668),(102463,3,3878,29668),(102464,4,79412,29668),(102465,1,36938,29669),(102466,2,4485,29669),(102467,3,7596,29669),(102468,1,79420,29670),(102469,2,3878,29670),(102470,3,79421,29670),(102471,4,79422,29670),(102472,5,23113,29670),(102473,1,5843,29671),(102474,2,79424,29671),(102475,1,16359,29672),(102476,2,79426,29672),(102477,1,3879,15175),(102478,2,8146,15175),(102479,1,38568,15202),(102480,2,38565,15202),(102481,1,38626,29673),(102482,2,5070,29673),(102483,1,60896,29674),(102484,2,3878,29674),(102485,3,23558,29674),(102486,1,3878,15241),(102487,2,23701,15241),(102488,1,3878,21610),(102489,2,3879,21610),(102490,3,8794,21610),(102491,1,3878,29675),(102492,2,49515,29675),(102493,1,14389,29676),(102494,2,38934,29676),(102495,1,3878,21642),(102496,2,9171,21642),(102497,1,24221,29677),(102498,2,3878,29677),(102499,3,46864,29677),(102500,1,3878,29678),(102501,2,45772,29678),(102502,1,3878,29679),(102503,2,79448,29679),(102504,1,60539,21614),(102505,2,23802,21614),(102506,1,3878,29680),(102507,2,79450,29680),(102508,1,3878,29681),(102509,2,11197,29681),(102510,1,3878,27798),(102511,2,12055,27798),(102512,1,41001,29682),(102513,2,3878,29682),(102514,3,12055,29682),(102515,1,3878,21690),(102516,2,3879,21690),(102517,3,9556,21690),(102518,1,79178,29683),(102519,2,9683,29683),(102520,1,3878,29684),(102521,2,79458,29684),(102522,1,3878,15470),(102523,2,10012,15470),(102524,1,79460,29685),(102525,2,3879,29685),(102526,3,25640,29685),(102527,1,3878,15471),(102528,2,10095,15471),(102529,1,3879,21772),(102530,2,25216,21772),(102531,1,13548,29686),(102532,2,79464,29686),(102533,1,79470,29687),(102534,2,79471,29687),(102535,1,4320,29688),(102536,2,3879,29688),(102537,3,10486,29688),(102538,1,79475,29689),(102539,2,3879,29689),(102540,3,10486,29689),(102541,1,3878,15545),(102542,2,9421,15545),(102543,1,21365,15548),(102544,2,3879,15548),(102545,3,10579,15548),(102546,1,3878,29690),(102547,2,22256,29690),(102548,3,3879,29690),(102549,4,10579,29690),(102550,1,4485,15550),(102551,2,10587,15550),(102552,1,10630,29691),(102553,2,5969,29691),(102554,1,3878,15592),(102555,2,10708,15592),(102556,1,3878,21795),(102557,2,25975,21795),(102558,1,3878,15610),(102559,2,40241,15610),(102560,3,79207,15610),(102561,4,17289,15610),(102562,1,3878,15626),(102563,2,4799,15626),(102564,1,61049,29692),(102565,2,32655,29692),(102566,1,3878,15636),(102567,2,40350,15636),(102568,1,40353,15637),(102569,2,3878,15637),(102570,3,40350,15637),(102571,1,3878,21816),(102572,2,4752,21816),(102573,1,3878,15686),(102574,2,11286,15686),(102575,1,3878,29693),(102576,2,3879,29693),(102577,3,78371,29693),(102578,1,3878,29694),(102579,2,3879,29694),(102580,3,26481,29694),(102581,1,11324,29695),(102582,2,16784,29695),(102583,1,3970,29696),(102584,2,26635,29696),(102585,1,3878,15706),(102586,2,11431,15706),(102587,1,3878,15716),(102588,2,3879,15716),(102589,3,11494,15716),(102590,1,46708,29697),(102591,2,3878,29697),(102592,3,40750,29697),(102593,1,3878,15776),(102594,2,11747,15776),(102595,1,3878,15778),(102596,2,40906,15778),(102597,1,3878,29698),(102598,2,79497,29698),(102599,1,3878,29699),(102600,2,11847,29699),(102601,1,5680,15832),(102602,2,3988,15832),(102603,3,41089,15832),(102604,1,3878,15846),(102605,2,41133,15846),(102606,1,3879,21894),(102607,2,3905,21894),(102608,1,5843,21903),(102609,2,12154,21903),(102610,1,3879,29700),(102611,2,48100,29700),(102612,1,27441,29701),(102613,2,12919,29701),(102614,1,3879,29702),(102615,2,12333,29702),(102616,1,3878,21924),(102617,2,3879,21924),(102618,3,12400,21924),(102619,1,3878,29703),(102620,2,27610,29703),(102621,1,41418,29704),(102622,2,11468,29704),(102623,1,3878,15937),(102624,2,12791,15937),(102625,1,3879,10541),(102626,2,7941,10541),(102627,1,3878,29705),(102628,2,79514,29705),(102629,1,3878,29706),(102630,2,79516,29706),(102631,1,41648,15957),(102632,2,41649,15957),(102633,1,7347,29707),(102634,2,5304,29707),(102635,1,3879,16007),(102636,2,13049,16007),(102637,1,3878,29708),(102638,2,79520,29708),(102639,1,3878,29709),(102640,2,6961,29709),(102641,1,3878,29710),(102642,2,3879,29710),(102643,3,29352,29710),(102644,1,16856,29711),(102645,2,3878,29711),(102646,3,3879,29711),(102647,4,13392,29711),(102648,1,3988,16135),(102649,2,13419,16135),(102650,3,13420,16135),(102651,1,3878,16139),(102652,2,12364,16139),(102653,1,3879,16146),(102654,2,13466,16146),(102655,1,42345,16157),(102656,2,6777,16157),(102657,3,42347,16157),(102658,1,3878,27716),(102659,2,13344,27716),(102660,1,3878,16163),(102661,2,13582,16163),(102662,1,13592,29712),(102663,2,49765,29712),(102664,1,3878,29713),(102665,2,79532,29713),(102666,1,13616,29714),(102667,2,79535,29714),(102668,1,13616,29715),(102669,2,13617,29715),(102670,1,14193,29716),(102671,2,9422,29716),(102672,3,79538,29716),(102673,4,79539,29716),(102674,1,3878,16201),(102675,2,13718,16201),(102676,1,17945,29717),(102677,2,13812,29717),(102678,1,38810,16219),(102679,2,13903,16219),(102680,1,3878,22092),(102681,2,29603,22092),(102682,1,3879,16224),(102683,2,12102,16224),(102684,3,42606,16224),(102685,1,3878,29718),(102686,2,3879,29718),(102687,3,14091,29718),(102688,1,14166,16268),(102689,2,3878,16268),(102690,3,42798,16268),(102691,1,79543,29719),(102692,2,3878,29719),(102693,3,42815,29719),(102694,1,3878,29720),(102695,2,3879,29720),(102696,3,14145,29720),(102697,1,3878,29721),(102698,2,3879,29721),(102699,3,14145,29721),(102700,4,5969,29721),(102701,1,3879,16290),(102702,2,42900,16290),(102703,1,3878,16297),(102704,2,3879,16297),(102705,3,14397,16297),(102706,1,79552,29722),(102707,2,79553,29722),(102708,1,14555,16345),(102709,2,14784,16345),(102710,1,3879,29723),(102711,2,79556,29723),(102712,1,3878,28555),(102713,2,14755,28555),(102714,1,11794,16342),(102715,2,14772,16342),(102716,1,4485,16368),(102717,2,11780,16368),(102718,1,3878,22222),(102719,2,3879,22222),(102720,3,30878,22222),(102721,1,3878,29724),(102722,2,50463,29724),(102723,1,15156,29725),(102724,2,9422,29725),(102725,3,79562,29725),(102726,1,3878,29726),(102727,2,40031,29726),(102728,1,3988,29727),(102729,2,7347,29727),(102730,3,66910,29727),(102731,1,3988,29728),(102732,2,15260,29728),(102733,1,3878,16464),(102734,2,3879,16464),(102735,3,31247,16464),(102736,1,3878,27816),(102737,2,3879,27816),(102738,3,15326,27816),(102739,1,15590,29729),(102740,2,3878,29729),(102741,3,79570,29729),(102742,1,3878,16473),(102743,2,3879,16473),(102744,3,15626,16473),(102745,1,15657,29730),(102746,2,3878,29730),(102747,3,15660,29730),(102748,1,78160,29731),(102749,2,79577,29731),(102750,3,5969,29731),(102751,1,6118,29732),(102752,2,3988,29732),(102753,3,7347,29732),(102754,4,43784,29732),(102755,1,3879,16491),(102756,2,12189,16491),(102757,3,15690,16491),(102758,1,79580,29733),(102759,2,3878,29733),(102760,3,31420,29733),(102761,1,3879,29734),(102762,2,76234,29734),(102763,1,3878,16560),(102764,2,44094,16560),(102765,3,16030,16560),(102766,1,3878,29735),(102767,2,44130,29735),(102768,3,3878,29735),(102769,4,3879,29735),(102770,5,27861,29735),(102771,1,3879,29736),(102772,2,16378,29736),(102773,3,3988,29736),(102774,4,7347,29736),(102775,5,60681,29736),(102776,1,79586,29737),(102777,2,5820,29737),(102778,1,3878,29738),(102779,2,16389,29738),(102780,1,16556,29739),(102781,2,3988,29739),(102782,3,78619,29739),(102783,1,3878,29740),(102784,2,3879,29740),(102785,3,79592,29740),(102786,1,16807,29741),(102787,2,3879,29741),(102788,3,16803,29741),(102789,1,16896,29742),(102790,2,10956,29742),(102791,1,3878,29743),(102792,2,12032,29743),(102793,3,16927,29743),(102794,1,3878,29744),(102795,2,79598,29744),(102796,1,12079,22401),(102797,2,3878,22401),(102798,3,10632,22401),(102799,1,9280,29745),(102800,2,17037,29745),(102801,1,3878,22409),(102802,2,33105,22409),(102803,1,3878,29746),(102804,2,79602,29746),(102805,1,4485,29747),(102806,2,34054,29747),(102807,1,8230,29748),(102808,2,44846,29748),(102809,1,3879,16742),(102810,2,17221,16742),(102811,1,63074,29749),(102812,2,33277,29749),(102813,1,3878,29750),(102814,2,3879,29750),(102815,3,17289,29750),(102816,1,3878,16761),(102817,2,45054,16761),(102818,1,29690,29751),(102819,2,9786,29751),(102820,3,33339,29751),(102821,1,3878,16768),(102822,2,17368,16768),(102823,1,79618,29752),(102824,2,45160,29752),(102825,1,3878,29753),(102826,2,79620,29753),(102827,3,79621,29753),(102828,1,3878,29754),(102829,2,45389,29754),(102830,1,17780,29755),(102831,2,3878,29755),(102832,3,45449,29755),(102833,1,3878,24268),(102834,2,17828,24268),(102835,1,45487,29756),(102836,2,79628,29756),(102837,1,45635,29757),(102838,2,45487,29757),(102839,1,18366,29758),(102840,2,17915,29758),(102841,1,34067,29759),(102842,2,3878,29759),(102843,3,51055,29759),(102844,1,62726,22499),(102845,2,3988,22499),(102846,3,13786,22499),(102847,1,3878,29760),(102848,2,18166,29760),(102849,1,3878,29761),(102850,2,34072,29761),(102851,3,34485,29761),(102852,1,3878,29762),(102853,2,34553,29762),(102854,3,3878,29762),(102855,4,49427,29762),(102856,1,3878,17006),(102857,2,3879,17006),(102858,3,18406,17006),(102859,1,3878,29763),(102860,2,34745,29763),(102861,1,3878,29764),(102862,2,3879,29764),(102863,3,15865,29764),(102864,1,7347,16027),(102865,2,41884,16027),(102866,1,18804,22595),(102867,2,5969,22595),(102868,1,3879,17043),(102869,2,18804,17043),(102870,1,3878,22604),(102871,2,18873,22604),(102872,1,3878,17049),(102873,2,5511,17049),(102874,3,3878,17049),(102875,4,18873,17049),(102876,1,3878,17061),(102877,2,46357,17061),(102878,1,3879,29765),(102879,2,11350,29765),(102880,3,3878,29765),(102881,4,11338,29765),(102882,1,3878,29766),(102883,2,21702,29766),(102884,3,35364,29766),(102885,1,8573,22649),(102886,2,63027,22649),(102887,1,3878,17111),(102888,2,19160,17111),(102889,1,40043,29767),(102890,2,3878,29767),(102891,3,63062,29767),(102892,1,3878,29768),(102893,2,46636,29768),(102894,1,3878,22681),(102895,2,19261,22681),(102896,1,3878,29769),(102897,2,79653,29769),(102898,1,3878,29770),(102899,2,3879,29770),(102900,3,79655,29770),(102901,1,3878,17152),(102902,2,46732,17152),(102903,1,3878,29771),(102904,2,4774,29771),(102905,3,5969,29771),(102906,1,3879,29772),(102907,2,10023,29772),(102908,1,3878,29773),(102909,2,3879,29773),(102910,3,19415,29773),(102911,1,18202,17173),(102912,2,19421,17173),(102913,1,15750,16500),(102914,2,14360,16500),(102915,1,3879,17186),(102916,2,11803,17186),(102917,1,3879,17193),(102918,2,11802,17193),(102919,1,19131,29774),(102920,2,31071,29774),(102921,1,3879,29775),(102922,2,5299,29775),(102923,3,5318,29775),(102924,4,79669,29775),(102925,1,79670,29776),(102926,2,3878,29776),(102927,3,79674,29776),(102928,1,3878,14837),(102929,2,3879,14837),(102930,3,5577,14837),(102931,1,3878,2364),(102932,2,3879,2364),(102933,3,6448,2364),(102934,1,6949,21336),(102935,2,20619,21336),(102936,1,3878,29777),(102937,2,7111,29777),(102938,3,3879,29777),(102939,4,7009,29777),(102940,1,11448,21868),(102941,2,11618,21868),(102942,1,3879,29778),(102943,2,13002,29778),(102944,3,3879,29778),(102945,4,12333,29778),(102946,1,3879,29779),(102947,2,61866,29779),(102948,1,3878,16325),(102949,2,30301,16325),(102950,1,3878,22262),(102951,2,31420,22262),(102952,1,5843,29780),(102953,2,44402,29780),(102954,1,4496,22414),(102955,2,4700,22414),(102956,1,3879,17066),(102957,2,18896,17066),(102958,1,79691,29781),(102959,2,79618,29781),(102960,1,3878,29782),(102961,2,3879,29782),(102962,3,36550,29782),(102963,1,3878,29783),(102964,2,79696,29783),(102965,1,3878,14678),(102966,2,4133,14678),(102967,1,3878,14701),(102968,2,4213,14701),(102969,1,3878,29784),(102970,2,3879,29784),(102971,3,5582,29784),(102972,4,3878,29784),(102973,5,12055,29784),(102974,1,3879,7767),(102975,2,7005,7767),(102976,1,3879,29785),(102977,2,7009,29785),(102978,1,3988,21544),(102979,2,60392,21544),(102980,1,9399,24406),(102981,2,3988,24406),(102982,3,9406,24406),(102983,1,3878,29786),(102984,2,79717,29786),(102985,1,3878,15257),(102986,2,8910,15257),(102987,1,3878,21625),(102988,2,23861,21625),(102989,1,3878,29787),(102990,2,48456,29787),(102991,1,79729,29788),(102992,2,10299,29788),(102993,1,3878,29789),(102994,2,79731,29789),(102995,1,9366,29790),(102996,2,3878,29790),(102997,3,79733,29790),(102998,1,3879,9318),(102999,2,10659,9318),(103000,1,3878,29791),(103001,2,3879,29791),(103002,3,25752,29791),(103003,1,3878,21820),(103004,2,24276,21820),(103005,1,3878,15761),(103006,2,3879,15761),(103007,3,11713,15761),(103008,1,79743,29792),(103009,2,11148,29792),(103010,1,3988,29793),(103011,2,79745,29793),(103012,1,3988,29794),(103013,2,79747,29794),(103014,1,12108,29795),(103015,2,3879,29795),(103016,3,12189,29795),(103017,1,3879,29796),(103018,2,79750,29796),(103019,3,3879,29796),(103020,4,12189,29796),(103021,1,79752,29797),(103022,2,6505,29797),(103023,3,27361,29797),(103024,1,3878,15883),(103025,2,3879,15883),(103026,3,7443,15883),(103027,1,3988,29798),(103028,2,41883,29798),(103029,1,3879,29799),(103030,2,42144,29799),(103031,3,3878,29799),(103032,4,36231,29799),(103033,1,3878,16121),(103034,2,42186,16121),(103035,1,3878,16140),(103036,2,3879,16140),(103037,3,12364,16140),(103038,1,3878,29800),(103039,2,13540,29800),(103040,1,3879,29801),(103041,2,29389,29801),(103042,1,3878,16213),(103043,2,3879,16213),(103044,3,13851,16213),(103045,1,3878,29802),(103046,2,3879,29802),(103047,3,30233,29802),(103048,1,79752,29803),(103049,2,14745,29803),(103050,1,3878,29804),(103051,2,79767,29804),(103052,1,3878,29805),(103053,2,19016,29805),(103054,1,3878,29806),(103055,2,15176,29806),(103056,1,3879,29807),(103057,2,66241,29807),(103058,1,79752,29808),(103059,2,79776,29808),(103060,1,3878,29809),(103061,2,3879,29809),(103062,3,15769,29809),(103063,1,3878,22269),(103064,2,15769,22269),(103065,1,3878,16629),(103066,2,16078,16629),(103067,1,3878,22353),(103068,2,16199,22353),(103069,1,3878,16602),(103070,2,16369,16602),(103071,1,3879,29810),(103072,2,16258,29810),(103073,1,3878,16610),(103074,2,16422,16610),(103075,1,3879,29811),(103076,2,78852,29811),(103077,1,3878,29812),(103078,2,3879,29812),(103079,3,46061,29812),(103080,1,3878,29813),(103081,2,3879,29813),(103082,3,79793,29813),(103083,1,79752,29814),(103084,2,3878,29814),(103085,3,3879,29814),(103086,4,15865,29814),(103087,5,44522,29814),(103088,1,3878,17046),(103089,2,18769,17046),(103090,1,17423,29815),(103091,2,3879,29815),(103092,3,18905,29815),(103093,1,3878,29816),(103094,2,3879,29816),(103095,3,79800,29816),(103096,1,3878,17090),(103097,2,3879,17090),(103098,3,19109,17090),(103099,1,79809,29817),(103100,2,19339,29817),(103101,1,3879,17167),(103102,2,4378,17167),(103103,3,37313,17167),(103104,1,3879,17187),(103105,2,11807,17187),(103106,1,3878,29818),(103107,2,79814,29818),(103108,1,3878,29819),(103109,2,3879,29819),(103110,3,79817,29819),(103111,1,3878,14678),(103112,2,4133,14678),(103113,1,3878,29820),(103114,2,3879,29820),(103115,3,3974,29820),(103116,1,3878,29821),(103117,2,79821,29821),(103118,1,3878,29822),(103119,2,4049,29822),(103120,1,4100,29823),(103121,2,3878,29823),(103122,3,79828,29823),(103123,1,3878,29824),(103124,2,69475,29824),(103125,1,3878,29825),(103126,2,4153,29825),(103127,1,3988,29826),(103128,2,59900,29826),(103129,1,3878,14698),(103130,2,4200,14698),(103131,1,3878,29827),(103132,2,40193,29827),(103133,1,3878,14718),(103134,2,4352,14718),(103135,1,3878,29828),(103136,2,40199,29828),(103137,1,3878,29829),(103138,2,79835,29829),(103139,1,3878,29830),(103140,2,36632,29830),(103141,1,8597,29831),(103142,2,3878,29831),(103143,3,79839,29831),(103144,1,3988,29832),(103145,2,79842,29832),(103146,1,3878,14731),(103147,2,4454,14731),(103148,1,3878,21339),(103149,2,3879,21339),(103150,3,4454,21339),(103151,1,5843,29833),(103152,2,18064,29833),(103153,1,3878,29834),(103154,2,79850,29834),(103155,1,4634,29835),(103156,2,4637,29835),(103157,1,3878,29836),(103158,2,79856,29836),(103159,1,3878,29837),(103160,2,4738,29837),(103161,1,3878,29838),(103162,2,4756,29838),(103163,1,3988,29839),(103164,2,79862,29839),(103165,1,9225,29840),(103166,2,79867,29840),(103167,1,3878,29841),(103168,2,3879,29841),(103169,3,4841,29841),(103170,1,3878,29842),(103171,2,4905,29842),(103172,1,3878,29843),(103173,2,79873,29843),(103174,1,3879,29844),(103175,2,4872,29844),(103176,1,3879,29845),(103177,2,4860,29845),(103178,1,3878,29846),(103179,2,3879,29846),(103180,3,4925,29846),(103181,1,3878,29847),(103182,2,5013,29847),(103183,1,3878,29848),(103184,2,79893,29848),(103185,3,21043,29848),(103186,1,3988,29849),(103187,2,7347,29849),(103188,3,21500,29849),(103189,1,49774,29850),(103190,1,3988,14804),(103191,2,5190,14804),(103192,1,3878,14805),(103193,2,5199,14805),(103194,1,4485,29851),(103195,2,5209,29851),(103196,1,3878,29852),(103197,2,79902,29852),(103198,1,3878,29853),(103199,2,3879,29853),(103200,3,21174,29853),(103201,1,3878,29854),(103202,2,3879,29854),(103203,3,5002,29854),(103204,1,3878,29855),(103205,2,5461,29855),(103206,1,3988,29856),(103207,2,79908,29856),(103208,1,3878,29857),(103209,2,5363,29857),(103210,1,3878,29858),(103211,2,6975,29858),(103212,1,3878,29859),(103213,2,6975,29859),(103214,1,3878,29860),(103215,2,79671,29860),(103216,1,3878,29861),(103217,2,37097,29861),(103218,1,3878,29862),(103219,2,3879,29862),(103220,3,5624,29862),(103221,1,3878,29863),(103222,2,3879,29863),(103223,3,5623,29863),(103224,1,3878,29864),(103225,2,79920,29864),(103226,1,79915,29865),(103227,2,3878,29865),(103228,3,79920,29865),(103229,1,3879,14864),(103230,2,37175,14864),(103231,1,3878,29866),(103232,2,79925,29866),(103233,1,3878,29867),(103234,2,79927,29867),(103235,1,3878,29868),(103236,2,79928,29868),(103237,1,3879,29869),(103238,2,50726,29869),(103239,1,3878,29870),(103240,2,3879,29870),(103241,3,14372,29870),(103242,1,3878,29871),(103243,2,5818,29871),(103244,1,3878,29872),(103245,2,7345,29872),(103246,1,3879,29873),(103247,2,5867,29873),(103248,1,3879,29874),(103249,2,79942,29874),(103250,1,3879,29875),(103251,2,5875,29875),(103252,1,3879,29876),(103253,2,5875,29876),(103254,3,3878,29876),(103255,4,79947,29876),(103256,1,21716,29877),(103257,2,3878,29877),(103258,3,21719,29877),(103259,1,3879,7358),(103260,2,5959,7358),(103261,1,5967,29878),(103262,2,8554,29878),(103263,1,3878,29879),(103264,2,3879,29879),(103265,3,5976,29879),(103266,1,79954,29880),(103267,2,6115,29880),(103268,1,3879,29881),(103269,2,6067,29881),(103270,3,6954,29881),(103271,1,79957,29882),(103272,2,37406,29882),(103273,1,32799,29883),(103274,1,14389,15288),(103275,2,21893,15288),(103276,1,7643,29884),(103277,2,14389,29884),(103278,3,21893,29884),(103279,1,3988,29885),(103280,2,79960,29885),(103281,1,3878,29886),(103282,2,3879,29886),(103283,3,6349,29886),(103284,1,79967,29887),(103285,2,21659,29887),(103286,1,3878,29888),(103287,2,79969,29888),(103288,1,3878,29889),(103289,2,6407,29889),(103290,1,3878,29890),(103291,2,6417,29890),(103292,1,3878,14949),(103293,2,37511,14949),(103294,1,3878,29891),(103295,2,37511,29891),(103296,1,3878,29892),(103297,2,3879,29892),(103298,3,11648,29892),(103299,4,37511,29892),(103300,1,3878,29893),(103301,2,3879,29893),(103302,3,6448,29893),(103303,1,3878,29894),(103304,2,79977,29894),(103305,1,3988,29895),(103306,2,45061,29895),(103307,1,3878,29896),(103308,2,67136,29896),(103309,1,3879,29897),(103310,2,22133,29897),(103311,1,3878,29898),(103312,2,6614,29898),(103313,1,3878,29899),(103314,2,3879,29899),(103315,3,6686,29899),(103316,1,3878,29900),(103317,2,3879,29900),(103318,3,6688,29900),(103319,1,3879,14980),(103320,2,36900,14980),(103321,1,3988,29901),(103322,2,79993,29901),(103323,1,3878,29902),(103324,2,3879,29902),(103325,3,6857,29902),(103326,1,3879,29903),(103327,2,6857,29903),(103328,1,3879,29904),(103329,2,17342,29904),(103330,3,3878,29904),(103331,4,3879,29904),(103332,5,6857,29904),(103333,1,6087,29905),(103334,2,3878,29905),(103335,3,6921,29905),(103336,1,3879,29906),(103337,2,22581,29906),(103338,1,3879,7821),(103339,2,7010,7821),(103340,1,13285,29907),(103341,2,3879,29907),(103342,3,7010,29907),(103343,1,16563,29908),(103344,2,3879,29908),(103345,3,7010,29908),(103346,1,3879,15021),(103347,2,7071,15021),(103348,1,3879,15024),(103349,2,7069,15024),(103350,1,3879,29909),(103351,2,7069,29909),(103352,3,3879,29909),(103353,4,7338,29909),(103354,1,7347,23509),(103355,2,66470,23509),(103356,1,14389,29910),(103357,2,7167,29910),(103358,1,3878,29911),(103359,2,22657,29911),(103360,1,3878,29912),(103361,2,80013,29912),(103362,1,3878,29913),(103363,2,3879,29913),(103364,3,5580,29913),(103365,1,3878,7868),(103366,2,3879,7868),(103367,3,5586,7868),(103368,1,3878,29914),(103369,2,3879,29914),(103370,3,37667,29914),(103371,1,3878,29915),(103372,2,3879,29915),(103373,3,7294,29915),(103374,1,3879,29916),(103375,2,37993,29916),(103376,1,3878,15103),(103377,2,7453,15103),(103378,1,3878,29917),(103379,2,7453,29917),(103380,1,3878,29918),(103381,2,80024,29918),(103382,1,3878,21532),(103383,2,7513,21532),(103384,1,3878,29919),(103385,2,3879,29919),(103386,3,7511,29919),(103387,1,3878,29920),(103388,2,3879,29920),(103389,3,7513,29920),(103390,1,3988,15109),(103391,2,7552,15109),(103392,1,3988,21536),(103393,2,7586,21536),(103394,1,3878,29921),(103395,2,7619,29921),(103396,1,3878,29922),(103397,2,7603,29922),(103398,1,7603,29923),(103399,1,15597,29924),(103400,2,80040,29924),(103401,1,3878,29925),(103402,2,7640,29925),(103403,1,3878,29926),(103404,2,27681,29926),(103405,1,3878,29927),(103406,2,27681,29927),(103407,1,3988,29928),(103408,2,80047,29928),(103409,1,3988,29929),(103410,2,7685,29929),(103411,1,3988,21544),(103412,2,60392,21544),(103413,1,3988,29930),(103414,2,25480,29930),(103415,1,3988,29931),(103416,2,80051,29931),(103417,1,3878,29932),(103418,2,7707,29932),(103419,1,3878,29933),(103420,2,7707,29933),(103421,1,3878,29932),(103422,2,7707,29932),(103423,1,80056,29934),(103424,2,3878,29934),(103425,3,7707,29934),(103426,1,3879,29935),(103427,2,7706,29935),(103428,3,3878,29935),(103429,4,7707,29935),(103430,1,80059,29936),(103431,2,3878,29936),(103432,3,7707,29936),(103433,1,3878,29937),(103434,2,79839,29937),(103435,3,5453,29937),(103436,4,7591,29937),(103437,1,3878,29938),(103438,2,3879,29938),(103439,3,23078,29938),(103440,1,3879,15134),(103441,2,7768,15134),(103442,1,3878,29548),(103443,2,3879,29548),(103444,3,14558,29548),(103445,4,3879,29548),(103446,5,7768,29548),(103447,1,3879,29939),(103448,2,47809,29939),(103449,1,3878,29940),(103450,2,80069,29940),(103451,1,3878,29941),(103452,2,80073,29941),(103453,1,3879,29942),(103454,2,7833,29942),(103455,1,3988,29943),(103456,2,80080,29943),(103457,1,3988,24843),(103458,2,47500,24843),(103459,1,3878,29944),(103460,2,38324,29944),(103461,1,3878,29945),(103462,2,38322,29945),(103463,1,3988,29946),(103464,2,80087,29946),(103465,1,3879,29032),(103466,2,7938,29032),(103467,1,3878,29947),(103468,2,3879,29947),(103469,3,12342,29947),(103470,1,12340,29948),(103471,2,3878,29948),(103472,3,3879,29948),(103473,4,12342,29948),(103474,1,7483,29949),(103475,2,23369,29949),(103476,1,3879,29950),(103477,2,8109,29950),(103478,1,3878,29951),(103479,2,3879,29951),(103480,3,80102,29951),(103481,1,3988,29952),(103482,2,80104,29952),(103483,1,7483,29953),(103484,2,8128,29953),(103485,1,3878,29954),(103486,2,7647,29954),(103487,1,3878,29955),(103488,2,21717,29955),(103489,3,3878,29955),(103490,4,7647,29955),(103491,1,3878,29956),(103492,2,7647,29956),(103493,1,3879,15175),(103494,2,8146,15175),(103495,1,3878,29957),(103496,2,38455,29957),(103497,1,3878,29958),(103498,2,80121,29958),(103499,1,3878,29959),(103500,2,8355,29959),(103501,1,3878,29960),(103502,2,8366,29960),(103503,1,3988,29961),(103504,2,7347,29961),(103505,3,8366,29961),(103506,1,3878,29962),(103507,2,8387,29962),(103508,1,3878,29963),(103509,2,8398,29963),(103510,1,3878,29964),(103511,2,8411,29964),(103512,1,3878,29965),(103513,2,8448,29965),(103514,1,3878,29966),(103515,2,8540,29966),(103516,1,48750,29967),(103517,2,3878,29967),(103518,3,8540,29967),(103519,1,3878,29968),(103520,2,3879,29968),(103521,3,80138,29968),(103522,1,3878,29969),(103523,2,8578,29969),(103524,1,3878,29970),(103525,2,3879,29970),(103526,3,8590,29970),(103527,1,3878,29971),(103528,2,38664,29971),(103529,1,3878,29972),(103530,2,80148,29972),(103531,1,3878,29973),(103532,2,8676,29973),(103533,1,3988,29974),(103534,2,23811,29974),(103535,1,3878,29975),(103536,2,60515,29975),(103537,1,3878,29976),(103538,2,8705,29976),(103539,1,3878,29977),(103540,2,79723,29977),(103541,1,3878,29978),(103542,2,39025,29978),(103543,1,3878,29979),(103544,2,79170,29979),(103545,1,3878,29980),(103546,2,38749,29980),(103547,1,3878,29981),(103548,2,3879,29981),(103549,3,8822,29981),(103550,1,3878,29410),(103551,2,8889,29410),(103552,1,3878,29410),(103553,2,8889,29410),(103554,1,3878,29982),(103555,2,8921,29982),(103556,1,8855,29983),(103557,2,80164,29983),(103558,1,6085,29984),(103559,2,3878,29984),(103560,3,4819,29984),(103561,1,3878,29985),(103562,2,4820,29985),(103563,1,3878,29986),(103564,2,49514,29986),(103565,3,3988,29986),(103566,4,80168,29986),(103567,1,8963,24316),(103568,2,8964,24316),(103569,3,8968,24316),(103570,1,3878,29987),(103571,2,80173,29987),(103572,1,3878,29988),(103573,2,76396,29988),(103574,1,3878,29989),(103575,2,9138,29989),(103576,1,3878,29990),(103577,2,17911,29990),(103578,1,3878,29991),(103579,2,79948,29991),(103580,1,3879,29992),(103581,2,80187,29992),(103582,1,3878,29993),(103583,2,9171,29993),(103584,1,3878,29968),(103585,2,3879,29968),(103586,3,80138,29968),(103587,1,3878,29994),(103588,2,69698,29994),(103589,1,3878,29995),(103590,2,9376,29995),(103591,1,3878,29996),(103592,2,80192,29996),(103593,1,3878,29997),(103594,2,9245,29997),(103595,1,40811,29998),(103596,1,3878,29999),(103597,2,10838,29999),(103598,1,3878,30000),(103599,2,3879,30000),(103600,3,9512,30000),(103601,1,3878,30001),(103602,2,24267,30001),(103603,1,3878,30002),(103604,2,80199,30002),(103605,1,3878,29680),(103606,2,79450,29680),(103607,1,3878,30003),(103608,2,3879,30003),(103609,3,8533,30003),(103610,1,3878,30004),(103611,2,24421,30004),(103612,1,3878,30005),(103613,2,80205,30005),(103614,1,3878,30006),(103615,2,4758,30006),(103616,1,47504,30007),(103617,2,80208,30007),(103618,1,80208,30008),(103619,2,68646,30008),(103620,1,3878,30009),(103621,2,24529,30009),(103622,1,3879,30010),(103623,2,80216,30010),(103624,1,3878,30011),(103625,2,3879,30011),(103626,3,9556,30011),(103627,1,3879,30012),(103628,2,31128,30012),(103629,1,3879,30013),(103630,2,76281,30013),(103631,1,3878,30014),(103632,2,70707,30014),(103633,3,80223,30014),(103634,1,3879,30015),(103635,2,60734,30015),(103636,1,3878,30016),(103637,2,39478,30016),(103638,1,3878,30017),(103639,2,80230,30017),(103640,3,24825,30017),(103641,1,3988,30018),(103642,2,66971,30018),(103643,1,10555,30019),(103644,2,80233,30019),(103645,1,46704,30020),(103646,2,80233,30020),(103647,1,5843,30021),(103648,2,78548,30021),(103649,1,3988,30022),(103650,2,9687,30022),(103651,1,3879,23513),(103652,2,60776,23513),(103653,1,3988,15434),(103654,2,9745,15434),(103655,1,22587,30023),(103656,2,39606,30023),(103657,1,3878,30024),(103658,2,80240,30024),(103659,1,4443,30025),(103660,2,39663,30025),(103661,1,4443,30026),(103662,2,39662,30026),(103663,1,3911,30027),(103664,2,40406,30027),(103665,3,3879,30027),(103666,4,9824,30027),(103667,1,42982,30028),(103668,2,9828,30028),(103669,1,3879,15450),(103670,2,9853,15450),(103671,1,3879,30029),(103672,2,80253,30029),(103673,1,3878,30030),(103674,2,9942,30030),(103675,1,9944,30031),(103676,2,4564,30031),(103677,3,4741,30031),(103678,1,3879,29648),(103679,2,9933,29648),(103680,1,80259,30032),(103681,2,9848,30032),(103682,1,3878,30033),(103683,2,9947,30033),(103684,1,3878,15462),(103685,2,39721,15462),(103686,1,51068,30034),(103687,2,13287,30034),(103688,1,4884,30035),(103689,2,4888,30035),(103690,1,3879,30036),(103691,2,10064,30036),(103692,1,3878,30037),(103693,2,80274,30037),(103694,1,65008,30038),(103695,2,80276,30038),(103696,1,3878,30039),(103697,2,3879,30039),(103698,3,10225,30039),(103699,1,3878,30040),(103700,2,3879,30040),(103701,3,10225,30040),(103702,4,13169,30040),(103703,1,3878,30041),(103704,2,10247,30041),(103705,1,3878,30042),(103706,2,80287,30042),(103707,1,3878,30043),(103708,2,80291,30043),(103709,1,3878,30044),(103710,2,3879,30044),(103711,3,39830,30044),(103712,1,3878,30045),(103713,2,60897,30045),(103714,1,5843,30046),(103715,2,25382,30046),(103716,1,3878,30047),(103717,2,80298,30047),(103718,1,10299,30048),(103719,2,3879,30048),(103720,3,76610,30048),(103721,1,3879,15497),(103722,2,39880,15497),(103723,1,3879,30049),(103724,2,28592,30049),(103725,3,3879,30049),(103726,4,39880,30049),(103727,1,3878,30050),(103728,2,3879,30050),(103729,3,80304,30050),(103730,1,5843,9149),(103731,2,41947,9149),(103732,1,3879,30051),(103733,2,17819,30051),(103734,1,4737,30052),(103735,2,25479,30052),(103736,1,3879,30053),(103737,2,80316,30053),(103738,1,3879,30054),(103739,2,80318,30054),(103740,1,3878,30055),(103741,2,3879,30055),(103742,3,10225,30055),(103743,4,6954,30055),(103744,1,14563,30056),(103745,2,3878,30056),(103746,3,3879,30056),(103747,4,10427,30056),(103748,1,3878,30057),(103749,2,3879,30057),(103750,3,10427,30057),(103751,1,3878,30058),(103752,2,80323,30058),(103753,1,10456,24410),(103754,2,3878,24410),(103755,3,10462,24410),(103756,1,3878,30059),(103757,2,25566,30059),(103758,1,3878,15527),(103759,2,10483,15527),(103760,1,3878,30039),(103761,2,3879,30039),(103762,3,10225,30039),(103763,1,10497,21764),(103764,2,3879,21764),(103765,3,10486,21764),(103766,1,3879,9223),(103767,2,10486,9223),(103768,1,3879,30060),(103769,2,40022,30060),(103770,1,3878,30061),(103771,2,3879,30061),(103772,3,10524,30061),(103773,1,3878,30062),(103774,2,10641,30062),(103775,1,3879,30063),(103776,2,80301,30063),(103777,1,3879,30064),(103778,2,7706,30064),(103779,3,10641,30064),(103780,1,3878,30062),(103781,2,10641,30062),(103782,1,3879,15547),(103783,2,10579,15547),(103784,1,3879,9318),(103785,2,10659,9318),(103786,1,4485,30065),(103787,2,25718,30065),(103788,1,3878,30066),(103789,2,40146,30066),(103790,1,4485,15574),(103791,2,25791,15574),(103792,1,3878,30067),(103793,2,3879,30067),(103794,3,10630,30067),(103795,1,3878,30068),(103796,2,25886,30068),(103797,1,3878,30069),(103798,2,10721,30069),(103799,1,3879,29566),(103800,2,11802,29566),(103801,3,25903,29566),(103802,1,3878,30070),(103803,2,3879,30070),(103804,3,4455,30070),(103805,1,3878,30071),(103806,2,3879,30071),(103807,3,25752,30071),(103808,1,3879,30072),(103809,2,80354,30072),(103810,1,10820,30073),(103811,2,80164,30073),(103812,1,3879,30074),(103813,2,10826,30074),(103814,3,11468,30074),(103815,1,3878,30075),(103816,2,47227,30075),(103817,1,3878,30076),(103818,2,10890,30076),(103819,1,3878,30077),(103820,2,3879,30077),(103821,3,10900,30077),(103822,1,3879,30078),(103823,2,4751,30078),(103824,1,3879,30078),(103825,2,4751,30078),(103826,1,3878,30079),(103827,2,80363,30079),(103828,1,3879,30080),(103829,2,80365,30080),(103830,1,3878,30081),(103831,2,10928,30081),(103832,1,3878,30082),(103833,2,10953,30082),(103834,1,3878,30083),(103835,2,10952,30083),(103836,1,3878,30077),(103837,2,3879,30077),(103838,3,10900,30077),(103839,1,3878,30084),(103840,2,40350,30084),(103841,1,3879,30085),(103842,2,10961,30085),(103843,1,3879,30086),(103844,2,26480,30086),(103845,1,3878,9681),(103846,2,3879,9681),(103847,3,11292,9681),(103848,1,3878,9681),(103849,2,3879,9681),(103850,3,11292,9681),(103851,1,3878,30087),(103852,2,3879,30087),(103853,3,11009,30087),(103854,1,3878,30088),(103855,2,11341,30088),(103856,1,3878,30089),(103857,2,9194,30089),(103858,1,3878,30090),(103859,2,3879,30090),(103860,3,26216,30090),(103861,1,3879,30091),(103862,2,49250,30091),(103863,1,3878,9578),(103864,2,11059,9578),(103865,1,3988,30092),(103866,2,80378,30092),(103867,1,6318,30093),(103868,2,18304,30093),(103869,1,3878,30094),(103870,2,40472,30094),(103871,1,4644,30095),(103872,2,62847,30095),(103873,1,3878,9593),(103874,2,11092,9593),(103875,1,3878,30096),(103876,2,33122,30096),(103877,1,3988,30097),(103878,2,80387,30097),(103879,1,3988,15667),(103880,2,24158,15667),(103881,1,3879,30098),(103882,2,31694,30098),(103883,1,10974,30099),(103884,2,16784,30099),(103885,1,3878,30100),(103886,2,80393,30100),(103887,1,40406,30101),(103888,2,3879,30101),(103889,3,11157,30101),(103890,1,3878,30102),(103891,2,11208,30102),(103892,1,3878,30103),(103893,2,80397,30103),(103894,1,3878,30104),(103895,2,3879,30104),(103896,3,11236,30104),(103897,1,3878,30105),(103898,2,3879,30105),(103899,3,10939,30105),(103900,1,3878,28203),(103901,2,3879,28203),(103902,3,11277,28203),(103903,1,50933,30106),(103904,2,3878,30106),(103905,3,3879,30106),(103906,4,11277,30106),(103907,1,3878,28203),(103908,2,3879,28203),(103909,3,11277,28203),(103910,1,3878,30107),(103911,2,3879,30107),(103912,3,11277,30107),(103913,1,3878,30108),(103914,2,13343,30108),(103915,3,3878,30108),(103916,4,3879,30108),(103917,5,11278,30108),(103918,1,3878,30109),(103919,2,3879,30109),(103920,3,11288,30109),(103921,1,11373,30110),(103922,2,60147,30110),(103923,1,3988,15701),(103924,2,40628,15701),(103925,1,3878,30111),(103926,2,49218,30111),(103927,1,3878,30112),(103928,2,11431,30112),(103929,1,3878,30113),(103930,2,3879,30113),(103931,3,11431,30113),(103932,1,11473,30114),(103933,2,3878,30114),(103934,3,80421,30114),(103935,1,3878,30115),(103936,2,11489,30115),(103937,1,3878,30116),(103938,2,3879,30116),(103939,3,11494,30116),(103940,1,3878,30117),(103941,2,11571,30117),(103942,1,11547,30118),(103943,2,6215,30118),(103944,1,50971,30119),(103945,2,33785,30119),(103946,1,3879,30120),(103947,2,26763,30120),(103948,1,3879,30121),(103949,2,11591,30121),(103950,1,3879,30121),(103951,2,11591,30121),(103952,1,3878,30122),(103953,2,3879,30122),(103954,3,11648,30122),(103955,1,3878,30123),(103956,2,80440,30123),(103957,1,3879,30124),(103958,2,11453,30124),(103959,1,3878,30125),(103960,2,40850,30125),(103961,1,3878,30126),(103962,2,80444,30126),(103963,1,3988,30127),(103964,2,80448,30127),(103965,1,3878,30128),(103966,2,3879,30128),(103967,3,11745,30128),(103968,1,3878,15776),(103969,2,11747,15776),(103970,1,3879,30129),(103971,2,26993,30129),(103972,1,3878,30130),(103973,2,3879,30130),(103974,3,40952,30130),(103975,1,3879,30131),(103976,2,7446,30131),(103977,1,3878,30132),(103978,2,3879,30132),(103979,3,27045,30132),(103980,1,3878,30133),(103981,2,61262,30133),(103982,1,11926,15810),(103983,2,11927,15810),(103984,1,80462,30134),(103985,2,3878,30134),(103986,3,20964,30134),(103987,1,3878,15841),(103988,2,12041,15841),(103989,1,3878,30135),(103990,2,27149,30135),(103991,1,4384,30136),(103992,2,5036,30136),(103993,3,14409,30136),(103994,1,3879,15848),(103995,2,12102,15848),(103996,1,3878,30137),(103997,2,3879,30137),(103998,3,12114,30137),(103999,1,13684,30138),(104000,2,3878,30138),(104001,3,3879,30138),(104002,4,12114,30138),(104003,1,3911,30139),(104004,2,4485,30139),(104005,3,10961,30139),(104006,1,4219,30140),(104007,2,6880,30140),(104008,1,17861,30141),(104009,2,4219,30141),(104010,1,4219,30142),(104011,2,3878,30142),(104012,3,50794,30142),(104013,1,80447,30143),(104014,2,4221,30143),(104015,1,14389,30144),(104016,2,12137,30144),(104017,1,27574,30145),(104018,2,80482,30145),(104019,1,3879,15864),(104020,2,12182,15864),(104021,1,3879,2854),(104022,2,7338,2854),(104023,1,3879,2854),(104024,2,7338,2854),(104025,1,3879,30146),(104026,2,7338,30146),(104027,3,3878,30146),(104028,4,50633,30146),(104029,1,3879,30147),(104030,2,7338,30147),(104031,3,3878,30147),(104032,4,12221,30147),(104033,1,5864,30148),(104034,2,3879,30148),(104035,3,7338,30148),(104036,1,3879,2854),(104037,2,7338,2854),(104038,1,12233,30149),(104039,1,3879,29702),(104040,2,12333,29702),(104041,1,3879,29702),(104042,2,12333,29702),(104043,1,11418,30150),(104044,2,3879,30150),(104045,3,12333,30150),(104046,1,3879,30151),(104047,2,12333,30151),(104048,3,80495,30151),(104049,4,13085,30151),(104050,1,3878,30152),(104051,2,3879,30152),(104052,3,7581,30152),(104053,1,4485,21922),(104054,2,7597,21922),(104055,1,4485,30153),(104056,2,7597,30153),(104057,3,3878,30153),(104058,4,12364,30153),(104059,1,3879,30154),(104060,2,27667,30154),(104061,1,80502,30155),(104062,2,11468,30155),(104063,1,3879,30156),(104064,2,12552,30156),(104065,1,3878,30157),(104066,2,3879,30157),(104067,3,12424,30157),(104068,1,3879,30158),(104069,2,12424,30158),(104070,1,3878,30157),(104071,2,3879,30157),(104072,3,12424,30157),(104073,1,3878,30159),(104074,2,3879,30159),(104075,3,12472,30159),(104076,1,10555,30160),(104077,2,80510,30160),(104078,1,3878,30161),(104079,2,7852,30161),(104080,1,80514,30162),(104081,2,80516,30162),(104082,1,3878,30163),(104083,2,12584,30163),(104084,1,3878,30164),(104085,2,7749,30164),(104086,1,3879,30165),(104087,2,7771,30165),(104088,1,3878,30166),(104089,2,80075,30166),(104090,1,12664,30167),(104091,2,12657,30167),(104092,1,3879,30168),(104093,2,41510,30168),(104094,1,4125,30169),(104095,2,3879,30169),(104096,3,7835,30169),(104097,1,3879,21948),(104098,2,7835,21948),(104099,1,23168,30170),(104100,2,5876,30170),(104101,1,3879,30171),(104102,2,80530,30171),(104103,1,3879,30172),(104104,2,7946,30172),(104105,1,3878,30173),(104106,2,80533,30173),(104107,1,3878,30174),(104108,2,28097,30174),(104109,1,3879,30175),(104110,2,8111,30175),(104111,1,3878,30176),(104112,2,3879,30176),(104113,3,41606,30176),(104114,1,46087,30177),(104115,2,3878,30177),(104116,3,3879,30177),(104117,4,41606,30177),(104118,1,80118,30178),(104119,1,3878,30179),(104120,2,80546,30179),(104121,1,15636,30180),(104122,2,12947,30180),(104123,1,3878,15972),(104124,2,3879,15972),(104125,3,12984,15972),(104126,1,12988,30181),(104127,2,3878,30181),(104128,3,12989,30181),(104129,1,3879,30182),(104130,2,13002,30182),(104131,1,3988,30183),(104132,2,69397,30183),(104133,1,3878,30184),(104134,2,49033,30184),(104135,1,28749,30185),(104136,2,33785,30185),(104137,1,28549,30186),(104138,2,3878,30186),(104139,3,21145,30186),(104140,1,3878,30187),(104141,2,80567,30187),(104142,1,3879,16006),(104143,2,28592,16006),(104144,1,4125,30188),(104145,2,13049,30188),(104146,1,3879,16007),(104147,2,13049,16007),(104148,1,3878,30189),(104149,2,80574,30189),(104150,1,3988,30190),(104151,2,49021,30190),(104152,1,3878,30191),(104153,2,70013,30191),(104154,1,3878,30192),(104155,2,8391,30192),(104156,1,33927,30193),(104157,2,3878,30193),(104158,3,8391,30193),(104159,1,3879,30194),(104160,2,41865,30194),(104161,1,3988,30195),(104162,2,80582,30195),(104163,1,3878,30196),(104164,2,13176,30196),(104165,1,3878,30197),(104166,2,3879,30197),(104167,3,13190,30197),(104168,1,3878,10911),(104169,2,13199,10911),(104170,1,3879,30198),(104171,2,80587,30198),(104172,1,51068,30199),(104173,2,13285,30199),(104174,1,3878,30200),(104175,2,80593,30200),(104176,1,3905,30201),(104177,2,80596,30201),(104178,3,19253,30201),(104179,1,3988,30202),(104180,2,80598,30202),(104181,1,3879,30203),(104182,2,80601,30203),(104183,1,3879,30204),(104184,2,45631,30204),(104185,1,3878,30205),(104186,2,28996,30205),(104187,1,4461,30206),(104188,2,13319,30206),(104189,1,3878,16095),(104190,2,13332,16095),(104191,1,3878,16095),(104192,2,13332,16095),(104193,1,3878,16097),(104194,2,42099,16097),(104195,1,3878,30207),(104196,2,80607,30207),(104197,1,3911,30208),(104198,2,5174,30208),(104199,3,10961,30208),(104200,1,3988,30209),(104201,2,42107,30209),(104202,1,3878,30210),(104203,2,13358,30210),(104204,1,3878,30211),(104205,2,3879,30211),(104206,3,42169,30211),(104207,1,3878,30212),(104208,2,28832,30212),(104209,1,3878,30213),(104210,2,42186,30213),(104211,1,3878,30214),(104212,2,3879,30214),(104213,3,28840,30214),(104214,1,3878,30215),(104215,2,3879,30215),(104216,3,13375,30215),(104217,1,3879,30216),(104218,2,50643,30216),(104219,1,3878,30217),(104220,2,80622,30217),(104221,1,3878,30217),(104222,2,80622,30217),(104223,1,3878,30218),(104224,2,12364,30218),(104225,1,3878,16139),(104226,2,12364,16139),(104227,1,3878,16142),(104228,2,13449,16142),(104229,1,70048,30219),(104230,2,3988,30219),(104231,3,70049,30219),(104232,1,29339,30220),(104233,2,62847,30220),(104234,1,42345,30221),(104235,2,6334,30221),(104236,3,42348,30221),(104237,1,3878,30222),(104238,2,13344,30222),(104239,1,3878,30222),(104240,2,13344,30222),(104241,1,3879,30223),(104242,2,69126,30223),(104243,1,3878,30224),(104244,2,80639,30224),(104245,1,3878,30225),(104246,2,80641,30225),(104247,1,13619,30226),(104248,2,13620,30226),(104249,1,3878,30227),(104250,2,80645,30227),(104251,1,3879,30228),(104252,2,80637,30228),(104253,1,3879,30229),(104254,2,13597,30229),(104255,1,3988,30230),(104256,2,80656,30230),(104257,1,3878,30231),(104258,2,29422,30231),(104259,1,3879,16176),(104260,2,13680,16176),(104261,1,3878,30232),(104262,2,3879,30232),(104263,3,80662,30232),(104264,1,3878,30233),(104265,2,80666,30233),(104266,1,3878,30234),(104267,2,80668,30234),(104268,1,80506,30235),(104269,1,3878,30236),(104270,2,49812,30236),(104271,1,8386,30237),(104272,2,3878,30237),(104273,3,8387,30237),(104274,1,14389,30238),(104275,2,80675,30238),(104276,1,3878,30239),(104277,2,3879,30239),(104278,3,42449,30239),(104279,1,80678,30240),(104280,2,11468,30240),(104281,1,3878,30241),(104282,2,3879,30241),(104283,3,8979,30241),(104284,4,80678,30241),(104285,1,3988,30242),(104286,2,77334,30242),(104287,1,3988,16192),(104288,2,42478,16192),(104289,1,3878,30243),(104290,2,80682,30243),(104291,1,7096,30244),(104292,2,13169,30244),(104293,1,6710,30245),(104294,2,3879,30245),(104295,3,63250,30245),(104296,1,6710,30246),(104297,2,3878,30246),(104298,3,80691,30246),(104299,1,3878,30247),(104300,2,13726,30247),(104301,3,3878,30247),(104302,4,67896,30247),(104303,5,66776,30247),(104304,1,3879,30248),(104305,2,13740,30248),(104306,1,3878,30249),(104307,2,29499,30249),(104308,1,3878,30250),(104309,2,29499,30250),(104310,1,13763,30251),(104311,2,3988,30251),(104312,3,80699,30251),(104313,1,13545,30252),(104314,2,14439,30252),(104315,1,3878,30253),(104316,2,80702,30253),(104317,1,3878,30254),(104318,2,80707,30254),(104319,1,3879,30255),(104320,2,65192,30255),(104321,1,13816,30256),(104322,2,80710,30256),(104323,1,14360,30257),(104324,2,4443,30257),(104325,1,3878,30258),(104326,2,80714,30258),(104327,1,3878,30259),(104328,2,42551,30259),(104329,1,3878,30260),(104330,2,80717,30260),(104331,1,3878,30261),(104332,2,3879,30261),(104333,3,13851,30261),(104334,1,3878,30262),(104335,2,3879,30262),(104336,3,13851,30262),(104337,4,3878,30262),(104338,5,79672,30262),(104339,1,3878,30263),(104340,2,80724,30263),(104341,1,3878,30264),(104342,2,80724,30264),(104343,1,3878,30265),(104344,2,13881,30265),(104345,1,3878,30266),(104346,2,3879,30266),(104347,3,80730,30266),(104348,1,3879,30267),(104349,2,3882,30267),(104350,3,3878,30267),(104351,4,80732,30267),(104352,1,3879,16251),(104353,2,14092,16251),(104354,1,3879,30268),(104355,2,13945,30268),(104356,1,3878,30269),(104357,2,3879,30269),(104358,3,13945,30269),(104359,1,80737,30270),(104360,2,9068,30270),(104361,1,3878,30271),(104362,2,3879,30271),(104363,3,80739,30271),(104364,1,3878,30271),(104365,2,3879,30271),(104366,3,80739,30271),(104367,1,3878,30272),(104368,2,80741,30272),(104369,1,3878,30273),(104370,2,80743,30273),(104371,1,3878,11373),(104372,2,3879,11373),(104373,3,29786,11373),(104374,1,3879,30274),(104375,2,80747,30274),(104376,1,3878,30275),(104377,2,29920,30275),(104378,1,3878,25540),(104379,2,29920,25540),(104380,1,3878,16270),(104381,2,42804,16270),(104382,1,3878,30276),(104383,2,70125,30276),(104384,1,3878,30276),(104385,2,70125,30276),(104386,1,3878,30277),(104387,2,3879,30277),(104388,3,42835,30277),(104389,1,4832,30278),(104390,2,14250,30278),(104391,1,3878,30279),(104392,2,3879,30279),(104393,3,30031,30279),(104394,4,80164,30279),(104395,1,3878,30280),(104396,2,14263,30280),(104397,1,50586,30281),(104398,2,9068,30281),(104399,1,50586,22134),(104400,2,30097,22134),(104401,1,3878,30282),(104402,2,3879,30282),(104403,3,13851,30282),(104404,4,14275,30282),(104405,1,3879,30283),(104406,2,14279,30283),(104407,3,4741,30283),(104408,1,3879,30284),(104409,2,14279,30284),(104410,1,3879,30285),(104411,2,7010,30285),(104412,3,3879,30285),(104413,4,14625,30285),(104414,5,14281,30285),(104415,1,3988,30286),(104416,2,65803,30286),(104417,1,3878,2139),(104418,2,5599,2139),(104419,1,5606,2137),(104420,1,3879,16292),(104421,2,30029,16292),(104422,1,3879,16292),(104423,2,30029,16292),(104424,1,3988,30287),(104425,2,80778,30287),(104426,1,7347,16001),(104427,2,14377,16001),(104428,1,3878,30288),(104429,2,76083,30288),(104430,3,3878,30288),(104431,4,3879,30288),(104432,5,14372,30288),(104433,6,7347,30288),(104434,7,14377,30288),(104435,1,3878,30289),(104436,2,3879,30289),(104437,3,14372,30289),(104438,4,7347,30289),(104439,5,14377,30289),(104440,1,3988,30290),(104441,2,80782,30290),(104442,1,3878,30291),(104443,2,3879,30291),(104444,3,30222,30291),(104445,1,3878,30292),(104446,2,3879,30292),(104447,3,30221,30292),(104448,1,3878,30293),(104449,2,30221,30293),(104450,1,3879,30294),(104451,2,14444,30294),(104452,1,12334,30295),(104453,2,3879,30295),(104454,3,14444,30295),(104455,1,3878,30296),(104456,2,14755,30296),(104457,3,14419,30296),(104458,1,3879,30297),(104459,2,30202,30297),(104460,1,30108,30298),(104461,2,3878,30298),(104462,3,26831,30298),(104463,1,14517,30299),(104464,2,11468,30299),(104465,1,14517,30300),(104466,2,18690,30300),(104467,1,3878,30301),(104468,2,43001,30301),(104469,1,8646,30302),(104470,2,65834,30302),(104471,1,3878,30303),(104472,2,14555,30303),(104473,1,3878,30304),(104474,2,46375,30304),(104475,1,3879,30305),(104476,2,30312,30305),(104477,1,80805,30306),(104478,2,80806,30306),(104479,1,71197,30307),(104480,2,3988,30307),(104481,3,80808,30307),(104482,1,3878,30308),(104483,2,43123,30308),(104484,1,3878,30309),(104485,2,14699,30309),(104486,1,3878,30310),(104487,2,43140,30310),(104488,1,3878,27647),(104489,2,14755,27647),(104490,1,3878,30311),(104491,2,3879,30311),(104492,3,14638,30311),(104493,1,3878,30311),(104494,2,3879,30311),(104495,3,14638,30311),(104496,1,5843,30312),(104497,2,30457,30312),(104498,1,3878,30313),(104499,2,14757,30313),(104500,1,80820,30314),(104501,2,80821,30314),(104502,1,3878,30315),(104503,2,3879,30315),(104504,3,80823,30315),(104505,1,3878,30316),(104506,2,43189,30316),(104507,1,3878,30317),(104508,2,3879,30317),(104509,3,14775,30317),(104510,1,3878,30318),(104511,2,43168,30318),(104512,1,3988,30319),(104513,2,61781,30319),(104514,1,12620,30320),(104515,2,80164,30320),(104516,1,65527,30321),(104517,2,3878,30321),(104518,3,36231,30321),(104519,1,3878,30322),(104520,2,15124,30322),(104521,1,15121,30323),(104522,2,3878,30323),(104523,3,15124,30323),(104524,1,3878,30324),(104525,2,14890,30324),(104526,1,3878,30325),(104527,2,43290,30325),(104528,1,3878,30326),(104529,2,8199,30326),(104530,1,3878,30327),(104531,2,3879,30327),(104532,3,8199,30327),(104533,1,3878,30328),(104534,2,47705,30328),(104535,1,3878,30329),(104536,2,14956,30329),(104537,1,3878,30330),(104538,2,14960,30330),(104539,1,3878,30331),(104540,2,7089,30331),(104541,1,3878,30332),(104542,2,12373,30332),(104543,1,3878,30333),(104544,2,80850,30333),(104545,1,3878,30334),(104546,2,80852,30334),(104547,1,3878,30335),(104548,2,80852,30335),(104549,1,36616,30336),(104550,2,80856,30336),(104551,1,3988,16412),(104552,2,15016,16412),(104553,1,3878,30337),(104554,2,3879,30337),(104555,3,15018,30337),(104556,1,3878,30338),(104557,2,15031,30338),(104558,1,80860,30339),(104559,2,7108,30339),(104560,1,3878,30340),(104561,2,43406,30340),(104562,1,3878,30341),(104563,2,80868,30341),(104564,1,3988,30342),(104565,2,80871,30342),(104566,1,3878,30343),(104567,2,80873,30343),(104568,1,3988,30344),(104569,2,15092,30344),(104570,1,3988,30345),(104571,2,15092,30345),(104572,3,7983,30345),(104573,1,3878,30346),(104574,2,80877,30346),(104575,1,3878,29805),(104576,2,19016,29805),(104577,1,3878,30347),(104578,2,19016,30347),(104579,1,3878,30348),(104580,2,15094,30348),(104581,1,3878,30349),(104582,2,15109,30349),(104583,1,3878,30350),(104584,2,43442,30350),(104585,1,3879,30351),(104586,2,80889,30351),(104587,1,3878,30352),(104588,2,31269,30352),(104589,1,3878,30353),(104590,2,3879,30353),(104591,3,15187,30353),(104592,1,3988,30354),(104593,2,7347,30354),(104594,3,43489,30354),(104595,1,3878,30355),(104596,2,40029,30355),(104597,1,3878,30355),(104598,2,40029,30355),(104599,1,3878,30356),(104600,2,80895,30356),(104601,1,49442,30357),(104602,2,11468,30357),(104603,1,3878,30358),(104604,2,80900,30358),(104605,1,15237,30359),(104606,2,15233,30359),(104607,1,3879,30360),(104608,2,30996,30360),(104609,1,15243,30361),(104610,2,6880,30361),(104611,1,15243,30362),(104612,2,3878,30362),(104613,3,80323,30362),(104614,1,3879,22237),(104615,2,15143,22237),(104616,1,3878,30363),(104617,2,15389,30363),(104618,1,3878,30364),(104619,2,15278,30364),(104620,1,3988,30365),(104621,2,15384,30365),(104622,1,3988,30366),(104623,2,15384,30366),(104624,3,3988,30366),(104625,4,80916,30366),(104626,1,3988,30367),(104627,2,15384,30367),(104628,3,80918,30367),(104629,1,3878,30368),(104630,2,3879,30368),(104631,3,15387,30368),(104632,1,3878,30368),(104633,2,3879,30368),(104634,3,15387,30368),(104635,1,18737,30369),(104636,2,3878,30369),(104637,3,3879,30369),(104638,4,15387,30369),(104639,1,5843,30370),(104640,2,15433,30370),(104641,1,41668,25646),(104642,2,15436,25646),(104643,1,15482,30371),(104644,2,15479,30371),(104645,1,3911,28455),(104646,2,5375,28455),(104647,1,3878,30372),(104648,2,80931,30372),(104649,3,5378,30372),(104650,1,3878,30373),(104651,2,3879,30373),(104652,3,35374,30373),(104653,4,43584,30373),(104654,1,3991,30374),(104655,2,63073,30374),(104656,1,3878,30375),(104657,2,80895,30375),(104658,3,43662,30375),(104659,1,3878,30376),(104660,2,3879,30376),(104661,3,15326,30376),(104662,1,3878,30377),(104663,2,3879,30377),(104664,3,47439,30377),(104665,1,3878,30378),(104666,2,80946,30378),(104667,1,80948,30379),(104668,2,80949,30379),(104669,1,3878,22255),(104670,2,3879,22255),(104671,3,15627,22255),(104672,1,14389,30380),(104673,2,80953,30380),(104674,1,3878,30381),(104675,2,3879,30381),(104676,3,43740,30381),(104677,1,3878,30382),(104678,2,80958,30382),(104679,1,80961,30383),(104680,2,11468,30383),(104681,1,3878,30384),(104682,2,3879,30384),(104683,3,43741,30384),(104684,1,3879,30385),(104685,2,15703,30385),(104686,1,3879,16493),(104687,2,43780,16493),(104688,1,3879,16493),(104689,2,43780,16493),(104690,1,3879,30386),(104691,2,49827,30386),(104692,1,3878,30387),(104693,2,3879,30387),(104694,3,46631,30387),(104695,1,50586,30388),(104696,2,80967,30388),(104697,1,3984,30389),(104698,2,80967,30389),(104699,1,80972,30390),(104700,2,3878,30390),(104701,3,80973,30390),(104702,1,7483,30391),(104703,2,30981,30391),(104704,1,3879,30392),(104705,2,43791,30392),(104706,1,3878,30393),(104707,2,15716,30393),(104708,1,3878,30394),(104709,2,3879,30394),(104710,3,15774,30394),(104711,1,3878,30394),(104712,2,3879,30394),(104713,3,15774,30394),(104714,1,9159,30395),(104715,2,3878,30395),(104716,3,3879,30395),(104717,4,15774,30395),(104718,1,14389,30396),(104719,2,38960,30396),(104720,1,3879,30397),(104721,2,43820,30397),(104722,3,11468,30397),(104723,1,3878,30398),(104724,2,80985,30398),(104725,1,3878,30399),(104726,2,80985,30399),(104727,1,14389,30400),(104728,2,80988,30400),(104729,1,3879,30401),(104730,2,15821,30401),(104731,1,43888,30402),(104732,2,6334,30402),(104733,3,15873,30402),(104734,1,3878,30403),(104735,2,81001,30403),(104736,1,3988,30404),(104737,2,81003,30404),(104738,1,31636,30405),(104739,2,11468,30405),(104740,1,3879,30406),(104741,2,15973,30406),(104742,1,3878,30407),(104743,2,15999,30407),(104744,1,3878,30407),(104745,2,15999,30407),(104746,1,7357,30408),(104747,2,3878,30408),(104748,3,15999,30408),(104749,1,4042,30409),(104750,2,3878,30409),(104751,3,15999,30409),(104752,1,3878,30407),(104753,2,15999,30407),(104754,1,3878,30410),(104755,2,81016,30410),(104756,1,4719,30411),(104757,2,7722,30411),(104758,1,18675,30412),(104759,2,31760,30412),(104760,1,28847,30413),(104761,2,8873,30413),(104762,1,34079,22291),(104763,2,16017,22291),(104764,1,3878,30414),(104765,2,16041,30414),(104766,1,81029,30415),(104767,2,62698,30415),(104768,3,3878,30415),(104769,4,16041,30415),(104770,1,3878,30416),(104771,2,81032,30416),(104772,1,3878,30417),(104773,2,3879,30417),(104774,3,11292,30417),(104775,4,15953,30417),(104776,1,65289,30418),(104777,2,3878,30418),(104778,3,16174,30418),(104779,1,3878,16577),(104780,2,16109,16577),(104781,1,3878,22309),(104782,2,15987,22309),(104783,1,3879,30419),(104784,2,16122,30419),(104785,1,3879,30420),(104786,2,4065,30420),(104787,1,10913,30421),(104788,2,3878,30421),(104789,3,16187,30421),(104790,1,70354,30422),(104791,2,3988,30422),(104792,3,7347,30422),(104793,4,62258,30422),(104794,1,3988,16590),(104795,2,44218,16590),(104796,1,44224,30423),(104797,2,27370,30423),(104798,1,3879,30424),(104799,2,19093,30424),(104800,3,16352,30424),(104801,1,3879,30425),(104802,2,16469,30425),(104803,1,5843,16061),(104804,2,16469,16061),(104805,1,3878,30426),(104806,2,16391,30426),(104807,1,3878,30427),(104808,2,81047,30427),(104809,1,3988,30428),(104810,2,81047,30428),(104811,1,3878,16599),(104812,2,44264,16599),(104813,1,3878,30429),(104814,2,16388,30429),(104815,1,40406,30430),(104816,2,32104,30430),(104817,1,3878,30431),(104818,2,32055,30431),(104819,1,3878,30432),(104820,2,44320,30432),(104821,1,3878,30433),(104822,2,32117,30433),(104823,1,3878,30434),(104824,2,81060,30434),(104825,1,81062,30435),(104826,2,81063,30435),(104827,1,3988,30436),(104828,2,7347,30436),(104829,3,16515,30436),(104830,1,3878,30437),(104831,2,81066,30437),(104832,1,3879,30438),(104833,2,81069,30438),(104834,1,3879,24509),(104835,2,16578,24509),(104836,1,3879,30439),(104837,2,7706,30439),(104838,3,3879,30439),(104839,4,16578,30439),(104840,1,3879,29655),(104841,2,16578,29655),(104842,3,3879,29655),(104843,4,19587,29655),(104844,1,3878,30440),(104845,2,32274,30440),(104846,1,5843,30441),(104847,2,6870,30441),(104848,1,81081,30442),(104849,2,5843,30442),(104850,3,6870,30442),(104851,1,3878,22361),(104852,2,3879,22361),(104853,3,16644,22361),(104854,1,3878,30443),(104855,2,32415,30443),(104856,1,3878,30444),(104857,2,32415,30444),(104858,1,3879,30445),(104859,2,44482,30445),(104860,1,12667,21945),(104861,2,12657,21945),(104862,1,3988,30446),(104863,2,13419,30446),(104864,1,3878,30447),(104865,2,3879,30447),(104866,3,32506,30447),(104867,1,3878,30448),(104868,2,11448,30448),(104869,3,7226,30448),(104870,1,16786,30449),(104871,2,3878,30449),(104872,3,8798,30449),(104873,1,3878,30450),(104874,2,81095,30450),(104875,1,62442,30451),(104876,2,3878,30451),(104877,3,81098,30451),(104878,1,3878,30452),(104879,2,32774,30452),(104880,1,3878,30453),(104881,2,3879,30453),(104882,3,32774,30453),(104883,1,32532,30454),(104884,2,9068,30454),(104885,1,16927,30455),(104886,2,6215,30455),(104887,1,3878,30456),(104888,2,32967,30456),(104889,1,3878,30457),(104890,2,32968,30457),(104891,1,3878,30458),(104892,2,17038,30458),(104893,1,3878,30459),(104894,2,3879,30459),(104895,3,11716,30459),(104896,4,49312,30459),(104897,1,3878,30460),(104898,2,44877,30460),(104899,1,3878,30461),(104900,2,34554,30461),(104901,3,3878,30461),(104902,4,44877,30461),(104903,1,3878,30462),(104904,2,79602,30462),(104905,1,3878,30463),(104906,2,81123,30463),(104907,1,3878,30464),(104908,2,3879,30464),(104909,3,11291,30464),(104910,4,76448,30464),(104911,1,3878,30465),(104912,2,3879,30465),(104913,3,81130,30465),(104914,1,3878,30466),(104915,2,3879,30466),(104916,3,17274,30466),(104917,1,3879,30467),(104918,2,17341,30467),(104919,1,3879,30468),(104920,2,17342,30468),(104921,1,17342,30469),(104922,2,3878,30469),(104923,3,4905,30469),(104924,1,3878,30470),(104925,2,3879,30470),(104926,3,81137,30470),(104927,1,33431,30471),(104928,2,3878,30471),(104929,3,46864,30471),(104930,1,4999,30472),(104931,2,17420,30472),(104932,1,43564,30473),(104933,2,81141,30473),(104934,1,3878,22433),(104935,2,33449,22433),(104936,1,3879,30474),(104937,2,17774,30474),(104938,3,3878,30474),(104939,4,80360,30474),(104940,1,3879,30475),(104941,2,17774,30475),(104942,3,3878,30475),(104943,4,49034,30475),(104944,1,3879,30476),(104945,2,17774,30476),(104946,3,3878,30476),(104947,4,81147,30476),(104948,1,3878,30477),(104949,2,17451,30477),(104950,1,3879,30478),(104951,2,81150,30478),(104952,1,3878,30479),(104953,2,70506,30479),(104954,1,3878,30480),(104955,2,17489,30480),(104956,1,3878,16783),(104957,2,17490,16783),(104958,1,3878,30481),(104959,2,17495,30481),(104960,1,3879,24017),(104961,2,17502,24017),(104962,1,81156,30482),(104963,2,3878,30482),(104964,3,81159,30482),(104965,1,3878,30483),(104966,2,17533,30483),(104967,1,3878,30484),(104968,2,45225,30484),(104969,1,3878,30485),(104970,2,3879,30485),(104971,3,17544,30485),(104972,1,3878,30486),(104973,2,81164,30486),(104974,1,81167,30487),(104975,2,6215,30487),(104976,1,3878,30488),(104977,2,81170,30488),(104978,1,47656,30489),(104979,2,81172,30489),(104980,1,3878,30490),(104981,2,3879,30490),(104982,3,45296,30490),(104983,1,3878,30491),(104984,2,3879,30491),(104985,3,17652,30491),(104986,1,3878,30492),(104987,2,10282,30492),(104988,1,17657,30493),(104989,2,11468,30493),(104990,1,17657,30494),(104991,2,16334,30494),(104992,1,10555,30495),(104993,2,81179,30495),(104994,1,9280,30496),(104995,2,11640,30496),(104996,1,3878,30497),(104997,2,3879,30497),(104998,3,17697,30497),(104999,1,3878,30498),(105000,2,62618,30498),(105001,1,3878,30499),(105002,2,3879,30499),(105003,3,81187,30499),(105004,1,3879,30500),(105005,2,17804,30500),(105006,1,3878,30501),(105007,2,17828,30501),(105008,1,3878,30502),(105009,2,3879,30502),(105010,3,17835,30502),(105011,1,3878,30503),(105012,2,3879,30503),(105013,3,17835,30503),(105014,4,3878,30503),(105015,5,47980,30503),(105016,1,3878,30504),(105017,2,3879,30504),(105018,3,81194,30504),(105019,1,3878,30504),(105020,2,3879,30504),(105021,3,81194,30504),(105022,1,3878,30505),(105023,2,45449,30505),(105024,1,3879,29623),(105025,2,17882,29623),(105026,1,3988,30506),(105027,2,17913,30506),(105028,1,3988,30506),(105029,2,17913,30506),(105030,1,3878,30507),(105031,2,17911,30507),(105032,3,3988,30507),(105033,4,17913,30507),(105034,1,3879,30508),(105035,2,81201,30508),(105036,1,3878,30509),(105037,2,3879,30509),(105038,3,79313,30509),(105039,1,3878,30510),(105040,2,18004,30510),(105041,1,3879,16892),(105042,2,45631,16892),(105043,3,34066,16892),(105044,1,14250,30511),(105045,2,34066,30511),(105046,1,22424,30512),(105047,2,34079,30512),(105048,1,34079,30513),(105049,2,3878,30513),(105050,3,81217,30513),(105051,1,3879,30514),(105052,2,77334,30514),(105053,3,34079,30514),(105054,1,3879,30515),(105055,2,45668,30515),(105056,1,16435,30516),(105057,2,45732,30516),(105058,1,45732,30517),(105059,2,5843,30517),(105060,3,41947,30517),(105061,1,3878,22510),(105062,2,18105,22510),(105063,1,81230,30518),(105064,2,81229,30518),(105065,1,45770,30519),(105066,2,3878,30519),(105067,3,81232,30519),(105068,1,3878,30520),(105069,2,18186,30520),(105070,1,3878,30521),(105071,2,38927,30521),(105072,1,3878,30522),(105073,2,3879,30522),(105074,3,81236,30522),(105075,1,13418,30523),(105076,2,4700,30523),(105077,1,3879,30524),(105078,2,18195,30524),(105079,1,3878,30525),(105080,2,3879,30525),(105081,3,45868,30525),(105082,1,3878,30526),(105083,2,81246,30526),(105084,1,3878,16922),(105085,2,18214,16922),(105086,1,3878,30527),(105087,2,45905,30527),(105088,1,79885,30528),(105089,1,3878,30529),(105090,2,34499,30529),(105091,1,3988,30530),(105092,2,81254,30530),(105093,1,3878,30461),(105094,2,34554,30461),(105095,3,3878,30461),(105096,4,44877,30461),(105097,1,3878,30531),(105098,2,34554,30531),(105099,3,3878,30531),(105100,4,44877,30531),(105101,1,5843,30532),(105102,2,45945,30532),(105103,1,3878,30533),(105104,2,34567,30533),(105105,1,3879,30534),(105106,2,46121,30534),(105107,1,3988,30535),(105108,2,7347,30535),(105109,3,81265,30535),(105110,1,18379,30536),(105111,2,3878,30536),(105112,3,81268,30536),(105113,1,3878,16981),(105114,2,46087,16981),(105115,1,3878,30537),(105116,2,3879,30537),(105117,3,67871,30537),(105118,1,3878,30538),(105119,2,3879,30538),(105120,3,18406,30538),(105121,1,3878,30539),(105122,2,3879,30539),(105123,3,81273,30539),(105124,1,3878,30540),(105125,2,3879,30540),(105126,3,18527,30540),(105127,1,3879,30541),(105128,2,18446,30541),(105129,1,46231,30542),(105130,2,3878,30542),(105131,3,14638,30542),(105132,1,3878,30543),(105133,2,15999,30543),(105134,3,18684,30543),(105135,1,3878,30544),(105136,2,11360,30544),(105137,1,3988,30545),(105138,2,7347,30545),(105139,3,18765,30545),(105140,1,3988,30546),(105141,2,70049,30546),(105142,1,3988,30547),(105143,2,18773,30547),(105144,1,3879,30548),(105145,2,81292,30548),(105146,1,18790,30549),(105147,2,4564,30549),(105148,3,62847,30549),(105149,1,3879,17043),(105150,2,18804,17043),(105151,1,3878,30550),(105152,2,81298,30550),(105153,1,3878,30551),(105154,2,81298,30551),(105155,1,3878,30552),(105156,2,3879,30552),(105157,3,18758,30552),(105158,1,3879,17052),(105159,2,18905,17052),(105160,1,3879,30553),(105161,2,81302,30553),(105162,1,3878,13986),(105163,2,18926,13986),(105164,1,3878,30554),(105165,2,3879,30554),(105166,3,18940,30554),(105167,1,3878,30555),(105168,2,3879,30555),(105169,3,35089,30555),(105170,1,3878,30556),(105171,2,81310,30556),(105172,1,3878,30557),(105173,2,18953,30557),(105174,1,62695,30558),(105175,2,3878,30558),(105176,3,3879,30558),(105177,4,35200,30558),(105178,1,3878,30559),(105179,2,3879,30559),(105180,3,35200,30559),(105181,1,18896,30560),(105182,2,4741,30560),(105183,1,3879,17066),(105184,2,18896,17066),(105185,1,81091,30561),(105186,2,3879,30561),(105187,3,18896,30561),(105188,1,18896,30562),(105189,2,3878,30562),(105190,3,81317,30562),(105191,1,3878,30563),(105192,2,81321,30563),(105193,1,3878,30564),(105194,2,81321,30564),(105195,3,80164,30564),(105196,1,18846,30565),(105197,2,11468,30565),(105198,1,3878,28943),(105199,2,18769,28943),(105200,1,3878,30566),(105201,2,3879,30566),(105202,3,18769,30566),(105203,1,3878,30567),(105204,2,6729,30567),(105205,1,3879,22630),(105206,2,35182,22630),(105207,1,3879,17076),(105208,2,11352,17076),(105209,1,9248,30568),(105210,2,3879,30568),(105211,3,11352,30568),(105212,1,3879,17077),(105213,2,11354,17077),(105214,1,3878,17078),(105215,2,18555,17078),(105216,1,3878,30569),(105217,2,18555,30569),(105218,1,3878,30570),(105219,2,18555,30570),(105220,3,3879,30570),(105221,4,7947,30570),(105222,1,3879,30571),(105223,2,78640,30571),(105224,1,3879,17080),(105225,2,19074,17080),(105226,1,3878,30572),(105227,2,19155,30572),(105228,1,3878,30573),(105229,2,3879,30573),(105230,3,19074,30573),(105231,1,3878,30574),(105232,2,63022,30574),(105233,1,3878,30575),(105234,2,3879,30575),(105235,3,35374,30575),(105236,1,3879,30576),(105237,2,19156,30576),(105238,1,3878,30577),(105239,2,81339,30577),(105240,1,3879,30578),(105241,2,19093,30578),(105242,1,81345,30579),(105243,2,11482,30579),(105244,1,3878,30580),(105245,2,3879,30580),(105246,3,46429,30580),(105247,1,3878,30581),(105248,2,46509,30581),(105249,1,35521,30582),(105250,2,62847,30582),(105251,1,4485,23692),(105252,2,19165,23692),(105253,1,4485,30583),(105254,2,19165,30583),(105255,3,80164,30583),(105256,1,3878,30584),(105257,2,48059,30584),(105258,1,3878,30585),(105259,2,3879,30585),(105260,3,36159,30585),(105261,1,3879,30586),(105262,2,19192,30586),(105263,1,3878,30587),(105264,2,3879,30587),(105265,3,46632,30587),(105266,1,3878,30588),(105267,2,81360,30588),(105268,1,3878,30589),(105269,2,65520,30589),(105270,1,3878,30590),(105271,2,70708,30590),(105272,1,3878,30591),(105273,2,3879,30591),(105274,3,19257,30591),(105275,1,3878,30592),(105276,2,81368,30592),(105277,1,3878,30593),(105278,2,19310,30593),(105279,1,3878,30594),(105280,2,19310,30594),(105281,1,3878,30595),(105282,2,63063,30595),(105283,1,3878,30596),(105284,2,70727,30596),(105285,1,3878,30597),(105286,2,19209,30597),(105287,1,3878,30598),(105288,2,3879,30598),(105289,3,15876,30598),(105290,1,3931,30599),(105291,2,3878,30599),(105292,3,81379,30599),(105293,1,3988,30600),(105294,2,80598,30600),(105295,3,3988,30600),(105296,4,18510,30600),(105297,1,10793,30601),(105298,2,8554,30601),(105299,1,3878,30602),(105300,2,3879,30602),(105301,3,35967,30602),(105302,1,3878,30603),(105303,2,65520,30603),(105304,1,3878,30604),(105305,2,81386,30604),(105306,1,3879,24078),(105307,2,19457,24078),(105308,1,19457,30605),(105309,2,21659,30605),(105310,1,3879,30606),(105311,2,19457,30606),(105312,3,47477,30606),(105313,1,38733,30607),(105314,2,3879,30607),(105315,3,19457,30607),(105316,1,11869,30608),(105317,2,3878,30608),(105318,3,3879,30608),(105319,4,81391,30608),(105320,1,3878,30609),(105321,2,3879,30609),(105322,3,81391,30609),(105323,1,3878,30610),(105324,2,81394,30610),(105325,1,65527,30611),(105326,2,7028,30611),(105327,3,3878,30611),(105328,4,36231,30611),(105329,1,3879,22719),(105330,2,18255,22719),(105331,1,18255,30612),(105332,2,18261,30612),(105333,1,3878,30613),(105334,2,46864,30613),(105335,1,3878,30614),(105336,2,46864,30614),(105337,1,3878,30613),(105338,2,46864,30613),(105339,1,3878,30615),(105340,2,3879,30615),(105341,3,19485,30615),(105342,1,3879,17186),(105343,2,11803,17186),(105344,1,7706,30616),(105345,2,80164,30616),(105346,1,7706,23892),(105347,2,3878,23892),(105348,3,10641,23892),(105349,1,3879,17193),(105350,2,11802,17193),(105351,1,3879,17197),(105352,2,7706,17197),(105353,1,3879,22723),(105354,2,19524,22723),(105355,1,3878,30617),(105356,2,3879,30617),(105357,3,19542,30617),(105358,1,3878,30618),(105359,2,36153,30618),(105360,1,3879,30619),(105361,2,81407,30619),(105362,1,81411,30620),(105363,2,3878,30620),(105364,3,19622,30620),(105365,1,3878,30621),(105366,2,19622,30621),(105367,1,81416,30622),(105368,2,81417,30622),(105369,1,3878,30623),(105370,2,32418,30623),(105371,1,3879,30624),(105372,2,63250,30624),(105373,1,3879,30625),(105374,2,81423,30625),(105375,1,3879,30626),(105376,2,81424,30626),(105377,1,3878,30627),(105378,2,79839,30627),(105379,1,3878,30628),(105380,2,79839,30628),(105381,1,81429,30629),(105382,2,79460,30629),(105383,1,3878,30630),(105384,2,81434,30630),(105385,1,3878,30630),(105386,2,81434,30630),(105387,1,3878,30631),(105388,2,19726,30631),(105389,1,25423,30632),(105390,2,48355,30632),(105391,1,3878,30633),(105392,2,3879,30633),(105393,3,22929,30633),(105394,1,3878,21317),(105395,2,3879,21317),(105396,3,3880,21317),(105397,1,3911,30634),(105398,2,3878,30634),(105399,3,3879,30634),(105400,4,3880,30634),(105401,1,3883,30635),(105402,2,3878,30635),(105403,3,3879,30635),(105404,4,3880,30635),(105405,1,3910,30636),(105406,2,3878,30636),(105407,3,3879,30636),(105408,4,3880,30636),(105409,1,3900,30637),(105410,2,3878,30637),(105411,3,3879,30637),(105412,4,3880,30637),(105413,1,3878,21318),(105414,2,4202,21318),(105415,1,3911,30638),(105416,2,3878,30638),(105417,3,4133,30638),(105418,1,3878,30639),(105419,2,10745,30639),(105420,1,3878,30640),(105421,2,81448,30640),(105422,1,3878,30641),(105423,2,3974,30641),(105424,1,3975,30642),(105425,2,36463,30642),(105426,3,81452,30642),(105427,1,14567,30643),(105428,2,3975,30643),(105429,1,3988,30644),(105430,2,3989,30644),(105431,3,3878,30644),(105432,4,3992,30644),(105433,1,65364,30645),(105434,2,3878,30645),(105435,3,11584,30645),(105436,1,65364,30646),(105437,2,3878,30646),(105438,3,81459,30646),(105439,1,4589,30647),(105440,2,3878,30647),(105441,3,9223,30647),(105442,1,4589,30648),(105443,2,81465,30648),(105444,3,3878,30648),(105445,4,14555,30648),(105446,5,4995,30648),(105447,6,81466,30648),(105448,7,4995,30648),(105449,8,81467,30648),(105450,1,4589,30649),(105451,2,3878,30649),(105452,3,14555,30649),(105453,1,4589,30650),(105454,2,3879,30650),(105455,3,7338,30650),(105456,4,3878,30650),(105457,5,14555,30650),(105458,1,4111,30651),(105459,2,81471,30651),(105460,1,5264,30652),(105461,2,4104,30652),(105462,1,4878,30653),(105463,2,4104,30653),(105464,1,3911,30654),(105465,2,4104,30654),(105466,1,14778,30655),(105467,2,4104,30655),(105468,1,3910,30656),(105469,2,4104,30656),(105470,1,3878,30657),(105471,2,3879,30657),(105472,3,10554,30657),(105473,1,3878,29658),(105474,2,79391,29658),(105475,1,3878,30658),(105476,2,79391,30658),(105477,1,3878,30659),(105478,2,4132,30659),(105479,1,3878,30660),(105480,2,67464,30660),(105481,1,3878,30661),(105482,2,79392,30661),(105483,1,3878,14698),(105484,2,4200,14698),(105485,1,7935,30662),(105486,2,3878,30662),(105487,3,4200,30662),(105488,1,3911,30663),(105489,2,3878,30663),(105490,3,4200,30663),(105491,1,3878,30664),(105492,2,75161,30664),(105493,1,3878,30665),(105494,2,75160,30665),(105495,1,81492,30666),(105496,2,3878,30666),(105497,3,11747,30666),(105498,1,3878,30667),(105499,2,3879,30667),(105500,3,4037,30667),(105501,1,3878,14701),(105502,2,4213,14701),(105503,1,17733,30668),(105504,2,81497,30668),(105505,1,17733,30669),(105506,2,81499,30669),(105507,1,4291,30670),(105508,2,3878,30670),(105509,3,14555,30670),(105510,1,36562,30671),(105511,2,67092,30671),(105512,1,3878,30672),(105513,2,81503,30672),(105514,1,4445,30673),(105515,2,3878,30673),(105516,3,23621,30673),(105517,1,20536,30674),(105518,2,4995,30674),(105519,3,9364,30674),(105520,1,3878,30675),(105521,2,20552,30675),(105522,1,65366,30676),(105523,2,3878,30676),(105524,3,9942,30676),(105525,1,65366,30677),(105526,2,3878,30677),(105527,3,11584,30677),(105528,1,65366,30678),(105529,2,3878,30678),(105530,3,7749,30678),(105531,1,4947,30679),(105532,2,14360,30679),(105533,3,3879,30679),(105534,4,43375,30679),(105535,1,3988,30680),(105536,2,81520,30680),(105537,1,3878,30681),(105538,2,51187,30681),(105539,1,81525,30682),(105540,2,3878,30682),(105541,3,81526,30682),(105542,1,4235,30683),(105543,2,81528,30683),(105544,1,3878,14718),(105545,2,4352,14718),(105546,1,4350,30684),(105547,2,3878,30684),(105548,3,4352,30684),(105549,1,4350,30685),(105550,2,3878,30685),(105551,3,4352,30685),(105552,1,3878,30686),(105553,2,4352,30686),(105554,1,3878,30687),(105555,2,36607,30687),(105556,1,3878,14721),(105557,2,20582,14721),(105558,1,3878,29828),(105559,2,40199,29828),(105560,1,4378,14723),(105561,2,4379,14723),(105562,1,3988,30688),(105563,2,25856,30688),(105564,1,65917,30689),(105565,2,3878,30689),(105566,3,81537,30689),(105567,1,65917,30690),(105568,2,3878,30690),(105569,3,14555,30690),(105570,4,4995,30690),(105571,5,23708,30690),(105572,1,65917,30691),(105573,2,3878,30691),(105574,3,23621,30691),(105575,4,4995,30691),(105576,5,35483,30691),(105577,6,4995,30691),(105578,7,81540,30691),(105579,1,3878,30692),(105580,2,3879,30692),(105581,3,81542,30692),(105582,1,3878,30693),(105583,2,81545,30693),(105584,1,3878,30694),(105585,2,4420,30694),(105586,1,3878,30695),(105587,2,36631,30695),(105588,1,3878,30696),(105589,2,81554,30696),(105590,1,3878,30697),(105591,2,15613,30697),(105592,3,3878,30697),(105593,4,10616,30697),(105594,1,3878,30698),(105595,2,81560,30698),(105596,1,81562,30699),(105597,2,4466,30699),(105598,1,4464,30700),(105599,2,4466,30700),(105600,1,4489,1926),(105601,2,4483,1926),(105602,1,4479,30701),(105603,2,4483,30701),(105604,1,18060,30702),(105605,2,5843,30702),(105606,3,18064,30702),(105607,1,3878,30703),(105608,2,81568,30703),(105609,1,3878,30704),(105610,2,81570,30704),(105611,1,4432,30705),(105612,2,3878,30705),(105613,3,9223,30705),(105614,1,4432,30706),(105615,2,3878,30706),(105616,3,40252,30706),(105617,1,4432,30707),(105618,2,3878,30707),(105619,3,14555,30707),(105620,1,4432,30708),(105621,2,3878,30708),(105622,3,23621,30708),(105623,1,4432,28682),(105624,2,77509,28682),(105625,1,3878,30709),(105626,2,20637,30709),(105627,1,3878,30710),(105628,2,4595,30710),(105629,1,3878,30711),(105630,2,4586,30711),(105631,1,3911,30712),(105632,2,4591,30712),(105633,1,3878,30713),(105634,2,4619,30713),(105635,1,4074,30714),(105636,2,4623,30714),(105637,1,3878,30715),(105638,2,81586,30715),(105639,1,3878,30716),(105640,2,81588,30716),(105641,1,81590,30717),(105642,2,5969,30717),(105643,1,3911,30718),(105644,2,4695,30718),(105645,1,3878,14751),(105646,2,4705,14751),(105647,1,6217,30719),(105648,2,3878,30719),(105649,3,9223,30719),(105650,1,5216,30720),(105651,2,79854,30720),(105652,1,3911,30721),(105653,2,79854,30721),(105654,1,3878,21347),(105655,2,20752,21347),(105656,1,3878,28870),(105657,2,36736,28870),(105658,1,3878,30722),(105659,2,4736,30722),(105660,1,3878,30723),(105661,2,3879,30723),(105662,3,81605,30723),(105663,1,3878,14756),(105664,2,36744,14756),(105665,1,3878,30724),(105666,2,4789,30724),(105667,1,3878,14759),(105668,2,4756,14759),(105669,1,3878,23603),(105670,2,4802,23603),(105671,1,3988,29839),(105672,2,79862,29839),(105673,1,3878,30725),(105674,2,3879,30725),(105675,3,26054,30725),(105676,1,3878,30726),(105677,2,81613,30726),(105678,1,3878,30727),(105679,2,51156,30727),(105680,1,3911,30728),(105681,2,3878,30728),(105682,3,51156,30728),(105683,1,4478,30729),(105684,2,3878,30729),(105685,3,51156,30729),(105686,1,3886,30730),(105687,2,3988,30730),(105688,3,81618,30730),(105689,1,3988,30731),(105690,2,81618,30731),(105691,1,3878,30732),(105692,2,81622,30732),(105693,1,3911,30733),(105694,2,18235,30733),(105695,1,4817,1978),(105696,2,3878,1978),(105697,3,4818,1978),(105698,1,3878,30734),(105699,2,3879,30734),(105700,3,81625,30734),(105701,1,81627,30735),(105702,2,4995,30735),(105703,3,6460,30735),(105704,1,3988,30736),(105705,2,81629,30736),(105706,1,3988,30737),(105707,2,4835,30737),(105708,3,3988,30737),(105709,4,4836,30737),(105710,1,3878,30738),(105711,2,3988,30738),(105712,3,81632,30738),(105713,1,10454,30739),(105714,2,3878,30739),(105715,3,81634,30739),(105716,1,3911,30740),(105717,2,3878,30740),(105718,3,81634,30740),(105719,1,3878,30741),(105720,2,81637,30741),(105721,1,3878,30742),(105722,2,16029,30742),(105723,1,17365,30743),(105724,2,3878,30743),(105725,3,16029,30743),(105726,1,3878,30744),(105727,2,5022,30744),(105728,1,3878,30745),(105729,2,81643,30745),(105730,1,3879,29844),(105731,2,4872,29844),(105732,1,3879,30746),(105733,2,4866,30746),(105734,1,3878,30747),(105735,2,20861,30747),(105736,1,3911,30748),(105737,2,81651,30748),(105738,1,4478,30749),(105739,2,81651,30749),(105740,1,4884,30750),(105741,2,4886,30750),(105742,1,3911,30751),(105743,2,4884,30751),(105744,3,4886,30751),(105745,1,3879,30752),(105746,2,4842,30752),(105747,1,3911,30753),(105748,2,3879,30753),(105749,3,4842,30753),(105750,1,3878,30754),(105751,2,4904,30754),(105752,1,3878,14777),(105753,2,4914,14777),(105754,1,3878,30755),(105755,2,4914,30755),(105756,1,3911,30756),(105757,2,4922,30756),(105758,1,3879,30757),(105759,2,4897,30757),(105760,1,3878,30758),(105761,2,81663,30758),(105762,1,4878,30759),(105763,2,4861,30759),(105764,1,3879,30760),(105765,2,4861,30760),(105766,1,3878,14785),(105767,2,5013,14785),(105768,1,7151,30761),(105769,2,79882,30761),(105770,1,3878,30762),(105771,2,47462,30762),(105772,1,3878,30763),(105773,2,59993,30763),(105774,1,3879,30764),(105775,2,47316,30764),(105776,1,3878,30765),(105777,2,3879,30765),(105778,3,5045,30765),(105779,1,81680,30766),(105780,2,4995,30766),(105781,3,47768,30766),(105782,1,3878,30767),(105783,2,4920,30767),(105784,1,3878,30768),(105785,2,4920,30768),(105786,1,3878,30769),(105787,2,20992,30769),(105788,1,3911,30770),(105789,2,4942,30770),(105790,1,3988,15975),(105791,2,7347,15975),(105792,3,7348,15975),(105793,1,3886,30771),(105794,2,3988,30771),(105795,3,7347,30771),(105796,4,7348,30771),(105797,1,3988,30772),(105798,2,7347,30772),(105799,3,7349,30772),(105800,1,3878,30773),(105801,2,5127,30773),(105802,1,3878,30774),(105803,2,80462,30774),(105804,3,3878,30774),(105805,4,20964,30774),(105806,1,3878,30775),(105807,2,79892,30775),(105808,1,3886,30776),(105809,2,81695,30776),(105810,1,3883,30777),(105811,2,81695,30777),(105812,1,3988,30778),(105813,2,68049,30778),(105814,1,9232,30779),(105815,2,81702,30779),(105816,1,16183,30780),(105817,2,3878,30780),(105818,3,34975,30780),(105819,1,3878,14805),(105820,2,5199,14805),(105821,1,3988,30781),(105822,2,60025,30781),(105823,3,3988,30781),(105824,4,81707,30781),(105825,1,81709,30782),(105826,2,4995,30782),(105827,3,39430,30782),(105828,1,46725,21373),(105829,2,5252,21373),(105830,1,14778,30783),(105831,2,5208,30783),(105832,1,3946,30784),(105833,2,5208,30784),(105834,1,3878,30785),(105835,2,5210,30785),(105836,1,3988,30786),(105837,2,5250,30786),(105838,3,3988,30786),(105839,4,81714,30786),(105840,1,3878,30787),(105841,2,5212,30787),(105842,1,3878,21375),(105843,2,60032,21375),(105844,1,3878,21377),(105845,2,3879,21377),(105846,3,5209,21377),(105847,1,3879,30788),(105848,2,5001,30788),(105849,1,37031,30789),(105850,2,3878,30789),(105851,3,50309,30789),(105852,1,3878,30790),(105853,2,36978,30790),(105854,1,3879,21378),(105855,2,5299,21378),(105856,1,3878,30791),(105857,2,47588,30791),(105858,1,3878,30792),(105859,2,37150,30792),(105860,1,4111,30793),(105861,2,3878,30793),(105862,3,67121,30793),(105863,1,3988,30794),(105864,2,21177,30794),(105865,1,3878,30795),(105866,2,21174,30795),(105867,1,3878,30796),(105868,2,3879,30796),(105869,3,11288,30796),(105870,4,81734,30796),(105871,1,3878,30797),(105872,2,5456,30797),(105873,1,3878,21385),(105874,2,5461,21385),(105875,1,3988,30798),(105876,2,81739,30798),(105877,1,3878,21386),(105878,2,5509,21386),(105879,1,3878,30799),(105880,2,5517,30799),(105881,1,3878,14821),(105882,2,5517,14821),(105883,1,3878,30800),(105884,2,3879,30800),(105885,3,5549,30800),(105886,1,3878,30801),(105887,2,5362,30801),(105888,1,3878,14824),(105889,2,37055,14824),(105890,1,9480,30802),(105891,2,3878,30802),(105892,3,37055,30802),(105893,1,3878,14827),(105894,2,5363,14827),(105895,1,3879,30803),(105896,2,5363,30803),(105897,1,6998,30804),(105898,2,21326,30804),(105899,1,6999,30805),(105900,2,21326,30805),(105901,1,4596,30806),(105902,2,3980,30806),(105903,3,21326,30806),(105904,1,3886,30807),(105905,2,21326,30807),(105906,1,4461,30808),(105907,2,21326,30808),(105908,1,3918,30809),(105909,2,21326,30809),(105910,1,4536,30810),(105911,2,21326,30810),(105912,1,3980,30811),(105913,2,21326,30811),(105914,1,11480,30812),(105915,2,3911,30812),(105916,3,21326,30812),(105917,1,3878,30813),(105918,2,15936,30813),(105919,1,3879,30814),(105920,2,5581,30814),(105921,1,3878,29858),(105922,2,6975,29858),(105923,1,3878,30815),(105924,2,37091,30815),(105925,1,4461,30816),(105926,2,21337,30816),(105927,1,4727,30817),(105928,2,21337,30817),(105929,1,3878,30818),(105930,2,21337,30818),(105931,1,3878,30819),(105932,2,5556,30819),(105933,1,3911,30820),(105934,2,3878,30820),(105935,3,5556,30820),(105936,1,3878,30821),(105937,2,67685,30821),(105938,1,3878,30822),(105939,2,79671,30822),(105940,1,3988,30823),(105941,2,81770,30823),(105942,1,3878,30824),(105943,2,37098,30824),(105944,1,3878,14837),(105945,2,3879,14837),(105946,3,5577,14837),(105947,1,3878,30825),(105948,2,3879,30825),(105949,3,5624,30825),(105950,1,3988,30826),(105951,2,81776,30826),(105952,1,3878,2139),(105953,2,5599,2139),(105954,1,4485,14843),(105955,2,5582,14843),(105956,1,3878,14844),(105957,2,3879,14844),(105958,3,5582,14844),(105959,1,3878,29863),(105960,2,3879,29863),(105961,3,5623,29863),(105962,1,3878,30827),(105963,2,5645,30827),(105964,3,5647,30827),(105965,1,3878,21400),(105966,2,5557,21400),(105967,1,3878,14851),(105968,2,5661,14851),(105969,1,3878,30828),(105970,2,81780,30828),(105971,1,6245,30829),(105972,2,81499,30829),(105973,1,65381,30830),(105974,2,38193,30830),(105975,1,6245,30829),(105976,2,81499,30829),(105977,1,3878,30831),(105978,2,48450,30831),(105979,1,3878,30832),(105980,2,60094,30832),(105981,1,3878,30833),(105982,2,37180,30833),(105983,1,8925,30834),(105984,2,3878,30834),(105985,3,37180,30834),(105986,1,3878,30835),(105987,2,5723,30835),(105988,1,3878,30836),(105989,2,81797,30836),(105990,1,3886,30837),(105991,2,5726,30837),(105992,1,4461,30838),(105993,2,5726,30838),(105994,1,3879,30839),(105995,2,5726,30839),(105996,1,3878,30840),(105997,2,67122,30840),(105998,1,3879,30841),(105999,2,5404,30841),(106000,1,3878,29535),(106001,2,5733,29535),(106002,1,5432,30842),(106003,2,5420,30842),(106004,1,81811,30843),(106005,2,3878,30843),(106006,3,81812,30843),(106007,1,3879,21414),(106008,2,5746,21414),(106009,1,3878,30844),(106010,2,5746,30844),(106011,1,3988,30845),(106012,2,37268,30845),(106013,1,14389,30846),(106014,2,37268,30846),(106015,1,3878,30847),(106016,2,79927,30847),(106017,1,3878,21418),(106018,2,3879,21418),(106019,3,21574,21418),(106020,1,5784,30848),(106021,2,4995,30848),(106022,3,5797,30848),(106023,1,5784,30849),(106024,2,4995,30849),(106025,3,5791,30849),(106026,1,3878,30850),(106027,2,50727,30850),(106028,1,3878,30851),(106029,2,3879,30851),(106030,3,14372,30851),(106031,1,3878,30852),(106032,2,81827,30852),(106033,1,37279,30853),(106034,1,3911,30854),(106035,2,5820,30854),(106036,1,14389,30855),(106037,2,37292,30855),(106038,1,3878,30856),(106039,2,5823,30856),(106040,1,3878,30857),(106041,2,79938,30857),(106042,1,3878,30858),(106043,2,51011,30858),(106044,3,21664,30858),(106045,1,3878,30859),(106046,2,36565,30859),(106047,1,3879,30860),(106048,2,21646,30860),(106049,1,3879,30861),(106050,2,5838,30861),(106051,1,3878,30862),(106052,2,5477,30862),(106053,1,3879,30863),(106054,2,37256,30863),(106055,1,3911,30864),(106056,2,3879,30864),(106057,3,37256,30864),(106058,1,3878,30865),(106059,2,5853,30865),(106060,1,3988,29873),(106061,2,5867,29873),(106062,1,3911,30866),(106063,2,5875,30866),(106064,1,3878,30867),(106065,2,65807,30867),(106066,3,3878,30867),(106067,4,50311,30867),(106068,1,3878,30868),(106069,2,65807,30868),(106070,3,3878,30868),(106071,4,50311,30868),(106072,1,3988,30869),(106073,2,21715,30869),(106074,1,7829,30870),(106075,2,37337,30870),(106076,1,3878,30871),(106077,2,37330,30871),(106078,1,17043,30872),(106079,2,50049,30872),(106080,1,17043,30873),(106081,2,50049,30873),(106082,1,3878,30874),(106083,2,50049,30874),(106084,1,3878,30874),(106085,2,50049,30874),(106086,1,6014,30875),(106087,2,3878,30875),(106088,3,6017,30875),(106089,1,18645,14912),(106090,2,3878,14912),(106091,3,6017,14912),(106092,1,37385,30876),(106093,2,3879,30876),(106094,3,81866,30876),(106095,1,3878,14914),(106096,2,5491,14914),(106097,1,3878,30877),(106098,2,47530,30877),(106099,1,3879,14901),(106100,2,6067,14901),(106101,1,4643,30878),(106102,2,4197,30878),(106103,3,3879,30878),(106104,4,6067,30878),(106105,1,81870,30879),(106106,2,39325,30879),(106107,3,3879,30879),(106108,4,6067,30879),(106109,1,14389,15288),(106110,2,21893,15288),(106111,1,3878,14926),(106112,2,6172,14926),(106113,1,6269,30880),(106114,2,3878,30880),(106115,3,81879,30880),(106116,1,4596,30881),(106117,2,81881,30881),(106118,1,3878,14930),(106119,2,21922,14930),(106120,1,4878,30882),(106121,2,6204,30882),(106122,1,4878,30883),(106123,2,5185,30883),(106124,3,6204,30883),(106125,1,3878,30884),(106126,2,50222,30884),(106127,1,3878,30885),(106128,2,5511,30885),(106129,1,3879,30886),(106130,2,6231,30886),(106131,1,9232,30887),(106132,2,37464,30887),(106133,1,3879,30888),(106134,2,6232,30888),(106135,1,3878,30889),(106136,2,3879,30889),(106137,3,5945,30889),(106138,1,3878,30890),(106139,2,6306,30890),(106140,1,3878,14937),(106141,2,3879,14937),(106142,3,6382,14937),(106143,1,3878,30891),(106144,2,3879,30891),(106145,3,22012,30891),(106146,1,3878,14941),(106147,2,3879,14941),(106148,3,6348,14941),(106149,1,3878,30892),(106150,2,47362,30892),(106151,1,3988,21451),(106152,2,6351,21451),(106153,1,3902,30893),(106154,2,6929,30893),(106155,1,65983,30894),(106156,2,81901,30894),(106157,3,3878,30894),(106158,4,6895,30894),(106159,1,7689,30895),(106160,2,3878,30895),(106161,3,6895,30895),(106162,1,3878,30896),(106163,2,3879,30896),(106164,3,6895,30896),(106165,1,3878,30897),(106166,2,3879,30897),(106167,3,6389,30897),(106168,1,3879,30898),(106169,2,6081,30898),(106170,1,3878,30899),(106171,2,6415,30899),(106172,3,6417,30899),(106173,1,3878,14949),(106174,2,37511,14949),(106175,1,3878,30900),(106176,2,81909,30900),(106177,1,3878,30901),(106178,2,6431,30901),(106179,1,4485,30902),(106180,2,6436,30902),(106181,1,3878,30903),(106182,2,3879,30903),(106183,3,6436,30903),(106184,1,6463,30904),(106185,2,4995,30904),(106186,3,6464,30904),(106187,1,3879,7513),(106188,2,6448,7513),(106189,1,3878,2364),(106190,2,3879,2364),(106191,3,6448,2364),(106192,1,3878,30905),(106193,2,6469,30905),(106194,3,6448,30905),(106195,1,3878,30906),(106196,2,46090,30906),(106197,3,3878,30906),(106198,4,3879,30906),(106199,5,6448,30906),(106200,1,3911,30907),(106201,2,81917,30907),(106202,1,15744,30908),(106203,2,6496,30908),(106204,1,3878,30909),(106205,2,3879,30909),(106206,3,6518,30909),(106207,1,3878,30910),(106208,2,81924,30910),(106209,1,3878,30911),(106210,2,3879,30911),(106211,3,81924,30911),(106212,1,8836,30912),(106213,2,6489,30912),(106214,3,3878,30912),(106215,4,37055,30912),(106216,1,3878,29896),(106217,2,67136,29896),(106218,1,3878,30913),(106219,2,67137,30913),(106220,1,3878,30914),(106221,2,75985,30914),(106222,1,3988,30915),(106223,2,7347,30915),(106224,3,16233,30915),(106225,4,22155,30915),(106226,1,3878,30916),(106227,2,6618,30916),(106228,1,3988,30917),(106229,2,21895,30917),(106230,1,4485,14971),(106231,2,5068,14971),(106232,1,3878,30918),(106233,2,5079,30918),(106234,3,40894,30918),(106235,1,3988,30919),(106236,2,6636,30919),(106237,1,3878,30920),(106238,2,3879,30920),(106239,3,6686,30920),(106240,1,3878,30921),(106241,2,6653,30921),(106242,1,3988,14980),(106243,2,36900,14980),(106244,1,3878,30922),(106245,2,81944,30922),(106246,1,3988,30923),(106247,2,5067,30923),(106248,1,3911,30924),(106249,2,3988,30924),(106250,3,5067,30924),(106251,1,3878,30925),(106252,2,22256,30925),(106253,1,3878,21476),(106254,2,22256,21476),(106255,1,3878,30926),(106256,2,37677,30926),(106257,1,3878,14983),(106258,2,5304,14983),(106259,1,3878,21478),(106260,2,6756,21478),(106261,1,3878,30927),(106262,2,6763,30927),(106263,1,3878,30928),(106264,2,81956,30928),(106265,1,3878,30929),(106266,2,3879,30929),(106267,3,81958,30929),(106268,1,3878,30930),(106269,2,6798,30930),(106270,1,3878,30931),(106271,2,22249,30931),(106272,1,3988,30932),(106273,2,81964,30932),(106274,1,6820,30933),(106275,2,3878,30933),(106276,3,81966,30933),(106277,1,3878,30934),(106278,2,3879,30934),(106279,3,4976,30934),(106280,1,3878,30935),(106281,2,3879,30935),(106282,3,6844,30935),(106283,1,3878,29541),(106284,2,3879,29541),(106285,3,6857,29541),(106286,1,3878,30936),(106287,2,22378,30936),(106288,1,4485,30937),(106289,2,6846,30937),(106290,1,3878,15001),(106291,2,3879,15001),(106292,3,6846,15001),(106293,1,3879,30938),(106294,2,6385,30938),(106295,1,3878,30939),(106296,2,3879,30939),(106297,3,81899,30939),(106298,1,5843,30940),(106299,2,6384,30940),(106300,3,3988,30940),(106301,4,81974,30940),(106302,1,3878,30941),(106303,2,22435,30941),(106304,1,3878,30942),(106305,2,22435,30942),(106306,1,5185,30943),(106307,2,81978,30943),(106308,3,3878,30943),(106309,4,22435,30943),(106310,5,41099,30943),(106311,6,20964,30943),(106312,1,5185,30944),(106313,2,81901,30944),(106314,3,3878,30944),(106315,4,22435,30944),(106316,5,41099,30944),(106317,6,20964,30944),(106318,1,6278,30945),(106319,2,3878,30945),(106320,3,22435,30945),(106321,4,41099,30945),(106322,5,20964,30945),(106323,1,5185,30946),(106324,2,3878,30946),(106325,3,22435,30946),(106326,4,41099,30946),(106327,5,20964,30946),(106328,1,3878,30947),(106329,2,22435,30947),(106330,3,41099,30947),(106331,4,20964,30947),(106332,1,3911,30948),(106333,2,81978,30948),(106334,3,3878,30948),(106335,4,22435,30948),(106336,5,41099,30948),(106337,6,20964,30948),(106338,1,3911,30949),(106339,2,81901,30949),(106340,3,3878,30949),(106341,4,22435,30949),(106342,5,41099,30949),(106343,6,20964,30949),(106344,1,3911,30950),(106345,2,3878,30950),(106346,3,22435,30950),(106347,4,41099,30950),(106348,5,20964,30950),(106349,1,4478,30951),(106350,2,3878,30951),(106351,3,22435,30951),(106352,4,41099,30951),(106353,5,20964,30951),(106354,1,3911,30952),(106355,2,22436,30952),(106356,1,4432,30953),(106357,2,6949,30953),(106358,1,3911,30954),(106359,2,6949,30954),(106360,1,5446,30955),(106361,2,6949,30955),(106362,1,10486,30956),(106363,2,6949,30956),(106364,1,3988,29906),(106365,2,22581,29906),(106366,1,3878,30957),(106367,2,5625,30957),(106368,1,4485,30958),(106369,2,5603,30958),(106370,1,3878,15020),(106371,2,3879,15020),(106372,3,5603,15020),(106373,1,3878,30959),(106374,2,3879,30959),(106375,3,5603,30959),(106376,4,3878,30959),(106377,5,81999,30959),(106378,1,3878,30960),(106379,2,80005,30960),(106380,1,3879,7767),(106381,2,7005,7767),(106382,1,3878,30961),(106383,2,3879,30961),(106384,3,6980,30961),(106385,1,3878,21504),(106386,2,7085,21504),(106387,1,3879,7821),(106388,2,7010,7821),(106389,1,3879,29785),(106390,2,7009,29785),(106391,1,3988,30962),(106392,2,37991,30962),(106393,1,3988,30963),(106394,2,7125,30963),(106395,1,3878,30964),(106396,2,82010,30964),(106397,1,3878,15046),(106398,2,37878,15046),(106399,1,3879,21512),(106400,2,7176,21512),(106401,1,3878,30965),(106402,2,3879,30965),(106403,3,82017,30965),(106404,1,3878,30966),(106405,2,37859,30966),(106406,1,3911,30967),(106407,2,3878,30967),(106408,3,37859,30967),(106409,1,4485,30968),(106410,2,5585,30968),(106411,1,3878,15061),(106412,2,3879,15061),(106413,3,5585,15061),(106414,1,3878,30969),(106415,2,82023,30969),(106416,1,3878,15066),(106417,2,7216,15066),(106418,1,3878,30970),(106419,2,3879,30970),(106420,3,5580,30970),(106421,1,7242,2570),(106422,2,5628,2570),(106423,1,5185,30971),(106424,2,5628,30971),(106425,1,3878,30972),(106426,2,5586,30972),(106427,1,3878,30973),(106428,2,3879,30973),(106429,3,5586,30973),(106430,1,3878,30974),(106431,2,82033,30974),(106432,1,3878,30975),(106433,2,3879,30975),(106434,3,37667,30975),(106435,1,14389,30976),(106436,2,22754,30976),(106437,3,3988,30976),(106438,4,82037,30976),(106439,1,3878,30977),(106440,2,3879,30977),(106441,3,7295,30977),(106442,1,3988,30978),(106443,2,82042,30978),(106444,1,3988,30979),(106445,2,82044,30979),(106446,1,3988,30980),(106447,2,37990,30980),(106448,1,3878,21520),(106449,2,7179,21520),(106450,1,3988,30981),(106451,2,82049,30981),(106452,1,3911,30982),(106453,2,7151,30982),(106454,1,4246,30983),(106455,2,7151,30983),(106456,1,3895,30984),(106457,2,7142,30984),(106458,1,3910,30985),(106459,2,7151,30985),(106460,1,3878,30986),(106461,2,3879,30986),(106462,3,7151,30986),(106463,1,7151,30987),(106464,2,82056,30987),(106465,1,3878,30988),(106466,2,7164,30988),(106467,1,17814,30989),(106468,2,7315,30989),(106469,1,3879,30990),(106470,2,38747,30990),(106471,1,3878,30991),(106472,2,82061,30991),(106473,1,3878,30992),(106474,2,7345,30992),(106475,1,3878,7913),(106476,2,7387,7913),(106477,1,9232,30993),(106478,2,15237,30993),(106479,3,77684,30993),(106480,1,3988,30994),(106481,2,82071,30994),(106482,1,7483,30995),(106483,2,7484,30995),(106484,1,7442,2640),(106485,1,3878,15103),(106486,2,7453,15103),(106487,1,4714,30996),(106488,2,5843,30996),(106489,3,60377,30996),(106490,1,3878,30997),(106491,2,7511,30997),(106492,1,3878,30998),(106493,2,7518,30998),(106494,1,3878,28813),(106495,2,3879,28813),(106496,3,7518,28813),(106497,1,3878,30999),(106498,2,3879,30999),(106499,3,7518,30999),(106500,1,4278,31000),(106501,2,6211,31000),(106502,3,3878,31000),(106503,4,3879,31000),(106504,5,7518,31000),(106505,1,4461,31001),(106506,2,3878,31001),(106507,3,3879,31001),(106508,4,7518,31001),(106509,1,3878,21532),(106510,2,7513,21532),(106511,1,7369,31002),(106512,2,3878,31002),(106513,3,43372,31002),(106514,4,4995,31002),(106515,5,14555,31002),(106516,1,3878,31003),(106517,2,82085,31003),(106518,1,3988,31004),(106519,2,4378,31004),(106520,1,3988,31005),(106521,2,82089,31005),(106522,1,6777,31006),(106523,2,7586,31006),(106524,1,7588,31007),(106525,2,3988,31007),(106526,3,7586,31007),(106527,1,4485,15112),(106528,2,7596,15112),(106529,1,4254,31008),(106530,2,82093,31008),(106531,1,3878,29921),(106532,2,7619,29921),(106533,1,64916,31009),(106534,2,3878,31009),(106535,3,45061,31009),(106536,1,64916,31010),(106537,2,82097,31010),(106538,1,64916,31011),(106539,2,82099,31011),(106540,1,12711,31012),(106541,2,82103,31012),(106542,3,3878,31012),(106543,4,66114,31012),(106544,1,5553,31013),(106545,2,7762,31013),(106546,1,3879,15134),(106547,2,7768,15134),(106548,1,3878,31014),(106549,2,7800,31014),(106550,1,3878,31015),(106551,2,80069,31015),(106552,1,4197,31016),(106553,2,12730,31016),(106554,1,3879,29942),(106555,2,7833,29942),(106556,1,3878,31017),(106557,2,38261,31017),(106558,1,3878,31018),(106559,2,38261,31018),(106560,3,3878,31018),(106561,4,38263,31018),(106562,1,3878,31019),(106563,2,23127,31019),(106564,1,7875,31020),(106565,2,3878,31020),(106566,3,3879,31020),(106567,4,82121,31020),(106568,1,6777,31021),(106569,2,82124,31021),(106570,3,6777,31021),(106571,4,82125,31021),(106572,1,3988,24843),(106573,2,47500,24843),(106574,1,82128,31022),(106575,2,38317,31022),(106576,1,3878,31023),(106577,2,51140,31023),(106578,1,3878,31024),(106579,2,80090,31024),(106580,1,3895,31025),(106581,2,6770,31025),(106582,1,3910,31026),(106583,2,6770,31026),(106584,1,3878,31027),(106585,2,3879,31027),(106586,3,8071,31027),(106587,1,4320,31028),(106588,2,8109,31028),(106589,1,3878,31029),(106590,2,80102,31029),(106591,1,5174,31030),(106592,2,3878,31030),(106593,3,80102,31030),(106594,1,10179,31031),(106595,2,3878,31031),(106596,3,80102,31031),(106597,1,3988,31032),(106598,2,80107,31032),(106599,1,3878,31033),(106600,2,23308,31033),(106601,1,3878,31034),(106602,2,10503,31034),(106603,1,3878,31035),(106604,2,10500,31035),(106605,1,3878,31036),(106606,2,82156,31036),(106607,1,32655,31037),(106608,2,38407,31037),(106609,1,3988,31038),(106610,2,82159,31038),(106611,1,22924,31039),(106612,2,3878,31039),(106613,3,14555,31039),(106614,1,3878,31040),(106615,2,12868,31040),(106616,1,9232,31041),(106617,2,82163,31041),(106618,1,7835,31042),(106619,2,82165,31042),(106620,1,4182,31043),(106621,2,3878,31043),(106622,3,82169,31043),(106623,1,3878,31044),(106624,2,8316,31044),(106625,1,3878,31045),(106626,2,8333,31045),(106627,1,3878,21587),(106628,2,8355,21587),(106629,1,3878,31046),(106630,2,8366,31046),(106631,1,3878,31047),(106632,2,8387,31047),(106633,1,3878,15194),(106634,2,8356,15194),(106635,1,3878,15197),(106636,2,8398,15197),(106637,1,3878,15199),(106638,2,8411,15199),(106639,1,3879,31048),(106640,2,82182,31048),(106641,1,3878,31049),(106642,2,23487,31049),(106643,1,3879,31050),(106644,2,8485,31050),(106645,1,8485,31051),(106646,2,6334,31051),(106647,3,19123,31051),(106648,1,3878,15206),(106649,2,38597,15206),(106650,1,3878,29549),(106651,2,8540,29549),(106652,1,14824,31052),(106653,2,8546,31052),(106654,1,3911,2910),(106655,2,8486,2910),(106656,1,18053,31053),(106657,2,8486,31053),(106658,1,3878,15213),(106659,2,23558,15213),(106660,1,3878,15215),(106661,2,8578,15215),(106662,1,3878,31054),(106663,2,8585,31054),(106664,1,3878,31055),(106665,2,82196,31055),(106666,1,3878,31056),(106667,2,82199,31056),(106668,1,3878,8321),(106669,2,8661,8321),(106670,1,3878,15221),(106671,2,8661,15221),(106672,1,3878,31057),(106673,2,38676,31057),(106674,1,3879,31058),(106675,2,82206,31058),(106676,1,3878,31059),(106677,2,82206,31059),(106678,1,3878,21600),(106679,2,8695,21600),(106680,1,9483,31060),(106681,2,3879,31060),(106682,3,82210,31060),(106683,1,6489,31061),(106684,2,5185,31061),(106685,3,81497,31061),(106686,1,6489,31062),(106687,2,5185,31062),(106688,3,81499,31062),(106689,1,6489,31063),(106690,2,5185,31063),(106691,3,82214,31063),(106692,1,6489,31064),(106693,2,5185,31064),(106694,3,43379,31064),(106695,1,6489,31065),(106696,2,5185,31065),(106697,3,43382,31065),(106698,1,6489,31066),(106699,2,5185,31066),(106700,3,81471,31066),(106701,1,6489,31067),(106702,2,5185,31067),(106703,3,82219,31067),(106704,1,5185,31068),(106705,2,3878,31068),(106706,3,11584,31068),(106707,1,5185,31069),(106708,2,22702,31069),(106709,3,3878,31069),(106710,4,66114,31069),(106711,1,3878,21610),(106712,2,3879,21610),(106713,3,8794,21610),(106714,1,3878,21612),(106715,2,23784,21612),(106716,1,3878,31070),(106717,2,50713,31070),(106718,1,6464,31071),(106719,2,8815,31071),(106720,1,3878,31072),(106721,2,38765,31072),(106722,1,3878,31073),(106723,2,3879,31073),(106724,3,8822,31073),(106725,1,8828,21620),(106726,2,8838,21620),(106727,1,8828,31074),(106728,2,8838,31074),(106729,3,3878,31074),(106730,4,18166,31074),(106731,1,3878,31075),(106732,2,8889,31075),(106733,3,3878,31075),(106734,4,81369,31075),(106735,1,3878,15263),(106736,2,8915,15263),(106737,1,3878,15264),(106738,2,8898,15264),(106739,1,3878,31076),(106740,2,3879,31076),(106741,3,69675,31076),(106742,1,9232,31077),(106743,2,82235,31077),(106744,1,3878,31078),(106745,2,79828,31078),(106746,1,6777,31079),(106747,2,38786,31079),(106748,1,8890,31080),(106749,2,82239,31080),(106750,1,3878,31081),(106751,2,8921,31081),(106752,1,3878,31082),(106753,2,82242,31082),(106754,1,3911,31083),(106755,2,38839,31083),(106756,1,82246,31084),(106757,2,3988,31084),(106758,3,82247,31084),(106759,1,3911,31085),(106760,2,8958,31085),(106761,1,3946,31086),(106762,2,8958,31086),(106763,1,9232,31087),(106764,2,82254,31087),(106765,1,3878,15283),(106766,2,33272,15283),(106767,1,3878,21629),(106768,2,60565,21629),(106769,1,3878,31088),(106770,2,82259,31088),(106771,1,5843,31089),(106772,2,82261,31089),(106773,1,3878,31090),(106774,2,9073,31090),(106775,1,3886,31091),(106776,2,9085,31091),(106777,1,3878,31092),(106778,2,3879,31092),(106779,3,9107,31092),(106780,1,9009,31093),(106781,2,3878,31093),(106782,3,82269,31093),(106783,1,3878,31094),(106784,2,82269,31094),(106785,1,4672,31095),(106786,2,81978,31095),(106787,3,3878,31095),(106788,4,82269,31095),(106789,1,4672,31096),(106790,2,81901,31096),(106791,3,3878,31096),(106792,4,82269,31096),(106793,1,4672,31097),(106794,2,81465,31097),(106795,3,3878,31097),(106796,4,82269,31097),(106797,1,4672,31098),(106798,2,82276,31098),(106799,3,3878,31098),(106800,4,82269,31098),(106801,1,4672,31099),(106802,2,82278,31099),(106803,3,3878,31099),(106804,4,82269,31099),(106805,1,4672,31100),(106806,2,82280,31100),(106807,3,3878,31100),(106808,4,82269,31100),(106809,1,4672,31101),(106810,2,82282,31101),(106811,3,3878,31101),(106812,4,82269,31101),(106813,1,5185,31102),(106814,2,3878,31102),(106815,3,82269,31102),(106816,1,10454,31103),(106817,2,3878,31103),(106818,3,82269,31103),(106819,1,6278,31104),(106820,2,81978,31104),(106821,3,3878,31104),(106822,4,82269,31104),(106823,1,3905,31105),(106824,2,3878,31105),(106825,3,82269,31105),(106826,1,3911,31106),(106827,2,81978,31106),(106828,3,3878,31106),(106829,4,82269,31106),(106830,1,3911,31107),(106831,2,81901,31107),(106832,3,3878,31107),(106833,4,82269,31107),(106834,1,3911,31108),(106835,2,81465,31108),(106836,3,3878,31108),(106837,4,82269,31108),(106838,1,4461,31109),(106839,2,81978,31109),(106840,3,3878,31109),(106841,4,82269,31109),(106842,1,4461,31110),(106843,2,81901,31110),(106844,3,3878,31110),(106845,4,82269,31110),(106846,1,3878,31111),(106847,2,3879,31111),(106848,3,9093,31111),(106849,1,3878,31112),(106850,2,3879,31112),(106851,3,9093,31112),(106852,1,4485,31113),(106853,2,9050,31113),(106854,1,3878,15326),(106855,2,8705,15326),(106856,1,3911,31114),(106857,2,3878,31114),(106858,3,8705,31114),(106859,1,3878,31115),(106860,2,24095,31115),(106861,1,3878,21642),(106862,2,9171,21642),(106863,1,9159,31116),(106864,2,3878,31116),(106865,3,9171,31116),(106866,1,3878,31117),(106867,2,9171,31117),(106868,3,3878,31117),(106869,4,50052,31117),(106870,1,3878,31118),(106871,2,82301,31118),(106872,1,5713,31119),(106873,2,3878,31119),(106874,3,9942,31119),(106875,1,82305,31120),(106876,2,3878,31120),(106877,3,82308,31120),(106878,1,3878,31121),(106879,2,9196,31121),(106880,1,3878,21646),(106881,2,9204,21646),(106882,1,3905,31122),(106883,2,3878,31122),(106884,3,9204,31122),(106885,1,4246,31123),(106886,2,82312,31123),(106887,1,3910,31124),(106888,2,82312,31124),(106889,1,6065,31125),(106890,2,82312,31125),(106891,1,4675,31126),(106892,2,82312,31126),(106893,1,3878,31127),(106894,2,25887,31127),(106895,1,3878,31128),(106896,2,82318,31128),(106897,1,3879,31129),(106898,2,40365,31129),(106899,1,3878,15337),(106900,2,9220,15337),(106901,1,3878,31130),(106902,2,50537,31130),(106903,1,4878,31131),(106904,2,3878,31131),(106905,3,9223,31131),(106906,1,3878,31132),(106907,2,9223,31132),(106908,3,3878,31132),(106909,4,3879,31132),(106910,5,26300,31132),(106911,1,5264,31133),(106912,2,3878,31133),(106913,3,9223,31133),(106914,4,3878,31133),(106915,5,3879,31133),(106916,6,26300,31133),(106917,1,3911,31134),(106918,2,3878,31134),(106919,3,9223,31134),(106920,4,3878,31134),(106921,5,3879,31134),(106922,6,26300,31134),(106923,1,3878,31135),(106924,2,82329,31135),(106925,1,5347,31136),(106926,2,3878,31136),(106927,3,75388,31136),(106928,4,4995,31136),(106929,5,82335,31136),(106930,1,5347,31137),(106931,2,3878,31137),(106932,3,77401,31137),(106933,1,5347,31138),(106934,2,3878,31138),(106935,3,14555,31138),(106936,1,75572,31139),(106937,2,3878,31139),(106938,3,82339,31139),(106939,1,3878,31140),(106940,2,82341,31140),(106941,1,3878,31141),(106942,2,11057,31141),(106943,1,9319,31142),(106944,2,5791,31142),(106945,1,5921,31143),(106946,2,60637,31143),(106947,1,3878,31144),(106948,2,14555,31144),(106949,3,64909,31144),(106950,1,64909,31145),(106951,2,82348,31145),(106952,3,82349,31145),(106953,4,3878,31145),(106954,5,14555,31145),(106955,1,3878,31146),(106956,2,82351,31146),(106957,1,3878,21666),(106958,2,3879,21666),(106959,3,8533,21666),(106960,1,82353,31147),(106961,2,82355,31147),(106962,3,24407,31147),(106963,1,82355,31148),(106964,2,24407,31148),(106965,1,9353,31149),(106966,2,21122,31149),(106967,3,3878,31149),(106968,4,14555,31149),(106969,5,4995,31149),(106970,6,82361,31149),(106971,1,9353,31150),(106972,2,81901,31150),(106973,3,3878,31150),(106974,4,14555,31150),(106975,5,4995,31150),(106976,6,82361,31150),(106977,7,4995,31150),(106978,8,23708,31150),(106979,1,9353,31151),(106980,2,3878,31151),(106981,3,14555,31151),(106982,1,3878,15366),(106983,2,9357,15366),(106984,1,3878,21672),(106985,2,9375,21672),(106986,1,5574,31152),(106987,2,11072,31152),(106988,3,3878,31152),(106989,4,14555,31152),(106990,5,4995,31152),(106991,6,23708,31152),(106992,1,3878,29681),(106993,2,11197,29681),(106994,1,3878,29681),(106995,2,11197,29681),(106996,1,3878,31153),(106997,2,82369,31153),(106998,1,6489,31154),(106999,2,10454,31154),(107000,3,81497,31154),(107001,1,6489,31155),(107002,2,10454,31155),(107003,3,81499,31155),(107004,1,6489,31156),(107005,2,10454,31156),(107006,3,82214,31156),(107007,1,6489,31157),(107008,2,10454,31157),(107009,3,43379,31157),(107010,1,6489,31158),(107011,2,10454,31158),(107012,3,43382,31158),(107013,1,3878,31159),(107014,2,49439,31159),(107015,1,3911,31160),(107016,2,3878,31160),(107017,3,49439,31160),(107018,1,4504,31161),(107019,2,3878,31161),(107020,3,43372,31161),(107021,1,9773,31162),(107022,2,3878,31162),(107023,3,38745,31162),(107024,1,3878,30042),(107025,2,80287,30042),(107026,1,17217,29563),(107027,2,3878,29563),(107028,3,17218,29563),(107029,1,40018,31163),(107030,2,3878,31163),(107031,3,66917,31163),(107032,1,4116,31164),(107033,2,4485,31164),(107034,3,25962,31164),(107035,1,4504,31165),(107036,2,3878,31165),(107037,3,4766,31165),(107038,4,4995,31165),(107039,5,12502,31165),(107040,1,3878,31166),(107041,2,11584,31166),(107042,1,4461,31167),(107043,2,82388,31167),(107044,3,3878,31167),(107045,4,14555,31167),(107046,5,4995,31167),(107047,6,82389,31167),(107048,1,4461,31168),(107049,2,3879,31168),(107050,3,82391,31168),(107051,1,4461,31169),(107052,2,3878,31169),(107053,3,14555,31169),(107054,4,4995,31169),(107055,5,82389,31169),(107056,1,4461,31170),(107057,2,3879,31170),(107058,3,48101,31170),(107059,1,13726,23694),(107060,2,3878,23694),(107061,3,67896,23694),(107062,4,66776,23694),(107063,1,14360,30257),(107064,2,4443,30257),(107065,1,82395,31171),(107066,2,3878,31171),(107067,3,14555,31171),(107068,1,7941,31172),(107069,2,4137,31172),(107070,3,82214,31172),(107071,1,7941,31173),(107072,2,4137,31173),(107073,3,43379,31173),(107074,1,3878,31174),(107075,2,3879,31174),(107076,3,15546,31174),(107077,1,15605,31175),(107078,2,3878,31175),(107079,3,15613,31175),(107080,1,5185,31176),(107081,2,3878,31176),(107082,3,82401,31176),(107083,1,5264,31177),(107084,2,3878,31177),(107085,3,82401,31177),(107086,1,3911,31178),(107087,2,81978,31178),(107088,3,3878,31178),(107089,4,82401,31178),(107090,1,3911,31179),(107091,2,81901,31179),(107092,3,3878,31179),(107093,4,82401,31179),(107094,1,3911,31180),(107095,2,81465,31180),(107096,3,3878,31180),(107097,4,82401,31180),(107098,1,4461,31181),(107099,2,3878,31181),(107100,3,82401,31181),(107101,1,7689,31182),(107102,2,3878,31182),(107103,3,82401,31182),(107104,1,4137,31183),(107105,2,81978,31183),(107106,3,3878,31183),(107107,4,82401,31183),(107108,1,4137,31184),(107109,2,81901,31184),(107110,3,3878,31184),(107111,4,82401,31184),(107112,1,3878,16478),(107113,2,3879,16478),(107114,3,15627,16478),(107115,1,14389,31185),(107116,2,79577,31185),(107117,1,3878,31186),(107118,2,3879,31186),(107119,3,82414,31186),(107120,1,3878,23610),(107121,2,3879,23610),(107122,3,15673,23610),(107123,1,15703,31187),(107124,2,3878,31187),(107125,3,3879,31187),(107126,4,12364,31187),(107127,1,41172,31188),(107128,2,80977,31188),(107129,1,12108,31189),(107130,2,14360,31189),(107131,1,14389,15313),(107132,2,38959,15313),(107133,1,3878,31190),(107134,2,3879,31190),(107135,3,15774,31190),(107136,1,43827,31191),(107137,2,3988,31191),(107138,3,16786,31191),(107139,1,3878,31192),(107140,2,11705,31192),(107141,1,3878,31193),(107142,2,82428,31193),(107143,1,3879,16513),(107144,2,15820,16513),(107145,1,3878,31194),(107146,2,15918,31194),(107147,1,3879,31195),(107148,2,31551,31195),(107149,1,3879,31196),(107150,2,15825,31196),(107151,1,3878,31197),(107152,2,15866,31197),(107153,1,15894,31198),(107154,2,15892,31198),(107155,1,3878,16525),(107156,2,43931,16525),(107157,1,3878,16527),(107158,2,15904,16527),(107159,1,3878,31199),(107160,2,31639,31199),(107161,1,3878,31200),(107162,2,43969,31200),(107163,1,3878,31201),(107164,2,43991,31201),(107165,3,3878,31201),(107166,4,30884,31201),(107167,1,3878,22286),(107168,2,31710,22286),(107169,1,44003,31202),(107170,2,36463,31202),(107171,3,82448,31202),(107172,1,3878,31203),(107173,2,16002,31203),(107174,1,3879,16551),(107175,2,11350,16551),(107176,3,44033,16551),(107177,1,82451,31204),(107178,2,81978,31204),(107179,3,3878,31204),(107180,4,9942,31204),(107181,1,82451,31205),(107182,2,81901,31205),(107183,3,3878,31205),(107184,4,9942,31205),(107185,1,82451,31206),(107186,2,81465,31206),(107187,3,3878,31206),(107188,4,9942,31206),(107189,1,82451,31207),(107190,2,82276,31207),(107191,3,3878,31207),(107192,4,9942,31207),(107193,1,9887,31208),(107194,2,31855,31208),(107195,1,9232,31209),(107196,2,82457,31209),(107197,1,82460,31210),(107198,2,14664,31210),(107199,1,18631,31211),(107200,2,3878,31211),(107201,3,82462,31211),(107202,1,3878,31212),(107203,2,16041,31212),(107204,1,3878,31213),(107205,2,21147,31213),(107206,1,3988,31214),(107207,2,69300,31214),(107208,1,3879,22295),(107209,2,31687,22295),(107210,1,18675,31215),(107211,2,31758,31215),(107212,1,3878,31216),(107213,2,8879,31216),(107214,1,3878,31217),(107215,2,16171,31217),(107216,1,3988,31218),(107217,2,16102,31218),(107218,1,3988,31219),(107219,2,8864,31219),(107220,1,3878,22309),(107221,2,15987,22309),(107222,1,3988,31220),(107223,2,82491,31220),(107224,1,3878,31221),(107225,2,16429,31221),(107226,1,3879,31222),(107227,2,62297,31222),(107228,1,3879,31223),(107229,2,16467,31223),(107230,1,3988,31224),(107231,2,16474,31224),(107232,1,3988,16021),(107233,2,7347,16021),(107234,3,37614,16021),(107235,1,3878,31225),(107236,2,16428,31225),(107237,1,80037,31226),(107238,2,3878,31226),(107239,3,32055,31226),(107240,1,3878,16609),(107241,2,16441,16609),(107242,1,3878,16612),(107243,2,32129,16612),(107244,1,3878,31227),(107245,2,82507,31227),(107246,1,82509,31228),(107247,2,3988,31228),(107248,3,82510,31228),(107249,1,3878,31229),(107250,2,82513,31229),(107251,1,3988,31230),(107252,2,32226,31230),(107253,1,3879,31231),(107254,2,82516,31231),(107255,1,3879,31232),(107256,2,82520,31232),(107257,1,4320,31233),(107258,2,3879,31233),(107259,3,16578,31233),(107260,1,3878,31234),(107261,2,32274,31234),(107262,1,13351,31235),(107263,2,3879,31235),(107264,3,62339,31235),(107265,1,3878,31236),(107266,2,82525,31236),(107267,1,5482,31237),(107268,2,3878,31237),(107269,3,16184,31237),(107270,1,3878,31238),(107271,2,62352,31238),(107272,1,3878,31239),(107273,2,16200,31239),(107274,1,3988,31240),(107275,2,82532,31240),(107276,1,4504,31241),(107277,2,66027,31241),(107278,3,3878,31241),(107279,4,32360,31241),(107280,1,3878,22342),(107281,2,12769,22342),(107282,1,5185,31242),(107283,2,3878,31242),(107284,3,82535,31242),(107285,1,3878,31243),(107286,2,44487,31243),(107287,1,3911,31244),(107288,2,82543,31244),(107289,1,3878,22371),(107290,2,16714,22371),(107291,1,82547,31245),(107292,2,3878,31245),(107293,3,44552,31245),(107294,1,3878,31246),(107295,2,44746,31246),(107296,1,7230,31247),(107297,2,3878,31247),(107298,3,82550,31247),(107299,1,16794,31248),(107300,2,3878,31248),(107301,3,70434,31248),(107302,1,16807,29741),(107303,2,3879,29741),(107304,3,16803,29741),(107305,1,3878,16663),(107306,2,16842,16663),(107307,1,3878,31249),(107308,2,44635,31249),(107309,3,82553,31249),(107310,4,3878,31249),(107311,5,11727,31249),(107312,1,82556,31250),(107313,2,16896,31250),(107314,1,3878,22396),(107315,2,32769,22396),(107316,1,23712,31251),(107317,2,44770,31251),(107318,1,12079,22401),(107319,2,3878,22401),(107320,3,10632,22401),(107321,1,82561,31252),(107322,2,32941,31252),(107323,1,3878,31253),(107324,2,17037,31253),(107325,1,3878,31254),(107326,2,17046,31254),(107327,1,3878,31255),(107328,2,79351,31255),(107329,1,3878,31256),(107330,2,66712,31256),(107331,1,8091,31257),(107332,2,66712,31257),(107333,1,3910,31258),(107334,2,66712,31258),(107335,1,6949,31259),(107336,2,66712,31259),(107337,1,12539,31260),(107338,2,66712,31260),(107339,1,82572,31261),(107340,2,66712,31261),(107341,1,8106,31262),(107342,2,82576,31262),(107343,1,34348,31263),(107344,2,17172,31263),(107345,1,4496,22414),(107346,2,4700,22414),(107347,1,3911,31264),(107348,2,36367,31264),(107349,1,3878,31265),(107350,2,17728,31265),(107351,1,3878,31266),(107352,2,17727,31266),(107353,1,3879,16742),(107354,2,17221,16742),(107355,1,4461,31267),(107356,2,3878,31267),(107357,3,76514,31267),(107358,1,17272,16752),(107359,2,9422,16752),(107360,3,15073,16752),(107361,1,3878,31268),(107362,2,17394,31268),(107363,1,3878,31269),(107364,2,70494,31269),(107365,1,11926,31270),(107366,2,3878,31270),(107367,3,13476,31270),(107368,1,81144,31271),(107369,2,3878,31271),(107370,3,62691,31271),(107371,1,11448,31272),(107372,2,82594,31272),(107373,1,4461,31273),(107374,2,4291,31273),(107375,3,3878,31273),(107376,4,81537,31273),(107377,1,3878,31274),(107378,2,17456,31274),(107379,1,3878,31275),(107380,2,17456,31275),(107381,1,12275,31276),(107382,2,82600,31276),(107383,3,3878,31276),(107384,4,23621,31276),(107385,5,4995,31276),(107386,6,35483,31276),(107387,1,3878,31277),(107388,2,17497,31277),(107389,1,3878,31278),(107390,2,67645,31278),(107391,1,3878,31279),(107392,2,82604,31279),(107393,1,3878,31280),(107394,2,81164,31280),(107395,1,3988,31281),(107396,2,82607,31281),(107397,1,3878,31282),(107398,2,3879,31282),(107399,3,33603,31282),(107400,1,3878,31283),(107401,2,82612,31283),(107402,1,3878,31284),(107403,2,3879,31284),(107404,3,45296,31284),(107405,1,3878,31285),(107406,2,45301,31285),(107407,1,3878,16822),(107408,2,17664,16822),(107409,1,3879,31286),(107410,2,45292,31286),(107411,1,4485,31287),(107412,2,45292,31287),(107413,1,4485,31288),(107414,2,45293,31288),(107415,1,10725,31289),(107416,2,6334,31289),(107417,3,20534,31289),(107418,4,27384,31289),(107419,5,82621,31289),(107420,1,3878,31290),(107421,2,12681,31290),(107422,1,3878,31291),(107423,2,3879,31291),(107424,3,17770,31291),(107425,1,4078,31292),(107426,2,3878,31292),(107427,3,33773,31292),(107428,4,41099,31292),(107429,5,82630,31292),(107430,1,3879,30500),(107431,2,17804,30500),(107432,1,3878,31293),(107433,2,33860,31293),(107434,1,3988,29623),(107435,2,17882,29623),(107436,1,3878,31294),(107437,2,5509,31294),(107438,3,17904,31294),(107439,1,3988,31295),(107440,2,6460,31295),(107441,1,3878,31296),(107442,2,17934,31296),(107443,1,3879,30508),(107444,2,81201,30508),(107445,1,3879,31297),(107446,2,17931,31297),(107447,1,3878,31298),(107448,2,82648,31298),(107449,1,3879,16867),(107450,2,17959,16867),(107451,1,3878,31299),(107452,2,34016,31299),(107453,1,12144,31300),(107454,2,17998,31300),(107455,1,3878,16874),(107456,2,14826,16874),(107457,1,18079,31301),(107458,2,18081,31301),(107459,1,3878,31302),(107460,2,18092,31302),(107461,1,3878,31303),(107462,2,82657,31303),(107463,1,9232,31304),(107464,2,82659,31304),(107465,1,3878,31305),(107466,2,82661,31305),(107467,1,3878,31306),(107468,2,18104,31306),(107469,1,10454,31307),(107470,2,34277,31307),(107471,1,3988,31308),(107472,2,18145,31308),(107473,1,4879,31309),(107474,2,9232,31309),(107475,3,64883,31309),(107476,1,3878,31310),(107477,2,3879,31310),(107478,3,45777,31310),(107479,1,3878,31311),(107480,2,18181,31311),(107481,1,3878,31312),(107482,2,18178,31312),(107483,1,11448,31313),(107484,2,82677,31313),(107485,3,3878,31313),(107486,4,69324,31313),(107487,1,82680,31314),(107488,2,66363,31314),(107489,1,5191,31315),(107490,2,3988,31315),(107491,3,82682,31315),(107492,1,4504,31316),(107493,2,3988,31316),(107494,3,82682,31316),(107495,1,3878,31317),(107496,2,3879,31317),(107497,3,34332,31317),(107498,1,3911,31318),(107499,2,3878,31318),(107500,3,3879,31318),(107501,4,34332,31318),(107502,1,3878,31319),(107503,2,3879,31319),(107504,3,81240,31319),(107505,1,14389,15321),(107506,2,38975,15321),(107507,1,3988,31320),(107508,2,7347,31320),(107509,3,38975,31320),(107510,4,3988,31320),(107511,5,82688,31320),(107512,1,3878,31321),(107513,2,45905,31321),(107514,3,79886,31321),(107515,1,3878,31322),(107516,2,18230,31322),(107517,1,3878,16931),(107518,2,34498,16931),(107519,1,9232,31323),(107520,2,82692,31323),(107521,1,3878,16946),(107522,2,45813,16946),(107523,1,45975,16951),(107524,2,3878,16951),(107525,3,3879,16951),(107526,4,18280,16951),(107527,1,6532,31324),(107528,2,3878,31324),(107529,3,34553,31324),(107530,4,3878,31324),(107531,5,49427,31324),(107532,1,3878,31325),(107533,2,18287,31325),(107534,1,45987,31326),(107535,2,3878,31326),(107536,3,34567,31326),(107537,1,47056,31327),(107538,2,3878,31327),(107539,3,82705,31327),(107540,1,47056,31328),(107541,2,3878,31328),(107542,3,35632,31328),(107543,1,3878,22551),(107544,2,18417,22551),(107545,1,82708,31329),(107546,2,3878,31329),(107547,3,3879,31329),(107548,4,18417,31329),(107549,1,3879,16995),(107550,2,18435,16995),(107551,1,3878,16997),(107552,2,3879,16997),(107553,3,18435,16997),(107554,1,3878,17007),(107555,2,18471,17007),(107556,1,3878,29630),(107557,2,18670,29630),(107558,1,9662,31330),(107559,2,18669,31330),(107560,1,3911,31331),(107561,2,18671,31331),(107562,1,4173,24219),(107563,2,18671,24219),(107564,1,3879,17043),(107565,2,18804,17043),(107566,1,3878,31332),(107567,2,3879,31332),(107568,3,18758,31332),(107569,1,3879,31333),(107570,2,46363,31333),(107571,1,4011,31334),(107572,2,18903,31334),(107573,1,3878,31335),(107574,2,18439,31335),(107575,1,3879,6294),(107576,2,11350,6294),(107577,1,4496,6290),(107578,2,3879,6290),(107579,3,11350,6290),(107580,1,12371,31336),(107581,2,3879,31336),(107582,3,11350,31336),(107583,1,3878,17082),(107584,2,19082,17082),(107585,3,19083,17082),(107586,1,3878,31337),(107587,2,35248,31337),(107588,1,3878,31338),(107589,2,35628,31338),(107590,1,3878,31339),(107591,2,35627,31339),(107592,1,4445,31340),(107593,2,3878,31340),(107594,3,19160,31340),(107595,1,4479,31341),(107596,2,3878,31341),(107597,3,19160,31341),(107598,1,4671,31342),(107599,2,3878,31342),(107600,3,19160,31342),(107601,1,4672,31343),(107602,2,3878,31343),(107603,3,19160,31343),(107604,1,82729,31344),(107605,2,3878,31344),(107606,3,19160,31344),(107607,1,3878,17111),(107608,2,19160,17111),(107609,1,5185,31345),(107610,2,81978,31345),(107611,3,3878,31345),(107612,4,19160,31345),(107613,1,5185,31346),(107614,2,81901,31346),(107615,3,3878,31346),(107616,4,19160,31346),(107617,1,5185,31347),(107618,2,81465,31347),(107619,3,3878,31347),(107620,4,19160,31347),(107621,1,5185,31348),(107622,2,3878,31348),(107623,3,19160,31348),(107624,1,3878,31349),(107625,2,19160,31349),(107626,1,3911,31350),(107627,2,3878,31350),(107628,3,19160,31350),(107629,1,3911,31351),(107630,2,3878,31351),(107631,3,19160,31351),(107632,1,4461,31352),(107633,2,3878,31352),(107634,3,19160,31352),(107635,1,4478,31353),(107636,2,3878,31353),(107637,3,19160,31353),(107638,1,4042,31354),(107639,2,3878,31354),(107640,3,19160,31354),(107641,1,7689,31355),(107642,2,3878,31355),(107643,3,19160,31355),(107644,1,4137,31356),(107645,2,81978,31356),(107646,3,3878,31356),(107647,4,19160,31356),(107648,1,4137,31357),(107649,2,81901,31357),(107650,3,3878,31357),(107651,4,19160,31357),(107652,1,4137,31358),(107653,2,81465,31358),(107654,3,3878,31358),(107655,4,19160,31358),(107656,1,4137,31359),(107657,2,82276,31359),(107658,3,3878,31359),(107659,4,19160,31359),(107660,1,3910,31360),(107661,2,3878,31360),(107662,3,19160,31360),(107663,1,9356,31361),(107664,2,3878,31361),(107665,3,19160,31361),(107666,1,18510,31362),(107667,2,3878,31362),(107668,3,19160,31362),(107669,1,3980,31363),(107670,2,3878,31363),(107671,3,19160,31363),(107672,1,3878,31364),(107673,2,19160,31364),(107674,3,4995,31364),(107675,4,82751,31364),(107676,1,3905,31365),(107677,2,3911,31365),(107678,3,3878,31365),(107679,4,19160,31365),(107680,5,4995,31365),(107681,6,82751,31365),(107682,1,3905,31366),(107683,2,3878,31366),(107684,3,19160,31366),(107685,4,4995,31366),(107686,5,82751,31366),(107687,1,3878,31367),(107688,2,3879,31367),(107689,3,35557,31367),(107690,1,3980,24335),(107691,2,81497,24335),(107692,1,3980,28542),(107693,2,81499,28542),(107694,1,3980,24968),(107695,2,82214,24968),(107696,1,3980,24974),(107697,2,43379,24974),(107698,1,3980,24334),(107699,2,43382,24334),(107700,1,3980,31368),(107701,2,3878,31368),(107702,3,14555,31368),(107703,4,4995,31368),(107704,5,82389,31368),(107705,1,3980,31369),(107706,2,4504,31369),(107707,3,3878,31369),(107708,4,14555,31369),(107709,5,4995,31369),(107710,6,23708,31369),(107711,1,3980,31370),(107712,2,4078,31370),(107713,3,3878,31370),(107714,4,14555,31370),(107715,5,4995,31370),(107716,6,82759,31370),(107717,1,3980,31371),(107718,2,4127,31371),(107719,3,3878,31371),(107720,4,14555,31371),(107721,1,3980,31372),(107722,2,4443,31372),(107723,3,3878,31372),(107724,4,14555,31372),(107725,5,4995,31372),(107726,6,82389,31372),(107727,1,3878,31373),(107728,2,46863,31373),(107729,1,3878,17199),(107730,2,46901,17199),(107731,1,19524,31374),(107732,2,4995,31374),(107733,3,5219,31374),(107734,1,18890,31375),(107735,2,3878,31375),(107736,3,14555,31375),(107737,4,4995,31375),(107738,5,82768,31375),(107739,1,18890,31376),(107740,2,3878,31376),(107741,3,14555,31376),(107742,4,4995,31376),(107743,5,82759,31376),(107744,1,39035,31377),(107745,2,82771,31377),(107746,1,3878,31378),(107747,2,19567,31378),(107748,1,3878,22733),(107749,2,3879,22733),(107750,3,4769,22733),(107751,1,3878,31379),(107752,2,4736,31379),(107753,3,3878,31379),(107754,4,4769,31379),(107755,1,3878,31380),(107756,2,4736,31380),(107757,3,3878,31380),(107758,4,4769,31380),(107759,1,3878,31381),(107760,2,4736,31381),(107761,3,3878,31381),(107762,4,4769,31381),(107763,1,9770,31382),(107764,2,82777,31382),(107765,1,3878,31383),(107766,2,9497,31383),(107767,1,3879,31384),(107768,2,17781,31384),(107769,1,3911,31385),(107770,2,3976,31385),(107771,1,3988,31386),(107772,2,3989,31386),(107773,1,3878,29824),(107774,2,69475,29824),(107775,1,3878,31387),(107776,2,82792,31387),(107777,1,3911,31388),(107778,2,3878,31388),(107779,3,82795,31388),(107780,1,3878,31389),(107781,2,4158,31389),(107782,1,4230,14706),(107783,2,3878,14706),(107784,3,36537,14706),(107785,1,12275,31390),(107786,2,20523,31390),(107787,1,4445,31391),(107788,2,3878,31391),(107789,3,13711,31391),(107790,1,3878,31392),(107791,2,4304,31392),(107792,1,6404,31393),(107793,2,3878,31393),(107794,3,4304,31393),(107795,1,4042,31394),(107796,2,34067,31394),(107797,3,3878,31394),(107798,4,51055,31394),(107799,1,82805,31395),(107800,2,34067,31395),(107801,3,3878,31395),(107802,4,51055,31395),(107803,1,4672,31396),(107804,2,3878,31396),(107805,3,15613,31396),(107806,1,3878,21335),(107807,2,15613,21335),(107808,1,82810,31397),(107809,2,3878,31397),(107810,3,15613,31397),(107811,4,81497,31397),(107812,1,82810,31398),(107813,2,3878,31398),(107814,3,15613,31398),(107815,4,81499,31398),(107816,1,82810,31399),(107817,2,3878,31399),(107818,3,15613,31399),(107819,4,82214,31399),(107820,1,82810,31400),(107821,2,3878,31400),(107822,3,15613,31400),(107823,4,43379,31400),(107824,1,3911,31401),(107825,2,3878,31401),(107826,3,15613,31401),(107827,1,82816,31402),(107828,2,3878,31402),(107829,3,15613,31402),(107830,1,4489,31403),(107831,2,3878,31403),(107832,3,13711,31403),(107833,1,3911,31404),(107834,2,4480,31404),(107835,1,4269,31405),(107836,2,82820,31405),(107837,1,3878,31406),(107838,2,9435,31406),(107839,1,3878,31407),(107840,2,36761,31407),(107841,1,3886,30730),(107842,2,3988,30730),(107843,3,81618,30730),(107844,1,13507,31408),(107845,2,20791,31408),(107846,1,82828,31409),(107847,2,3878,31409),(107848,3,82829,31409),(107849,1,82831,31410),(107850,2,3878,31410),(107851,3,82829,31410),(107852,1,3878,29841),(107853,2,3879,29841),(107854,3,4841,29841),(107855,1,4478,31411),(107856,2,3878,31411),(107857,3,3879,31411),(107858,4,4841,31411),(107859,1,3878,30745),(107860,2,81643,30745),(107861,1,3879,31412),(107862,2,4872,31412),(107863,1,3878,31413),(107864,2,4875,31413),(107865,1,3878,31414),(107866,2,4904,31414),(107867,1,41951,31415),(107868,2,82837,31415),(107869,1,14389,31416),(107870,2,5035,31416),(107871,1,3988,31417),(107872,2,82841,31417),(107873,1,3878,31418),(107874,2,82844,31418),(107875,3,21043,31418),(107876,1,5188,31419),(107877,2,3878,31419),(107878,3,82846,31419),(107879,1,3988,31420),(107880,2,82848,31420),(107881,1,3878,31421),(107882,2,3879,31421),(107883,3,5210,31421),(107884,1,21085,31422),(107885,2,3878,31422),(107886,3,45776,31422),(107887,1,3911,31423),(107888,2,5122,31423),(107889,1,4461,24550),(107890,2,5122,24550),(107891,1,3878,31424),(107892,2,3879,31424),(107893,3,5122,31424),(107894,1,3878,31425),(107895,2,36977,31425),(107896,1,3878,14819),(107897,2,5002,14819),(107898,1,3878,31426),(107899,2,82858,31426),(107900,1,3878,31427),(107901,2,3879,31427),(107902,3,5581,31427),(107903,1,3878,31428),(107904,2,37094,31428),(107905,1,4485,14840),(107906,2,5624,14840),(107907,1,3878,31429),(107908,2,3879,31429),(107909,3,5582,31429),(107910,1,3911,31430),(107911,2,3878,31430),(107912,3,3879,31430),(107913,4,5582,31430),(107914,1,82864,31431),(107915,2,3878,31431),(107916,3,3879,31431),(107917,4,5582,31431),(107918,1,6245,30829),(107919,2,81499,30829),(107920,1,65381,31432),(107921,2,82866,31432),(107922,1,3879,31433),(107923,2,6748,31433),(107924,1,3878,21406),(107925,2,60093,21406),(107926,1,3878,30831),(107927,2,48450,30831),(107928,1,3879,14864),(107929,2,37175,14864),(107930,1,3878,21411),(107931,2,37175,21411),(107932,1,4042,31434),(107933,2,3878,31434),(107934,3,37175,31434),(107935,1,3878,31435),(107936,2,37175,31435),(107937,1,3878,31436),(107938,2,67122,31436),(107939,3,3878,31436),(107940,4,16714,31436),(107941,1,3878,31437),(107942,2,5733,31437),(107943,3,17043,31437),(107944,4,37200,31437),(107945,1,3878,31438),(107946,2,3879,31438),(107947,3,5755,31438),(107948,1,3878,29871),(107949,2,5818,29871),(107950,1,3879,31439),(107951,2,5820,31439),(107952,1,5843,31440),(107953,2,5470,31440),(107954,1,3878,31441),(107955,2,5852,31441),(107956,1,3878,31442),(107957,2,50311,31442),(107958,1,82884,31443),(107959,2,5899,31443),(107960,1,37341,14902),(107961,2,37342,14902),(107962,1,3878,14910),(107963,2,6017,14910),(107964,1,5680,31444),(107965,2,3879,31444),(107966,3,5958,31444),(107967,1,3910,31445),(107968,2,6207,31445),(107969,1,3878,23905),(107970,2,6423,23905),(107971,1,3910,31446),(107972,2,6318,31446),(107973,1,67092,31447),(107974,2,3878,31447),(107975,3,81924,31447),(107976,1,4224,31448),(107977,2,22155,31448),(107978,1,3878,15775),(107979,2,5079,15775),(107980,3,40894,15775),(107981,1,3878,24561),(107982,2,8402,24561),(107983,1,3878,31449),(107984,2,82904,31449),(107985,1,4485,14995),(107986,2,4975,14995),(107987,1,3911,2462),(107988,2,4485,2462),(107989,3,4975,2462),(107990,1,82907,31450),(107991,2,6334,31450),(107992,3,20534,31450),(107993,4,19087,31450),(107994,1,4879,31451),(107995,2,3878,31451),(107996,3,22435,31451),(107997,1,46142,31452),(107998,2,4977,31452),(107999,1,39757,25101),(108000,2,69557,25101),(108001,1,3988,31453),(108002,2,82912,31453),(108003,1,3878,31454),(108004,2,3879,31454),(108005,3,37668,31454),(108006,1,4878,31455),(108007,2,7151,31455),(108008,1,3878,31456),(108009,2,82917,31456),(108010,1,3878,29544),(108011,2,79155,29544),(108012,1,3878,31457),(108013,2,38015,31457),(108014,1,7362,31458),(108015,2,7363,31458),(108016,1,3878,15099),(108017,2,12308,15099),(108018,1,3911,31459),(108019,2,7408,31459),(108020,1,3911,31460),(108021,2,3878,31460),(108022,3,23072,31460),(108023,1,3910,31461),(108024,2,3878,31461),(108025,3,23072,31461),(108026,1,3988,31462),(108027,2,82925,31462),(108028,1,3988,31463),(108029,2,7565,31463),(108030,1,3988,21536),(108031,2,7586,21536),(108032,1,3988,31464),(108033,2,82933,31464),(108034,1,3878,29925),(108035,2,7640,29925),(108036,1,24989,31465),(108037,2,3878,31465),(108038,3,7216,31465),(108039,1,4648,31466),(108040,2,3878,31466),(108041,3,75388,31466),(108042,1,3988,31467),(108043,2,65620,31467),(108044,1,82939,31468),(108045,2,15489,31468),(108046,1,3937,31469),(108047,2,15489,31469),(108048,1,5185,31470),(108049,2,15489,31470),(108050,1,82943,31471),(108051,2,15489,31471),(108052,1,5574,31472),(108053,2,15489,31472),(108054,1,3911,31473),(108055,2,15489,31473),(108056,1,4478,31474),(108057,2,15489,31474),(108058,1,7689,31475),(108059,2,15489,31475),(108060,1,15489,31476),(108061,2,3878,31476),(108062,3,3879,31476),(108063,4,61818,31476),(108064,1,12988,31477),(108065,2,3878,31477),(108066,3,12989,31477),(108067,1,3878,31478),(108068,2,7748,31478),(108069,1,14389,15295),(108070,2,38905,15295),(108071,1,3878,31479),(108072,2,82956,31479),(108073,1,5449,31480),(108074,2,17876,31480),(108075,1,3878,31481),(108076,2,3879,31481),(108077,3,8341,31481),(108078,1,9399,24406),(108079,2,3988,24406),(108080,3,9406,24406),(108081,1,3988,31482),(108082,2,10737,31482),(108083,3,82964,31482),(108084,1,3988,31483),(108085,2,10737,31483),(108086,3,82964,31483),(108087,4,3988,31483),(108088,5,82966,31483),(108089,1,8051,31484),(108090,2,82969,31484),(108091,1,3879,31485),(108092,2,8082,31485),(108093,1,66011,31486),(108094,2,28161,31486),(108095,1,82976,31487),(108096,2,3878,31487),(108097,3,30764,31487),(108098,1,3879,15175),(108099,2,8146,15175),(108100,1,3878,31488),(108101,2,8316,31488),(108102,1,3878,31489),(108103,2,8336,31489),(108104,1,82981,31490),(108105,2,82173,31490),(108106,1,4461,31491),(108107,2,3878,31491),(108108,3,8398,31491),(108109,1,4829,31492),(108110,2,3878,31492),(108111,3,8398,31492),(108112,1,3910,31493),(108113,2,3878,31493),(108114,3,8398,31493),(108115,1,6253,31494),(108116,2,3878,31494),(108117,3,8398,31494),(108118,1,3878,31495),(108119,2,8398,31495),(108120,3,3878,31495),(108121,4,8407,31495),(108122,1,3878,31496),(108123,2,38597,31496),(108124,1,3878,15209),(108125,2,38604,15209),(108126,1,3911,31497),(108127,2,3879,31497),(108128,3,82991,31497),(108129,1,3878,31498),(108130,2,51108,31498),(108131,1,3878,31499),(108132,2,82995,31499),(108133,1,5185,31500),(108134,2,81497,31500),(108135,1,5185,31501),(108136,2,81499,31501),(108137,1,5185,31502),(108138,2,82214,31502),(108139,1,5185,31503),(108140,2,43379,31503),(108141,1,5185,31504),(108142,2,43382,31504),(108143,1,5185,31505),(108144,2,81471,31505),(108145,1,5185,31506),(108146,2,82219,31506),(108147,1,3878,31507),(108148,2,83004,31507),(108149,1,3878,8370),(108150,2,3879,8370),(108151,3,8794,8370),(108152,1,4461,31508),(108153,2,3878,31508),(108154,3,3879,31508),(108155,4,8794,31508),(108156,1,4988,31509),(108157,2,3878,31509),(108158,3,3879,31509),(108159,4,8794,31509),(108160,1,3878,31510),(108161,2,38665,31510),(108162,1,3878,31511),(108163,2,79173,31511),(108164,1,3878,31512),(108165,2,8910,31512),(108166,1,3911,31513),(108167,2,3878,31513),(108168,3,8921,31513),(108169,1,4878,31514),(108170,2,38839,31514),(108171,1,3878,31515),(108172,2,67358,31515),(108173,1,61049,31516),(108174,2,38823,31516),(108175,1,3878,31517),(108176,2,3879,31517),(108177,3,9107,31517),(108178,1,6278,31518),(108179,2,81901,31518),(108180,3,3878,31518),(108181,4,82269,31518),(108182,1,3911,31519),(108183,2,3878,31519),(108184,3,82269,31519),(108185,1,3878,31520),(108186,2,82269,31520),(108187,1,83028,31521),(108188,2,3878,31521),(108189,3,83029,31521),(108190,1,3878,31522),(108191,2,8706,31522),(108192,1,3878,31523),(108193,2,8699,31523),(108194,1,3878,31524),(108195,2,3879,31524),(108196,3,8699,31524),(108197,1,3878,31525),(108198,2,9171,31525),(108199,3,3878,31525),(108200,4,83035,31525),(108201,1,3878,31526),(108202,2,9200,31526),(108203,1,3878,31527),(108204,2,11230,31527),(108205,1,4432,31528),(108206,2,3878,31528),(108207,3,9223,31528),(108208,1,4672,31529),(108209,2,3878,31529),(108210,3,9223,31529),(108211,1,10454,31530),(108212,2,3878,31530),(108213,3,9223,31530),(108214,1,4879,31531),(108215,2,3878,31531),(108216,3,9223,31531),(108217,1,5264,31532),(108218,2,3878,31532),(108219,3,9223,31532),(108220,1,4878,31533),(108221,2,3878,31533),(108222,3,9223,31533),(108223,1,3911,31534),(108224,2,3878,31534),(108225,3,9223,31534),(108226,1,3918,31535),(108227,2,3878,31535),(108228,3,9223,31535),(108229,1,16886,31536),(108230,2,3878,31536),(108231,3,9223,31536),(108232,1,3878,29678),(108233,2,45772,29678),(108234,1,12947,31537),(108235,2,3878,31537),(108236,3,11057,31537),(108237,1,5791,31538),(108238,2,9319,31538),(108239,1,9353,31539),(108240,2,81978,31539),(108241,3,3878,31539),(108242,4,14555,31539),(108243,5,4995,31539),(108244,6,82361,31539),(108245,1,3878,31540),(108246,2,39235,31540),(108247,1,20448,31541),(108248,2,24429,31541),(108249,3,43022,31541),(108250,4,81452,31541),(108251,1,5574,31542),(108252,2,3878,31542),(108253,3,13711,31542),(108254,1,3878,31543),(108255,2,11197,31543),(108256,1,3878,31544),(108257,2,48456,31544),(108258,1,9727,31545),(108259,2,3878,31545),(108260,3,48456,31545),(108261,1,3911,31546),(108262,2,3878,31546),(108263,3,48456,31546),(108264,1,4349,31547),(108265,2,39328,31547),(108266,1,5597,31548),(108267,2,39328,31548),(108268,1,79609,31549),(108269,2,39328,31549),(108270,1,3878,31550),(108271,2,39311,31550),(108272,1,3878,29647),(108273,2,9487,29647),(108274,1,3878,31551),(108275,2,24529,31551),(108276,1,3878,31552),(108277,2,9492,31552),(108278,1,3878,31553),(108279,2,3879,31553),(108280,3,9492,31553),(108281,1,3878,31554),(108282,2,3879,31554),(108283,3,80408,31554),(108284,1,3878,31555),(108285,2,9495,31555),(108286,1,3878,31556),(108287,2,24550,31556),(108288,1,3878,31557),(108289,2,24550,31557),(108290,1,3878,30000),(108291,2,3879,30000),(108292,3,9512,30000),(108293,1,3878,31558),(108294,2,12055,31558),(108295,1,3878,31559),(108296,2,3879,31559),(108297,3,4744,31559),(108298,1,3988,31560),(108299,2,83075,31560),(108300,1,3878,31561),(108301,2,39480,31561),(108302,1,10454,31562),(108303,2,81497,31562),(108304,1,10454,31562),(108305,2,81497,31562),(108306,1,10454,31563),(108307,2,81499,31563),(108308,1,10454,31564),(108309,2,82214,31564),(108310,1,10454,31565),(108311,2,43379,31565),(108312,1,10454,31566),(108313,2,3878,31566),(108314,3,11584,31566),(108315,1,83092,31567),(108316,2,3878,31567),(108317,3,83093,31567),(108318,1,4325,31568),(108319,2,60732,31568),(108320,1,6177,31569),(108321,2,60732,31569),(108322,1,3988,15990),(108323,2,7347,15990),(108324,3,9658,15990),(108325,1,3988,31570),(108326,2,83101,31570),(108327,1,3878,31571),(108328,2,49439,31571),(108329,1,3911,31572),(108330,2,3878,31572),(108331,3,49439,31572),(108332,1,83105,31573),(108333,2,3878,31573),(108334,3,49439,31573),(108335,1,3988,31574),(108336,2,83108,31574),(108337,1,83111,31575),(108338,2,3878,31575),(108339,3,83112,31575),(108340,1,3879,31576),(108341,2,39687,31576),(108342,3,9680,31576),(108343,1,83117,31577),(108344,2,75329,31577),(108345,1,3911,31578),(108346,2,9703,31578),(108347,1,4504,31165),(108348,2,3878,31165),(108349,3,4766,31165),(108350,4,4995,31165),(108351,5,12502,31165),(108352,1,4504,31161),(108353,2,3878,31161),(108354,3,43372,31161),(108355,1,4504,31579),(108356,2,14360,31579),(108357,3,3879,31579),(108358,4,43375,31579),(108359,1,4504,31580),(108360,2,81497,31580),(108361,1,4504,24960),(108362,2,4078,24960),(108363,1,4504,31581),(108364,2,4078,31581),(108365,3,3878,31581),(108366,4,14555,31581),(108367,1,4504,31582),(108368,2,4127,31582),(108369,3,3878,31582),(108370,4,14555,31582),(108371,5,4995,31582),(108372,6,82768,31582),(108373,1,4504,31583),(108374,2,3980,31583),(108375,3,3878,31583),(108376,4,14555,31583),(108377,5,4995,31583),(108378,6,83125,31583),(108379,1,3988,15434),(108380,2,9745,15434),(108381,1,6525,3272),(108382,2,3988,3272),(108383,3,9745,3272),(108384,1,9773,31584),(108385,2,3878,31584),(108386,3,82381,31584),(108387,1,83133,31585),(108388,2,3878,31585),(108389,3,11476,31585),(108390,1,60791,31586),(108391,2,3878,31586),(108392,3,16631,31586),(108393,1,3878,31587),(108394,2,3879,31587),(108395,3,9802,31587),(108396,1,3878,31588),(108397,2,83137,31588),(108398,1,3878,31589),(108399,2,83139,31589),(108400,1,3879,31590),(108401,2,24988,31590),(108402,1,3879,15450),(108403,2,9853,15450),(108404,1,3879,31591),(108405,2,9853,31591),(108406,3,3878,31591),(108407,4,9855,31591),(108408,1,9860,31592),(108409,2,3879,31592),(108410,3,9853,31592),(108411,4,3878,31592),(108412,5,9855,31592),(108413,1,3879,15453),(108414,2,9914,15453),(108415,1,9645,31593),(108416,2,3879,31593),(108417,3,9914,31593),(108418,1,3879,29648),(108419,2,9933,29648),(108420,1,3988,31594),(108421,2,83150,31594),(108422,1,3878,31595),(108423,2,9949,31595),(108424,1,3878,15460),(108425,2,14024,15460),(108426,1,3988,31596),(108427,2,9956,31596),(108428,1,3878,15464),(108429,2,14026,15464),(108430,1,15119,31597),(108431,2,3878,31597),(108432,3,23621,31597),(108433,1,4879,31598),(108434,2,4504,31598),(108435,3,3878,31598),(108436,4,14555,31598),(108437,1,6309,31599),(108438,2,3878,31599),(108439,3,9942,31599),(108440,1,39737,31600),(108441,2,3878,31600),(108442,3,76632,31600),(108443,1,26154,31601),(108444,2,8733,31601),(108445,1,3878,31602),(108446,2,39764,31602),(108447,1,3878,15470),(108448,2,10012,15470),(108449,1,3879,22460),(108450,2,62612,22460),(108451,1,9232,31603),(108452,2,77853,31603),(108453,1,4328,31604),(108454,2,67851,31604),(108455,1,3878,31605),(108456,2,26439,31605),(108457,3,67851,31605),(108458,1,67851,31606),(108459,2,82202,31606),(108460,1,67851,31607),(108461,2,3878,31607),(108462,3,75559,31607),(108463,1,5185,31608),(108464,2,67851,31608),(108465,3,3878,31608),(108466,4,75559,31608),(108467,1,83169,31609),(108468,2,3878,31609),(108469,3,31184,31609),(108470,1,3878,31610),(108471,2,9889,31610),(108472,1,3878,31611),(108473,2,10005,31611),(108474,1,3911,31612),(108475,2,3878,31612),(108476,3,10005,31612),(108477,1,7357,31613),(108478,2,3878,31613),(108479,3,10005,31613),(108480,1,3878,31614),(108481,2,10086,31614),(108482,1,3878,31615),(108483,2,10149,31615),(108484,1,3988,31616),(108485,2,83181,31616),(108486,3,3988,31616),(108487,4,75636,31616),(108488,1,83181,31617),(108489,2,3988,31617),(108490,3,75636,31617),(108491,4,3878,31617),(108492,5,38261,31617),(108493,1,3988,31618),(108494,2,83181,31618),(108495,3,3988,31618),(108496,4,75636,31618),(108497,5,3878,31618),(108498,6,38261,31618),(108499,1,3878,31619),(108500,2,10142,31619),(108501,1,3878,31620),(108502,2,80287,31620),(108503,1,9232,31621),(108504,2,83188,31621),(108505,1,3878,31622),(108506,2,83190,31622),(108507,1,3879,21736),(108508,2,10212,21736),(108509,1,3878,31623),(108510,2,10216,31623),(108511,1,3878,31624),(108512,2,10225,31624),(108513,1,3878,15481),(108514,2,3879,15481),(108515,3,10225,15481),(108516,1,3878,31625),(108517,2,80289,31625),(108518,1,3878,27643),(108519,2,48714,27643),(108520,1,3988,31626),(108521,2,83198,31626),(108522,1,3878,31627),(108523,2,3879,31627),(108524,3,10264,31627),(108525,1,3878,21741),(108526,2,10274,21741),(108527,1,3878,31628),(108528,2,3879,31628),(108529,3,10274,31628),(108530,1,3878,15489),(108531,2,39854,15489),(108532,1,3878,15490),(108533,2,10301,15490),(108534,1,3878,31629),(108535,2,25390,31629),(108536,1,3879,31630),(108537,2,25421,31630),(108538,1,3878,31631),(108539,2,25421,31631),(108540,1,6404,31632),(108541,2,3878,31632),(108542,3,25421,31632),(108543,1,3878,31633),(108544,2,3879,31633),(108545,3,83210,31633),(108546,1,3878,31634),(108547,2,83212,31634),(108548,1,3878,31635),(108549,2,83212,31635),(108550,1,3879,15492),(108551,2,6489,15492),(108552,1,3878,15495),(108553,2,3879,15495),(108554,3,10336,15495),(108555,1,11618,21864),(108556,2,25428,21864),(108557,1,3878,31636),(108558,2,3879,31636),(108559,3,39891,31636),(108560,1,3879,31637),(108561,2,10334,31637),(108562,1,3879,15496),(108563,2,10337,15496),(108564,1,3911,31638),(108565,2,3879,31638),(108566,3,10337,31638),(108567,1,3879,31639),(108568,2,76612,31639),(108569,1,3878,31640),(108570,2,3879,31640),(108571,3,80304,31640),(108572,1,83223,31641),(108573,2,10360,31641),(108574,1,10358,15505),(108575,2,10360,15505),(108576,1,16631,15511),(108577,2,3879,15511),(108578,3,10366,15511),(108579,1,3878,31642),(108580,2,3879,31642),(108581,3,17817,31642),(108582,1,3878,31643),(108583,2,83227,31643),(108584,1,3879,15515),(108585,2,10400,15515),(108586,1,3879,21755),(108587,2,25485,21755),(108588,1,36606,31644),(108589,2,25497,31644),(108590,1,10408,31645),(108591,2,4995,31645),(108592,3,10411,31645),(108593,1,3878,31646),(108594,2,10415,31646),(108595,1,3878,31647),(108596,2,83235,31647),(108597,1,3878,31648),(108598,2,3879,31648),(108599,3,83238,31648),(108600,1,10456,31649),(108601,2,3878,31649),(108602,3,10462,31649),(108603,1,3878,31650),(108604,2,39963,31650),(108605,1,4672,31651),(108606,2,3878,31651),(108607,3,25556,31651),(108608,1,3878,31652),(108609,2,25556,31652),(108610,1,4137,31653),(108611,2,3878,31653),(108612,3,25556,31653),(108613,1,39981,29562),(108614,2,3878,29562),(108615,3,33451,29562),(108616,1,3878,31654),(108617,2,83249,31654),(108618,1,9775,31655),(108619,2,9232,31655),(108620,3,83251,31655),(108621,1,4596,31656),(108622,2,9232,31656),(108623,3,83251,31656),(108624,1,3878,31657),(108625,2,83254,31657),(108626,1,3879,9223),(108627,2,10486,9223),(108628,1,10497,21764),(108629,2,3879,21764),(108630,3,10486,21764),(108631,1,3910,31658),(108632,2,10497,31658),(108633,3,3879,31658),(108634,4,10486,31658),(108635,1,11556,15529),(108636,2,3879,15529),(108637,3,10486,15529),(108638,1,10486,31659),(108639,2,3878,31659),(108640,3,9223,31659),(108641,1,10497,31660),(108642,2,3879,31660),(108643,3,10486,31660),(108644,4,3878,31660),(108645,5,10499,31660),(108646,1,3879,31661),(108647,2,10509,31661),(108648,1,4485,31662),(108649,2,83260,31662),(108650,1,3911,31663),(108651,2,10512,31663),(108652,1,17217,31664),(108653,2,3878,31664),(108654,3,17218,31664),(108655,1,40018,31665),(108656,2,3878,31665),(108657,3,83268,31665),(108658,1,3878,31666),(108659,2,83271,31666),(108660,1,3878,30058),(108661,2,80323,30058),(108662,1,3878,31667),(108663,2,79733,31667),(108664,1,3988,31668),(108665,2,83274,31668),(108666,1,3879,31669),(108667,2,4995,31669),(108668,3,17817,31669),(108669,4,83276,31669),(108670,1,9232,31670),(108671,2,83279,31670),(108672,1,9232,31671),(108673,2,83280,31671),(108674,1,3879,21772),(108675,2,25216,21772),(108676,1,10555,30160),(108677,2,80510,30160),(108678,1,3879,15547),(108679,2,10579,15547),(108680,1,6827,31672),(108681,2,4485,31672),(108682,3,10587,31672),(108683,1,4485,15550),(108684,2,10587,15550),(108685,1,3878,31673),(108686,2,32734,31673),(108687,1,3878,31674),(108688,2,32734,31674),(108689,1,3879,9318),(108690,2,10659,9318),(108691,1,10597,31675),(108692,2,10598,31675),(108693,1,3878,31676),(108694,2,51172,31676),(108695,1,10608,31677),(108696,2,3878,31677),(108697,3,10616,31677),(108698,1,3878,31678),(108699,2,10640,31678),(108700,1,7706,31679),(108701,2,3878,31679),(108702,3,10640,31679),(108703,1,3911,31680),(108704,2,3879,31680),(108705,3,10580,31680),(108706,1,3878,31681),(108707,2,3879,31681),(108708,3,10589,31681),(108709,1,4485,15559),(108710,2,10589,15559),(108711,1,3878,31682),(108712,2,83298,31682),(108713,1,3878,31683),(108714,2,83302,31683),(108715,1,3878,31684),(108716,2,3879,31684),(108717,3,10633,31684),(108718,1,18232,31685),(108719,2,10681,31685),(108720,1,40185,31686),(108721,2,4995,31686),(108722,3,19160,31686),(108723,1,3878,15579),(108724,2,10687,15579),(108725,1,3878,15582),(108726,2,40198,15582),(108727,1,3878,15589),(108728,2,3879,15589),(108729,3,25886,15589),(108730,1,3878,15592),(108731,2,10708,15592),(108732,1,3878,31687),(108733,2,83309,31687),(108734,1,7110,31688),(108735,2,25903,31688),(108736,1,3879,29566),(108737,2,11802,29566),(108738,3,25903,29566),(108739,1,3878,31689),(108740,2,83314,31689),(108741,1,3878,30070),(108742,2,3879,30070),(108743,3,4455,30070),(108744,1,3878,31690),(108745,2,10740,31690),(108746,1,83318,31691),(108747,2,10744,31691),(108748,1,3878,31692),(108749,2,10752,31692),(108750,1,3878,29791),(108751,2,3879,29791),(108752,3,25752,29791),(108753,1,3878,31693),(108754,2,3879,31693),(108755,3,10797,31693),(108756,1,5803,31694),(108757,2,10815,31694),(108758,1,3879,15615),(108759,2,10825,15615),(108760,1,10826,31695),(108761,2,10842,31695),(108762,3,3878,31695),(108763,4,10854,31695),(108764,1,3878,31696),(108765,2,4799,31696),(108766,1,3878,15626),(108767,2,4799,15626),(108768,1,3988,31697),(108769,2,83333,31697),(108770,1,3878,31698),(108771,2,3879,31698),(108772,3,9178,31698),(108773,1,3878,31699),(108774,2,9180,31699),(108775,1,3878,31700),(108776,2,10953,31700),(108777,1,3878,30084),(108778,2,40350,30084),(108779,1,3879,31701),(108780,2,5286,31701),(108781,1,3878,21814),(108782,2,24159,21814),(108783,1,3878,28812),(108784,2,3879,28812),(108785,3,11009,28812),(108786,1,6296,21819),(108787,2,11041,21819),(108788,1,3878,15655),(108789,2,3879,15655),(108790,3,26225,15655),(108791,1,3878,31702),(108792,2,83348,31702),(108793,1,47656,31703),(108794,2,40431,31703),(108795,1,3878,31704),(108796,2,49250,31704),(108797,3,83354,31704),(108798,1,4078,31705),(108799,2,81978,31705),(108800,3,3878,31705),(108801,4,6636,31705),(108802,1,4078,31706),(108803,2,81901,31706),(108804,3,3878,31706),(108805,4,14555,31706),(108806,5,4995,31706),(108807,6,23708,31706),(108808,7,4995,31706),(108809,8,67178,31706),(108810,1,4078,31707),(108811,2,81465,31707),(108812,3,3878,31707),(108813,4,14555,31707),(108814,5,4995,31707),(108815,6,82361,31707),(108816,1,4078,31708),(108817,2,3878,31708),(108818,3,14555,31708),(108819,1,4078,31709),(108820,2,3878,31709),(108821,3,14555,31709),(108822,4,4995,31709),(108823,5,82389,31709),(108824,1,4078,31710),(108825,2,14360,31710),(108826,3,3879,31710),(108827,4,43375,31710),(108828,1,4078,31711),(108829,2,3878,31711),(108830,3,23621,31711),(108831,1,4078,31712),(108832,2,11072,31712),(108833,3,81978,31712),(108834,4,3878,31712),(108835,5,14555,31712),(108836,6,4995,31712),(108837,7,23708,31712),(108838,1,4078,31713),(108839,2,11072,31713),(108840,3,81901,31713),(108841,4,3878,31713),(108842,5,14555,31713),(108843,6,4995,31713),(108844,7,23708,31713),(108845,1,3878,21825),(108846,2,11092,21825),(108847,1,3878,31714),(108848,2,40473,31714),(108849,1,4436,31715),(108850,2,4254,31715),(108851,3,3878,31715),(108852,4,14555,31715),(108853,1,3878,31716),(108854,2,83369,31716),(108855,1,11148,31717),(108856,2,11153,31717),(108857,1,11184,31718),(108858,2,10974,31718),(108859,1,3878,28855),(108860,2,76584,28855),(108861,1,5843,31719),(108862,2,83375,31719),(108863,1,3879,31720),(108864,2,61118,31720),(108865,1,3879,15670),(108866,2,40519,15670),(108867,1,3878,31721),(108868,2,11208,31721),(108869,1,3878,9632),(108870,2,11210,9632),(108871,1,3980,31722),(108872,2,3878,31722),(108873,3,4766,31722),(108874,4,4995,31722),(108875,5,12502,31722),(108876,1,3878,21833),(108877,2,26439,21833),(108878,1,3878,15682),(108879,2,40552,15682),(108880,1,3878,31723),(108881,2,83385,31723),(108882,1,3878,31724),(108883,2,11266,31724),(108884,1,3878,31725),(108885,2,11270,31725),(108886,1,3878,15684),(108887,2,3879,15684),(108888,3,11277,15684),(108889,1,3878,29694),(108890,2,3879,29694),(108891,3,26481,29694),(108892,1,3878,30109),(108893,2,3879,30109),(108894,3,11288,30109),(108895,1,3911,31726),(108896,2,3878,31726),(108897,3,3879,31726),(108898,4,11288,31726),(108899,1,3878,31727),(108900,2,3879,31727),(108901,3,11288,31727),(108902,1,9232,31728),(108903,2,11288,31728),(108904,1,3911,31729),(108905,2,83395,31729),(108906,1,3878,31730),(108907,2,31420,31730),(108908,3,11320,31730),(108909,1,3878,31731),(108910,2,83398,31731),(108911,1,3878,31732),(108912,2,6469,31732),(108913,1,11002,31733),(108914,2,3878,31733),(108915,3,6469,31733),(108916,1,3878,31734),(108917,2,83402,31734),(108918,1,3878,31735),(108919,2,11338,31735),(108920,1,3879,31736),(108921,2,11350,31736),(108922,3,3878,31736),(108923,4,11338,31736),(108924,1,3988,31737),(108925,2,4755,31737),(108926,1,26143,31738),(108927,2,11438,31738),(108928,1,26143,31739),(108929,2,83411,31739),(108930,3,11438,31739),(108931,1,61271,31740),(108932,2,11438,31740),(108933,1,11448,9786),(108934,2,11449,9786),(108935,1,4485,31741),(108936,2,11460,31741),(108937,1,3878,27657),(108938,2,11484,27657),(108939,1,3878,15716),(108940,2,3879,15716),(108941,3,11494,15716),(108942,1,11511,31742),(108943,2,3878,31742),(108944,3,3879,31742),(108945,4,11494,31742),(108946,1,3878,31743),(108947,2,3879,31743),(108948,3,11529,31743),(108949,1,9232,31744),(108950,2,11529,31744),(108951,1,3878,30117),(108952,2,11571,30117),(108953,1,3878,31745),(108954,2,11571,31745),(108955,1,3878,31746),(108956,2,80438,31746),(108957,1,36463,31747),(108958,2,83424,31747),(108959,1,3878,31166),(108960,2,11584,31166),(108961,1,3879,21854),(108962,2,26763,21854),(108963,1,3911,31748),(108964,2,4589,31748),(108965,3,3878,31748),(108966,4,40736,31748),(108967,5,4995,31748),(108968,6,83428,31748),(108969,1,4485,15732),(108970,2,40749,15732),(108971,1,40745,31749),(108972,2,13080,31749),(108973,1,3878,31750),(108974,2,26411,31750),(108975,3,11586,31750),(108976,1,40764,15737),(108977,2,14949,15737),(108978,1,3878,31751),(108979,2,3879,31751),(108980,3,26864,31751),(108981,1,3878,15743),(108982,2,11533,15743),(108983,1,3879,21869),(108984,2,11625,21869),(108985,1,3878,31752),(108986,2,11634,31752),(108987,1,3878,31753),(108988,2,11657,31753),(108989,1,3878,15752),(108990,2,3879,15752),(108991,3,11680,15752),(108992,1,34313,31754),(108993,2,6334,31754),(108994,3,34408,31754),(108995,4,3878,31754),(108996,5,3879,31754),(108997,6,11680,31754),(108998,1,3878,15759),(108999,2,11713,15759),(109000,1,12402,31755),(109001,2,3878,31755),(109002,3,11713,31755),(109003,1,3878,31756),(109004,2,40850,31756),(109005,1,3878,31757),(109006,2,11170,31757),(109007,1,4589,31758),(109008,2,4137,31758),(109009,3,3878,31758),(109010,4,80448,31758),(109011,1,3878,31759),(109012,2,80448,31759),(109013,1,3886,31760),(109014,2,3878,31760),(109015,3,80448,31760),(109016,1,14835,31761),(109017,2,3878,31761),(109018,3,80448,31761),(109019,1,3980,31762),(109020,2,3878,31762),(109021,3,80448,31762),(109022,1,3980,31763),(109023,2,4111,31763),(109024,3,3878,31763),(109025,4,80448,31763),(109026,1,3878,15772),(109027,2,3879,15772),(109028,3,11716,15772),(109029,1,3878,31764),(109030,2,83448,31764),(109031,1,3988,15774),(109032,2,15022,15774),(109033,1,3878,31765),(109034,2,15049,31765),(109035,1,3878,31766),(109036,2,3879,31766),(109037,3,11738,31766),(109038,1,3878,31767),(109039,2,11736,31767),(109040,1,3911,3853),(109041,2,3878,3853),(109042,3,11736,3853),(109043,1,3878,15776),(109044,2,11747,15776),(109045,1,3878,31768),(109046,2,3879,31768),(109047,3,11476,31768),(109048,4,3878,31768),(109049,5,19674,31768),(109050,1,3878,31769),(109051,2,83457,31769),(109052,1,11598,27799),(109053,2,3878,27799),(109054,3,75564,27799),(109055,1,3879,31770),(109056,2,11802,31770),(109057,3,11809,31770),(109058,1,3878,31771),(109059,2,83461,31771),(109060,1,3878,31772),(109061,2,83463,31772),(109062,1,3879,31773),(109063,2,7445,31773),(109064,1,3878,31774),(109065,2,7089,31774),(109066,3,83468,31774),(109067,1,3911,31775),(109068,2,3878,31775),(109069,3,11872,31775),(109070,1,3926,31776),(109071,2,3878,31776),(109072,3,11872,31776),(109073,1,3943,31777),(109074,2,3878,31777),(109075,3,41001,31777),(109076,1,11926,15810),(109077,2,11927,15810),(109078,1,7865,31778),(109079,2,11953,31778),(109080,1,83460,31779),(109081,2,11953,31779),(109082,1,7096,31780),(109083,2,11953,31780),(109084,1,4443,31781),(109085,2,11953,31781),(109086,1,11924,31782),(109087,2,3878,31782),(109088,3,83482,31782),(109089,1,11322,31783),(109090,2,4995,31783),(109091,3,11385,31783),(109092,1,3878,15820),(109093,2,11998,15820),(109094,1,3878,31784),(109095,2,12006,31784),(109096,1,12027,31785),(109097,2,4995,31785),(109098,3,3878,31785),(109099,4,3879,31785),(109100,5,8590,31785),(109101,1,36463,31786),(109102,2,83495,31786),(109103,1,3878,31787),(109104,2,83497,31787),(109105,1,3878,31788),(109106,2,12067,31788),(109107,1,36463,31789),(109108,2,12067,31789),(109109,1,3878,31790),(109110,2,12073,31790),(109111,1,3957,31791),(109112,2,22702,31791),(109113,3,3878,31791),(109114,4,66114,31791),(109115,1,3879,15848),(109116,2,12102,15848),(109117,1,3879,31792),(109118,2,12106,31792),(109119,1,3878,21895),(109120,2,3879,21895),(109121,3,12114,21895),(109122,1,3911,31793),(109123,2,81978,31793),(109124,3,3878,31793),(109125,4,11584,31793),(109126,1,3911,31794),(109127,2,3878,31794),(109128,3,13711,31794),(109129,1,17861,30141),(109130,2,4219,30141),(109131,1,6828,31795),(109132,2,4215,31795),(109133,1,22397,31796),(109134,2,4215,31796),(109135,1,83514,31797),(109136,2,4215,31797),(109137,1,3980,31798),(109138,2,7913,31798),(109139,1,14389,30144),(109140,2,12137,30144),(109141,1,4173,31799),(109142,2,83524,31799),(109143,1,4461,31800),(109144,2,82276,31800),(109145,3,3878,31800),(109146,4,14555,31800),(109147,5,4995,31800),(109148,6,82361,31800),(109149,1,4461,31801),(109150,2,3878,31801),(109151,3,14555,31801),(109152,1,4461,31167),(109153,2,82388,31167),(109154,3,3878,31167),(109155,4,14555,31167),(109156,5,4995,31167),(109157,6,82389,31167),(109158,1,4461,31169),(109159,2,3878,31169),(109160,3,14555,31169),(109161,4,4995,31169),(109162,5,82389,31169),(109163,1,4461,31802),(109164,2,5574,31802),(109165,3,81978,31802),(109166,4,3878,31802),(109167,5,14555,31802),(109168,6,4995,31802),(109169,7,82389,31802),(109170,1,4461,31803),(109171,2,5574,31803),(109172,3,81901,31803),(109173,4,3878,31803),(109174,5,14555,31803),(109175,6,4995,31803),(109176,7,82389,31803),(109177,1,4461,31804),(109178,2,4443,31804),(109179,1,4461,31805),(109180,2,3980,31805),(109181,3,43377,31805),(109182,1,3879,10162),(109183,2,12189,10162),(109184,1,3879,31806),(109185,2,12189,31806),(109186,3,3878,31806),(109187,4,12203,31806),(109188,1,3879,2854),(109189,2,7338,2854),(109190,1,3917,31807),(109191,2,3879,31807),(109192,3,7338,31807),(109193,1,3911,31808),(109194,2,3879,31808),(109195,3,7338,31808),(109196,1,4980,31809),(109197,2,3879,31809),(109198,3,7338,31809),(109199,1,5864,30148),(109200,2,3879,30148),(109201,3,7338,30148),(109202,1,3879,28837),(109203,2,7338,28837),(109204,3,3878,28837),(109205,4,12221,28837),(109206,1,3879,15871),(109207,2,12192,15871),(109208,1,3879,31810),(109209,2,7339,31810),(109210,1,28145,27650),(109211,2,41251,27650),(109212,1,3988,31811),(109213,2,83566,31811),(109214,1,3878,31812),(109215,2,83569,31812),(109216,1,5454,31813),(109217,2,41290,31813),(109218,1,5187,31814),(109219,2,41290,31814),(109220,1,3878,21918),(109221,2,7454,21918),(109222,1,3879,29702),(109223,2,12333,29702),(109224,1,3910,31815),(109225,2,3879,31815),(109226,3,12333,31815),(109227,1,9786,31816),(109228,2,12340,31816),(109229,1,12340,29948),(109230,2,3878,29948),(109231,3,3879,29948),(109232,4,12342,29948),(109233,1,3918,31817),(109234,2,4648,31817),(109235,3,3878,31817),(109236,4,14555,31817),(109237,5,4995,31817),(109238,6,83125,31817),(109239,1,3918,31818),(109240,2,3980,31818),(109241,3,3878,31818),(109242,4,14555,31818),(109243,5,4995,31818),(109244,6,82759,31818),(109245,1,46761,31819),(109246,2,38111,31819),(109247,1,3879,31820),(109248,2,12351,31820),(109249,3,3878,31820),(109250,4,20563,31820),(109251,5,41099,31820),(109252,6,5719,31820),(109253,7,79670,31820),(109254,1,4485,21922),(109255,2,7597,21922),(109256,1,3878,31821),(109257,2,3879,31821),(109258,3,12499,31821),(109259,1,3878,21924),(109260,2,3879,21924),(109261,3,12400,21924),(109262,1,3878,15899),(109263,2,3879,15899),(109264,3,12424,15899),(109265,1,3879,15901),(109266,2,12438,15901),(109267,1,3878,31822),(109268,2,7852,31822),(109269,1,3878,31823),(109270,2,12497,31823),(109271,1,4589,31824),(109272,2,27657,31824),(109273,1,6272,31825),(109274,2,27657,31825),(109275,1,3911,31826),(109276,2,27657,31826),(109277,1,3878,15908),(109278,2,27672,15908),(109279,1,6828,31827),(109280,2,3878,31827),(109281,3,83594,31827),(109282,1,4118,31828),(109283,2,3878,31828),(109284,3,27672,31828),(109285,1,6211,31829),(109286,2,3878,31829),(109287,3,27672,31829),(109288,1,4320,31830),(109289,2,3878,31830),(109290,3,27672,31830),(109291,1,3963,31831),(109292,2,3878,31831),(109293,3,27672,31831),(109294,1,3878,31832),(109295,2,27672,31832),(109296,3,18671,31832),(109297,1,3878,31833),(109298,2,27680,31833),(109299,1,3878,31834),(109300,2,27680,31834),(109301,1,3879,31835),(109302,2,83606,31835),(109303,1,7445,31836),(109304,2,3879,31836),(109305,3,12539,31836),(109306,1,3879,31837),(109307,2,12539,31837),(109308,1,3910,31838),(109309,2,3879,31838),(109310,3,12539,31838),(109311,1,3879,31839),(109312,2,12548,31839),(109313,1,4461,31840),(109314,2,80056,31840),(109315,1,9307,31841),(109316,2,3878,31841),(109317,3,12584,31841),(109318,1,60951,31842),(109319,2,3878,31842),(109320,3,12584,31842),(109321,1,3878,30163),(109322,2,12584,30163),(109323,1,3878,31843),(109324,2,23119,31843),(109325,1,12663,21946),(109326,2,12657,21946),(109327,1,12667,21945),(109328,2,12657,21945),(109329,1,12678,31844),(109330,2,3878,31844),(109331,3,12680,31844),(109332,1,4125,30169),(109333,2,3879,30169),(109334,3,7835,30169),(109335,1,83624,31845),(109336,2,83625,31845),(109337,3,4995,31845),(109338,4,83626,31845),(109339,1,3878,31846),(109340,2,12759,31846),(109341,1,16946,15936),(109342,2,3878,15936),(109343,3,3879,15936),(109344,4,7812,15936),(109345,1,3878,31847),(109346,2,80535,31847),(109347,1,3879,31848),(109348,2,7947,31848),(109349,1,3878,31849),(109350,2,3879,31849),(109351,3,28101,31849),(109352,1,3878,31850),(109353,2,19521,31850),(109354,3,28102,31850),(109355,1,3879,31851),(109356,2,7009,31851),(109357,3,12827,31851),(109358,1,83639,31852),(109359,2,8255,31852),(109360,1,4700,31853),(109361,2,8255,31853),(109362,1,15636,30180),(109363,2,12947,30180),(109364,1,3879,23611),(109365,2,12936,23611),(109366,1,3878,31854),(109367,2,13858,31854),(109368,1,5185,31855),(109369,2,3878,31855),(109370,3,8318,31855),(109371,1,4078,31856),(109372,2,3878,31856),(109373,3,8318,31856),(109374,1,3878,31857),(109375,2,8334,31857),(109376,1,3878,31858),(109377,2,3879,31858),(109378,3,38511,31858),(109379,1,3911,31859),(109380,2,3878,31859),(109381,3,8319,31859),(109382,1,3878,31860),(109383,2,8319,31860),(109384,1,3878,15973),(109385,2,12989,15973),(109386,1,3988,30183),(109387,2,69397,30183),(109388,1,3988,31861),(109389,2,41730,31861),(109390,1,3988,31862),(109391,2,83651,31862),(109392,1,3878,15986),(109393,2,12990,15986),(109394,1,7347,31863),(109395,2,9543,31863),(109396,1,3988,31864),(109397,2,13013,31864),(109398,1,7347,24341),(109399,2,13118,24341),(109400,1,3988,31865),(109401,2,83658,31865),(109402,1,12108,31866),(109403,2,28540,31866),(109404,1,3911,31867),(109405,2,41772,31867),(109406,1,3879,16007),(109407,2,13049,16007),(109408,1,3878,31868),(109409,2,80574,31868),(109410,1,3878,16014),(109411,2,41814,16014),(109412,1,3878,31869),(109413,2,28626,31869),(109414,1,3988,24222),(109415,2,13073,24222),(109416,1,3878,31870),(109417,2,13088,31870),(109418,1,3910,31871),(109419,2,70013,31871),(109420,1,3878,31872),(109421,2,80568,31872),(109422,1,3878,31873),(109423,2,3879,31873),(109424,3,14559,31873),(109425,1,83677,31874),(109426,2,3878,31874),(109427,3,3879,31874),(109428,4,83678,31874),(109429,1,4301,31875),(109430,2,81978,31875),(109431,3,3878,31875),(109432,4,3879,31875),(109433,5,83678,31875),(109434,1,4301,31876),(109435,2,81901,31876),(109436,3,3878,31876),(109437,4,3879,31876),(109438,5,83678,31876),(109439,1,4301,31877),(109440,2,81465,31877),(109441,3,3878,31877),(109442,4,3879,31877),(109443,5,83678,31877),(109444,1,3910,31878),(109445,2,3878,31878),(109446,3,3879,31878),(109447,4,83678,31878),(109448,1,4111,31879),(109449,2,3878,31879),(109450,3,3879,31879),(109451,4,83678,31879),(109452,1,5185,31880),(109453,2,3878,31880),(109454,3,3879,31880),(109455,4,83678,31880),(109456,1,4302,31881),(109457,2,3878,31881),(109458,3,3879,31881),(109459,4,83678,31881),(109460,1,3911,31882),(109461,2,3878,31882),(109462,3,3879,31882),(109463,4,83678,31882),(109464,1,7689,31883),(109465,2,3878,31883),(109466,3,3879,31883),(109467,4,83678,31883),(109468,1,3980,31884),(109469,2,3878,31884),(109470,3,3879,31884),(109471,4,83678,31884),(109472,1,3911,31885),(109473,2,13140,31885),(109474,1,3878,29579),(109475,2,3879,29579),(109476,3,13150,29579),(109477,1,3878,16034),(109478,2,14560,16034),(109479,1,3878,31886),(109480,2,3879,31886),(109481,3,83692,31886),(109482,1,3878,31887),(109483,2,83694,31887),(109484,1,3878,31888),(109485,2,83697,31888),(109486,1,3878,31889),(109487,2,13185,31889),(109488,1,3878,31890),(109489,2,83700,31890),(109490,1,3879,16036),(109491,2,13190,16036),(109492,1,3878,16038),(109493,2,13199,16038),(109494,1,4328,31891),(109495,2,3878,31891),(109496,3,42176,31891),(109497,1,5843,21903),(109498,2,12154,21903),(109499,1,3988,31892),(109500,2,83709,31892),(109501,1,3878,31893),(109502,2,13183,31893),(109503,1,3878,16057),(109504,2,13237,16057),(109505,1,4878,31894),(109506,2,3878,31894),(109507,3,13237,31894),(109508,1,3905,31895),(109509,2,3878,31895),(109510,3,13237,31895),(109511,1,5567,31896),(109512,2,3878,31896),(109513,3,13237,31896),(109514,1,3878,28550),(109515,2,13237,28550),(109516,1,3879,31897),(109517,2,28925,31897),(109518,1,3878,31898),(109519,2,35634,31898),(109520,1,3878,31899),(109521,2,60069,31899),(109522,1,3878,31900),(109523,2,3879,31900),(109524,3,42059,31900),(109525,1,3878,31901),(109526,2,66112,31901),(109527,1,3878,31902),(109528,2,28997,31902),(109529,1,3878,31903),(109530,2,13380,31903),(109531,3,3879,31903),(109532,4,83725,31903),(109533,1,3879,31904),(109534,2,13309,31904),(109535,1,3911,4356),(109536,2,3879,4356),(109537,3,13309,4356),(109538,1,83728,31905),(109539,2,3879,31905),(109540,3,13309,31905),(109541,1,4461,30206),(109542,2,13319,30206),(109543,1,4478,31906),(109544,2,3878,31906),(109545,3,42099,31906),(109546,1,3878,31907),(109547,2,83733,31907),(109548,1,3878,31908),(109549,2,61571,31908),(109550,1,3878,31909),(109551,2,61569,31909),(109552,1,3911,31910),(109553,2,42119,31910),(109554,1,3879,29580),(109555,2,42119,29580),(109556,1,3878,31911),(109557,2,3879,31911),(109558,3,13337,31911),(109559,1,3879,29581),(109560,2,42144,29581),(109561,1,3878,31912),(109562,2,83742,31912),(109563,1,5446,31913),(109564,2,83746,31913),(109565,1,3878,31914),(109566,2,13377,31914),(109567,1,32385,31915),(109568,2,3988,31915),(109569,3,28833,31915),(109570,1,3878,31916),(109571,2,13408,31916),(109572,1,3878,31917),(109573,2,83754,31917),(109574,1,3878,31918),(109575,2,83754,31918),(109576,1,3878,31919),(109577,2,29134,31919),(109578,1,4127,31920),(109579,2,3878,31920),(109580,3,14555,31920),(109581,1,4127,31921),(109582,2,3878,31921),(109583,3,14555,31921),(109584,4,4995,31921),(109585,5,82768,31921),(109586,1,4127,31922),(109587,2,60951,31922),(109588,3,3878,31922),(109589,4,14555,31922),(109590,1,4127,31923),(109591,2,3878,31923),(109592,3,9942,31923),(109593,1,13393,31924),(109594,2,3878,31924),(109595,3,83762,31924),(109596,1,16542,31925),(109597,2,3878,31925),(109598,3,3879,31925),(109599,4,13392,31925),(109600,1,3988,31926),(109601,2,42241,31926),(109602,1,3988,31927),(109603,2,13399,31927),(109604,1,3911,31928),(109605,2,13431,31928),(109606,1,69001,31929),(109607,2,3879,31929),(109608,3,61619,31929),(109609,1,3878,16139),(109610,2,12364,16139),(109611,1,4127,31930),(109612,2,81901,31930),(109613,3,3878,31930),(109614,4,13449,31930),(109615,1,3879,16146),(109616,2,13466,16146),(109617,1,3878,31931),(109618,2,13476,31931),(109619,1,66712,31932),(109620,2,3878,31932),(109621,3,13476,31932),(109622,1,3878,31933),(109623,2,3879,31933),(109624,3,66149,31933),(109625,1,4269,31934),(109626,2,3878,31934),(109627,3,43372,31934),(109628,4,41099,31934),(109629,5,14555,31934),(109630,1,4269,31935),(109631,2,43370,31935),(109632,3,3879,31935),(109633,4,43375,31935),(109634,1,4269,31936),(109635,2,3988,31936),(109636,3,47500,31936),(109637,1,4269,31937),(109638,2,4436,31937),(109639,3,3878,31937),(109640,4,14555,31937),(109641,1,4269,31938),(109642,2,13070,31938),(109643,3,3878,31938),(109644,4,14555,31938),(109645,1,3878,31939),(109646,2,83782,31939),(109647,1,3878,31940),(109648,2,29238,31940),(109649,1,3911,31941),(109650,2,13556,31941),(109651,1,3878,31942),(109652,2,13519,31942),(109653,1,3878,31943),(109654,2,3879,31943),(109655,3,13533,31943),(109656,1,12181,31944),(109657,2,13563,31944),(109658,1,60665,31945),(109659,2,13563,31945),(109660,1,3886,31946),(109661,2,13563,31946),(109662,1,42345,31947),(109663,2,6334,31947),(109664,3,42347,31947),(109665,1,3878,16159),(109666,2,3879,16159),(109667,3,28825,16159),(109668,1,3878,27716),(109669,2,13344,27716),(109670,1,3878,30222),(109671,2,13344,30222),(109672,1,3878,31948),(109673,2,13344,31948),(109674,3,3878,31948),(109675,4,83795,31948),(109676,1,3878,31949),(109677,2,13344,31949),(109678,3,3878,31949),(109679,4,10944,31949),(109680,1,3878,31950),(109681,2,13344,31950),(109682,3,3878,31950),(109683,4,61178,31950),(109684,1,3878,31951),(109685,2,13344,31951),(109686,3,3878,31951),(109687,4,13575,31951),(109688,1,3878,16163),(109689,2,13582,16163),(109690,1,13592,29712),(109691,2,49765,29712),(109692,1,3878,31952),(109693,2,47997,31952),(109694,1,3878,31953),(109695,2,3879,31953),(109696,3,13611,31953),(109697,1,7054,31954),(109698,2,42375,31954),(109699,1,13619,30226),(109700,2,13620,30226),(109701,1,67115,31955),(109702,2,3878,31955),(109703,3,6636,31955),(109704,1,3878,11200),(109705,2,3879,11200),(109706,3,13600,11200),(109707,1,3879,30229),(109708,2,13597,30229),(109709,1,3878,31956),(109710,2,80657,31956),(109711,1,3878,31957),(109712,2,3879,31957),(109713,3,13668,31957),(109714,1,3879,16176),(109715,2,13680,16176),(109716,1,3911,31958),(109717,2,3879,31958),(109718,3,13680,31958),(109719,1,3878,16177),(109720,2,13583,16177),(109721,1,3878,31959),(109722,2,13686,31959),(109723,1,3988,31960),(109724,2,66507,31960),(109725,1,3878,16186),(109726,2,3879,16186),(109727,3,13352,16186),(109728,1,3988,16189),(109729,2,42477,16189),(109730,1,3878,31961),(109731,2,42369,31961),(109732,1,11502,16192),(109733,2,42478,16192),(109734,1,6540,31962),(109735,2,3878,31962),(109736,3,11584,31962),(109737,1,4042,31963),(109738,2,3878,31963),(109739,3,6636,31963),(109740,1,4042,31964),(109741,2,3878,31964),(109742,3,14555,31964),(109743,1,4042,31965),(109744,2,4269,31965),(109745,1,65332,31966),(109746,2,43370,31966),(109747,3,3879,31966),(109748,4,43375,31966),(109749,1,3878,31967),(109750,2,83826,31967),(109751,1,3878,16201),(109752,2,13718,16201),(109753,1,3905,31968),(109754,2,3878,31968),(109755,3,13726,31968),(109756,1,4950,31969),(109757,2,3988,31969),(109758,3,13726,31969),(109759,1,3886,31970),(109760,2,3988,31970),(109761,3,13726,31970),(109762,1,13726,23694),(109763,2,3878,23694),(109764,3,67896,23694),(109765,4,4995,23694),(109766,5,66776,23694),(109767,1,3988,31971),(109768,2,13731,31971),(109769,1,14778,31972),(109770,2,3878,31972),(109771,3,29512,31972),(109772,1,13773,4508),(109773,2,13774,4508),(109774,1,3984,31973),(109775,2,3878,31973),(109776,3,13711,31973),(109777,1,3911,31974),(109778,2,13808,31974),(109779,1,3988,30255),(109780,2,65192,30255),(109781,1,3878,22085),(109782,2,13818,22085),(109783,1,13830,16206),(109784,2,13831,16206),(109785,1,6540,31975),(109786,2,3878,31975),(109787,3,13834,31975),(109788,1,77754,31976),(109789,2,38897,31976),(109790,1,3878,30261),(109791,2,3879,30261),(109792,3,13851,30261),(109793,1,3878,31977),(109794,2,3879,31977),(109795,3,83849,31977),(109796,1,3879,16221),(109797,2,3882,16221),(109798,1,6334,31978),(109799,2,83857,31978),(109800,1,5446,31979),(109801,2,13948,31979),(109802,1,18524,31980),(109803,2,42636,31980),(109804,1,29645,31981),(109805,2,3878,31981),(109806,3,83861,31981),(109807,1,3988,31982),(109808,2,83851,31982),(109809,1,3878,31983),(109810,2,83868,31983),(109811,1,3878,23530),(109812,2,13846,23530),(109813,1,3878,31984),(109814,2,42721,31984),(109815,1,3878,31985),(109816,2,13896,31985),(109817,1,3878,31986),(109818,2,3879,31986),(109819,3,6220,31986),(109820,4,13914,31986),(109821,1,3878,31987),(109822,2,3879,31987),(109823,3,6220,31987),(109824,4,13914,31987),(109825,1,3878,31988),(109826,2,13921,31988),(109827,1,5185,31989),(109828,2,42595,31989),(109829,1,4116,31990),(109830,2,13922,31990),(109831,1,3878,31991),(109832,2,3879,31991),(109833,3,14070,31991),(109834,1,3878,16250),(109835,2,14085,16250),(109836,1,3879,31992),(109837,2,14091,31992),(109838,1,3878,29718),(109839,2,3879,29718),(109840,3,14091,29718),(109841,1,3878,31993),(109842,2,3879,31993),(109843,3,42769,31993),(109844,1,4461,31994),(109845,2,13945,31994),(109846,1,3946,31995),(109847,2,13947,31995),(109848,1,3879,31996),(109849,2,13947,31996),(109850,1,3878,25540),(109851,2,29920,25540),(109852,1,3878,31997),(109853,2,14188,31997),(109854,1,3878,31998),(109855,2,3879,31998),(109856,3,42770,31998),(109857,1,47641,31999),(109858,2,3878,31999),(109859,3,3879,31999),(109860,4,42770,31999),(109861,1,3878,32000),(109862,2,83891,32000),(109863,1,3878,32001),(109864,2,42815,32001),(109865,1,45965,32002),(109866,2,3879,32002),(109867,3,83895,32002),(109868,1,13931,32003),(109869,2,61815,32003),(109870,1,11502,32004),(109871,2,77762,32004),(109872,1,3878,32005),(109873,2,83900,32005),(109874,1,3988,32006),(109875,2,83905,32006),(109876,1,4432,32007),(109877,2,14250,32007),(109878,1,83909,32008),(109879,2,14250,32008),(109880,1,3895,32009),(109881,2,14250,32009),(109882,1,3878,32010),(109883,2,3879,32010),(109884,3,65054,32010),(109885,1,3878,32011),(109886,2,14263,32011),(109887,1,3878,32012),(109888,2,14279,32012),(109889,1,3988,32013),(109890,2,83906,32013),(109891,1,3879,32014),(109892,2,7009,32014),(109893,3,3988,32014),(109894,4,14625,32014),(109895,5,14281,32014),(109896,1,3878,32015),(109897,2,83919,32015),(109898,1,83921,32016),(109899,2,3878,32016),(109900,3,83922,32016),(109901,1,3988,16290),(109902,2,42900,16290),(109903,1,3988,32017),(109904,2,83924,32017),(109905,1,3988,32018),(109906,2,75295,32018),(109907,1,3988,32019),(109908,2,83929,32019),(109909,1,3878,24322),(109910,2,65807,24322),(109911,1,3879,16292),(109912,2,30029,16292),(109913,1,3988,28515),(109914,2,77118,28515),(109915,1,5843,32020),(109916,2,83935,32020),(109917,1,14389,32021),(109918,2,14355,32021),(109919,1,3878,32022),(109920,2,76083,32022),(109921,3,3878,32022),(109922,4,3879,32022),(109923,5,14372,32022),(109924,6,7347,32022),(109925,7,14379,32022),(109926,1,3988,32023),(109927,2,83940,32023),(109928,1,3878,16297),(109929,2,3879,16297),(109930,3,14397,16297),(109931,1,3878,32024),(109932,2,3879,32024),(109933,3,14397,32024),(109934,1,3878,32025),(109935,2,30223,32025),(109936,1,83946,32026),(109937,2,14403,32026),(109938,1,3911,32027),(109939,2,14419,32027),(109940,1,4278,32028),(109941,2,14419,32028),(109942,1,4173,32029),(109943,2,14419,32029),(109944,1,3946,32030),(109945,2,14420,32030),(109946,1,14389,32031),(109947,2,38899,32031),(109948,3,14419,32031),(109949,1,3878,32032),(109950,2,65287,32032),(109951,1,3878,23608),(109952,2,30224,23608),(109953,1,3878,32033),(109954,2,83960,32033),(109955,1,30107,32034),(109956,2,3878,32034),(109957,3,26831,32034),(109958,1,3878,32035),(109959,2,3879,32035),(109960,3,14207,32035),(109961,1,3878,32036),(109962,2,3879,32036),(109963,3,42834,32036),(109964,1,3878,32037),(109965,2,30270,32037),(109966,3,3878,32037),(109967,4,39088,32037),(109968,1,3878,32038),(109969,2,83967,32038),(109970,1,3878,32039),(109971,2,14511,32039),(109972,3,3878,32039),(109973,4,83970,32039),(109974,1,14519,32040),(109975,2,3878,32040),(109976,3,14527,32040),(109977,1,3871,32041),(109978,2,3878,32041),(109979,3,14555,32041),(109980,4,3878,32041),(109981,5,36142,32041),(109982,1,83974,32042),(109983,2,3878,32042),(109984,3,14555,32042),(109985,1,4504,32043),(109986,2,3878,32043),(109987,3,14555,32043),(109988,4,3878,32043),(109989,5,83976,32043),(109990,1,4078,32044),(109991,2,3878,32044),(109992,3,14555,32044),(109993,4,3878,32044),(109994,5,19016,32044),(109995,1,3911,23945),(109996,2,3878,23945),(109997,3,14555,23945),(109998,1,12287,32045),(109999,2,3878,32045),(110000,3,14555,32045),(110001,1,4127,32046),(110002,2,3878,32046),(110003,3,14555,32046),(110004,4,3878,32046),(110005,5,83981,32046),(110006,1,4127,32047),(110007,2,4609,32047),(110008,3,3878,32047),(110009,4,14555,32047),(110010,5,3878,32047),(110011,6,3879,32047),(110012,7,14559,32047),(110013,1,4443,32048),(110014,2,3878,32048),(110015,3,14555,32048),(110016,4,3878,32048),(110017,5,3879,32048),(110018,6,14559,32048),(110019,1,4443,32049),(110020,2,5092,32049),(110021,3,3878,32049),(110022,4,14555,32049),(110023,5,3878,32049),(110024,6,3879,32049),(110025,7,14559,32049),(110026,1,3980,32050),(110027,2,3878,32050),(110028,3,14555,32050),(110029,4,3878,32050),(110030,5,3879,32050),(110031,6,14559,32050),(110032,1,3980,32051),(110033,2,3878,32051),(110034,3,14555,32051),(110035,4,3878,32051),(110036,5,83977,32051),(110037,1,3980,32052),(110038,2,83988,32052),(110039,3,3878,32052),(110040,4,14555,32052),(110041,5,3878,32052),(110042,6,83989,32052),(110043,1,3980,32053),(110044,2,4443,32053),(110045,3,3878,32053),(110046,4,14555,32053),(110047,5,3878,32053),(110048,6,19016,32053),(110049,1,17099,32054),(110050,2,4111,32054),(110051,3,3878,32054),(110052,4,14555,32054),(110053,5,4995,32054),(110054,6,5599,32054),(110055,1,3878,32055),(110056,2,3879,32055),(110057,3,83993,32055),(110058,1,3878,32056),(110059,2,3879,32056),(110060,3,83993,32056),(110061,1,3878,32057),(110062,2,43047,32057),(110063,1,3988,30305),(110064,2,30312,30305),(110065,1,4074,32058),(110066,2,3878,32058),(110067,3,30301,32058),(110068,1,3878,32059),(110069,2,30301,32059),(110070,1,3878,16325),(110071,2,30301,16325),(110072,1,3911,32060),(110073,2,3878,32060),(110074,3,30301,32060),(110075,1,3988,16327),(110076,2,14617,16327),(110077,1,3988,32061),(110078,2,84008,32061),(110079,1,3911,32062),(110080,2,61165,32062),(110081,1,3988,32063),(110082,2,14627,32063),(110083,1,3878,32064),(110084,2,84012,32064),(110085,1,6337,32065),(110086,2,19086,32065),(110087,1,3918,32066),(110088,2,19086,32066),(110089,1,4342,32067),(110090,2,6334,32067),(110091,3,20534,32067),(110092,4,84016,32067),(110093,1,4805,32068),(110094,2,3878,32068),(110095,3,84018,32068),(110096,1,3878,32069),(110097,2,84020,32069),(110098,1,3878,32070),(110099,2,47272,32070),(110100,1,3878,32071),(110101,2,3879,32071),(110102,3,14708,32071),(110103,1,3878,32072),(110104,2,14718,32072),(110105,1,3878,29592),(110106,2,14755,29592),(110107,3,9422,29592),(110108,4,79256,29592),(110109,1,3878,32073),(110110,2,3879,32073),(110111,3,14638,32073),(110112,1,5216,32074),(110113,2,3878,32074),(110114,3,3879,32074),(110115,4,14638,32074),(110116,1,3988,32075),(110117,2,14773,32075),(110118,1,4206,32076),(110119,2,84032,32076),(110120,1,3878,32077),(110121,2,10767,32077),(110122,3,43163,32077),(110123,1,3878,32078),(110124,2,30519,32078),(110125,1,3878,32079),(110126,2,30504,32079),(110127,1,3878,32080),(110128,2,14806,32080),(110129,1,3878,32081),(110130,2,30535,32081),(110131,1,3988,32082),(110132,2,84049,32082),(110133,3,84050,32082),(110134,1,13278,32083),(110135,2,13281,32083),(110136,1,3878,32084),(110137,2,14728,32084),(110138,1,3878,32085),(110139,2,30635,32085),(110140,1,3878,32086),(110141,2,3879,32086),(110142,3,30410,32086),(110143,1,84062,32087),(110144,2,3878,32087),(110145,3,14555,32087),(110146,1,65527,32088),(110147,2,3878,32088),(110148,3,36235,32088),(110149,1,3878,32089),(110150,2,3879,32089),(110151,3,11780,32089),(110152,1,3878,32090),(110153,2,14877,32090),(110154,1,3878,32091),(110155,2,14890,32091),(110156,1,3878,16378),(110157,2,26779,16378),(110158,1,3878,32092),(110159,2,84071,32092),(110160,1,3878,32093),(110161,2,14923,32093),(110162,1,3878,16390),(110163,2,14956,16390),(110164,1,3911,32094),(110165,2,3878,32094),(110166,3,14956,32094),(110167,1,4461,32095),(110168,2,3878,32095),(110169,3,14956,32095),(110170,1,3878,32096),(110171,2,13711,32096),(110172,1,3878,30332),(110173,2,12373,30332),(110174,1,3878,32097),(110175,2,84079,32097),(110176,1,3878,32098),(110177,2,84082,32098),(110178,1,3878,29804),(110179,2,79767,29804),(110180,1,3878,32099),(110181,2,70223,32099),(110182,1,3878,32100),(110183,2,84085,32100),(110184,1,14962,32101),(110185,2,3878,32101),(110186,3,84088,32101),(110187,1,3878,16413),(110188,2,15018,16413),(110189,1,3878,32102),(110190,2,15031,32102),(110191,1,3879,32103),(110192,2,15025,32103),(110193,1,3878,22215),(110194,2,43403,22215),(110195,1,3878,22220),(110196,2,30859,22220),(110197,1,7689,32104),(110198,2,82276,32104),(110199,3,3878,32104),(110200,4,37055,32104),(110201,1,7689,32105),(110202,2,82278,32105),(110203,3,3878,32105),(110204,4,37055,32105),(110205,1,7689,32106),(110206,2,81978,32106),(110207,3,3878,32106),(110208,4,9942,32106),(110209,1,7689,32107),(110210,2,81901,32107),(110211,3,3878,32107),(110212,4,9942,32107),(110213,1,3878,32108),(110214,2,15054,32108),(110215,1,3878,32109),(110216,2,84099,32109),(110217,1,3988,30344),(110218,2,15092,30344),(110219,1,3988,30342),(110220,2,80871,30342),(110221,1,3878,32110),(110222,2,44633,32110),(110223,1,3878,32111),(110224,2,15122,32111),(110225,1,3878,32112),(110226,2,62023,32112),(110227,3,3878,32112),(110228,4,75643,32112),(110229,1,62269,32113),(110230,2,4995,32113),(110231,3,84110,32113),(110232,4,4995,32113),(110233,5,18773,32113),(110234,1,84112,32114),(110235,2,84113,32114),(110236,3,84114,32114),(110237,1,3878,16428),(110238,2,3879,16428),(110239,3,15187,16428),(110240,1,3878,32115),(110241,2,15206,32115),(110242,1,3878,29726),(110243,2,40031,29726),(110244,1,3878,32116),(110245,2,84124,32116),(110246,1,3988,32117),(110247,2,84126,32117),(110248,1,84126,32118),(110249,2,60808,32118),(110250,3,7515,32118),(110251,1,4947,32119),(110252,2,3878,32119),(110253,3,43490,32119),(110254,1,6540,32120),(110255,2,3878,32120),(110256,3,43490,32120),(110257,1,3878,22239),(110258,2,15278,22239),(110259,1,11545,16437),(110260,2,15291,16437),(110261,1,42955,16438),(110262,2,15291,16438),(110263,1,4485,16441),(110264,2,15321,16441),(110265,1,4956,32121),(110266,2,43529,32121),(110267,1,3878,32122),(110268,2,84136,32122),(110269,1,3988,32123),(110270,2,78619,32123),(110271,1,3988,32124),(110272,2,15384,32124),(110273,3,15385,32124),(110274,1,3878,16446),(110275,2,31096,16446),(110276,1,15301,32125),(110277,2,3878,32125),(110278,3,27680,32125),(110279,1,3886,32126),(110280,2,15433,32126),(110281,1,3988,32127),(110282,2,15433,32127),(110283,1,18115,16453),(110284,2,3878,16453),(110285,3,43597,16453),(110286,1,4137,32128),(110287,2,3878,32128),(110288,3,14555,32128),(110289,1,4137,32129),(110290,2,81499,32129),(110291,1,4137,32130),(110292,2,82214,32130),(110293,1,4137,32131),(110294,2,43379,32131),(110295,1,4137,32132),(110296,2,3980,32132),(110297,3,3878,32132),(110298,4,43372,32132),(110299,1,10376,32133),(110300,2,15498,32133),(110301,3,4995,32133),(110302,4,15502,32133),(110303,1,10389,5053),(110304,2,15498,5053),(110305,1,5375,32134),(110306,2,3878,32134),(110307,3,84152,32134),(110308,1,5454,32135),(110309,2,5373,32135),(110310,1,3988,32136),(110311,2,31222,32136),(110312,1,3878,32137),(110313,2,67126,32137),(110314,1,3878,32138),(110315,2,84161,32138),(110316,1,3878,32139),(110317,2,43756,32139),(110318,1,3878,32140),(110319,2,43771,32140),(110320,1,15744,32141),(110321,2,14360,32141),(110322,1,3879,32142),(110323,2,84168,32142),(110324,1,3878,32143),(110325,2,3879,32143),(110326,3,15774,32143),(110327,1,3878,32144),(110328,2,3879,32144),(110329,3,15511,32144),(110330,1,84172,32145),(110331,2,3988,32145),(110332,3,7347,32145),(110333,4,43784,32145),(110334,1,3879,32146),(110335,2,15824,32146),(110336,3,3878,32146),(110337,4,3879,32146),(110338,5,18962,32146),(110339,1,3878,32147),(110340,2,84175,32147),(110341,1,3878,32148),(110342,2,43935,32148),(110343,1,4879,32149),(110344,2,3878,32149),(110345,3,43935,32149),(110346,1,3878,32150),(110347,2,43935,32150),(110348,1,4478,32151),(110349,2,3878,32151),(110350,3,43935,32151),(110351,1,3878,16539),(110352,2,43991,16539),(110353,1,37288,32152),(110354,2,3878,32152),(110355,3,43991,32152),(110356,1,3878,32153),(110357,2,43991,32153),(110358,3,9422,32153),(110359,4,51055,32153),(110360,1,3878,32154),(110361,2,43991,32154),(110362,3,3878,32154),(110363,4,51055,32154),(110364,1,3878,32155),(110365,2,43991,32155),(110366,3,3878,32155),(110367,4,22199,32155),(110368,1,3878,32156),(110369,2,43991,32156),(110370,3,3878,32156),(110371,4,84185,32156),(110372,1,3878,32157),(110373,2,43991,32157),(110374,3,9422,32157),(110375,4,84185,32157),(110376,1,3878,32158),(110377,2,43991,32158),(110378,3,4995,32158),(110379,4,84188,32158),(110380,1,3878,32159),(110381,2,43991,32159),(110382,3,3878,32159),(110383,4,84190,32159),(110384,1,3878,32160),(110385,2,43991,32160),(110386,3,9422,32160),(110387,4,30291,32160),(110388,1,3878,32161),(110389,2,43991,32161),(110390,3,3878,32161),(110391,4,30291,32161),(110392,1,3878,32162),(110393,2,43991,32162),(110394,3,3878,32162),(110395,4,30884,32162),(110396,1,3878,32163),(110397,2,43991,32163),(110398,3,3878,32163),(110399,4,3879,32163),(110400,5,84199,32163),(110401,1,3878,32164),(110402,2,43991,32164),(110403,3,9422,32164),(110404,4,43995,32164),(110405,1,3878,32165),(110406,2,43991,32165),(110407,3,3878,32165),(110408,4,43995,32165),(110409,1,3878,32166),(110410,2,43991,32166),(110411,3,3878,32166),(110412,4,84204,32166),(110413,1,3878,32167),(110414,2,43991,32167),(110415,3,3878,32167),(110416,4,84204,32167),(110417,1,3878,16541),(110418,2,15946,16541),(110419,1,3878,30414),(110420,2,16041,30414),(110421,1,3911,32168),(110422,2,3878,32168),(110423,3,16041,32168),(110424,1,9887,32169),(110425,2,16030,32169),(110426,1,3878,32170),(110427,2,16029,32170),(110428,3,16030,32170),(110429,1,84210,32171),(110430,2,3878,32171),(110431,3,37948,32171),(110432,4,16030,32171),(110433,1,3878,32172),(110434,2,44094,32172),(110435,3,16030,32172),(110436,1,16030,32173),(110437,2,9422,32173),(110438,3,84213,32173),(110439,1,16030,32174),(110440,2,3878,32174),(110441,3,84213,32174),(110442,1,16030,32175),(110443,2,9422,32175),(110444,3,3879,32175),(110445,4,5577,32175),(110446,1,16030,32176),(110447,2,3878,32176),(110448,3,39371,32176),(110449,1,16030,32177),(110450,2,3878,32177),(110451,3,10358,32177),(110452,4,41099,32177),(110453,5,15685,32177),(110454,1,16030,32178),(110455,2,3878,32178),(110456,3,4485,32178),(110457,4,15685,32178),(110458,1,16030,32179),(110459,2,9422,32179),(110460,3,3879,32179),(110461,4,15685,32179),(110462,1,16030,32180),(110463,2,9422,32180),(110464,3,84221,32180),(110465,4,41099,32180),(110466,5,39029,32180),(110467,1,16030,32181),(110468,2,3878,32181),(110469,3,40839,32181),(110470,1,16030,32182),(110471,2,3878,32182),(110472,3,84224,32182),(110473,1,16056,32183),(110474,2,3878,32183),(110475,3,33272,32183),(110476,1,3879,32184),(110477,2,7202,32184),(110478,3,3878,32184),(110479,4,49123,32184),(110480,1,3911,32185),(110481,2,3878,32185),(110482,3,31868,32185),(110483,1,44163,16576),(110484,2,15939,16576),(110485,1,14389,32186),(110486,2,16133,32186),(110487,1,84236,32187),(110488,2,16257,32187),(110489,1,3879,22320),(110490,2,16331,22320),(110491,1,3878,32188),(110492,2,84240,32188),(110493,1,3878,32189),(110494,2,44265,32189),(110495,1,3878,32190),(110496,2,84247,32190),(110497,1,3911,32191),(110498,2,3878,32191),(110499,3,16428,32191),(110500,1,82509,32192),(110501,2,3988,32192),(110502,3,82511,32192),(110503,1,3878,16617),(110504,2,16391,16617),(110505,1,3878,32193),(110506,2,84252,32193),(110507,1,4328,18535),(110508,2,16552,18535),(110509,1,3879,32194),(110510,2,32249,32194),(110511,1,3878,32195),(110512,2,16196,32195),(110513,1,3878,32196),(110514,2,16634,32196),(110515,1,84261,32197),(110516,2,32408,32197),(110517,1,3878,32198),(110518,2,3879,32198),(110519,3,16694,32198),(110520,1,3878,32199),(110521,2,79786,32199),(110522,1,4370,32200),(110523,2,16756,32200),(110524,1,3879,32201),(110525,2,11680,32201),(110526,3,16756,32201),(110527,1,3878,16657),(110528,2,37117,16657),(110529,1,4879,32202),(110530,2,16794,32202),(110531,3,3878,32202),(110532,4,70434,32202),(110533,1,6532,32203),(110534,2,84268,32203),(110535,3,3878,32203),(110536,4,84271,32203),(110537,1,3878,32204),(110538,2,84273,32204),(110539,1,4716,32205),(110540,2,82555,32205),(110541,1,3878,32206),(110542,2,16920,32206),(110543,1,3878,32207),(110544,2,3879,32207),(110545,3,16960,32207),(110546,1,17043,16703),(110547,2,17044,16703),(110548,3,41099,16703),(110549,4,44803,16703),(110550,1,3911,32208),(110551,2,81096,32208),(110552,1,9232,32209),(110553,2,15385,32209),(110554,1,5804,32210),(110555,2,17079,32210),(110556,1,3878,16715),(110557,2,17096,16715),(110558,1,4536,32211),(110559,2,45372,32211),(110560,1,12988,32212),(110561,2,17295,32212),(110562,1,17613,32213),(110563,2,3878,32213),(110564,3,3879,32213),(110565,4,46766,32213),(110566,1,3878,32214),(110567,2,50611,32214),(110568,1,16945,32215),(110569,2,17678,32215),(110570,1,16972,16826),(110571,2,45280,16826),(110572,1,9280,30496),(110573,2,11640,30496),(110574,1,3878,32216),(110575,2,3879,32216),(110576,3,17704,32216),(110577,1,3878,32217),(110578,2,6958,32217),(110579,3,29014,32217),(110580,1,17814,32218),(110581,2,3878,32218),(110582,3,3879,32218),(110583,4,17817,32218),(110584,1,3878,30501),(110585,2,17828,30501),(110586,1,4036,16842),(110587,2,17843,16842),(110588,1,4432,32219),(110589,2,45519,32219),(110590,1,7689,32220),(110591,2,17954,32220),(110592,1,17990,32221),(110593,2,3988,32221),(110594,3,28576,32221),(110595,1,3878,32222),(110596,2,18025,32222),(110597,1,3878,32223),(110598,2,84313,32223),(110599,1,3878,32224),(110600,2,3879,32224),(110601,3,76554,32224),(110602,1,3878,32225),(110603,2,18104,32225),(110604,1,3878,32226),(110605,2,47980,32226),(110606,1,4879,32227),(110607,2,11450,32227),(110608,3,64883,32227),(110609,1,18202,17173),(110610,2,19421,17173),(110611,1,4485,32228),(110612,2,81239,32228),(110613,1,3878,32229),(110614,2,3879,32229),(110615,3,18280,32229),(110616,1,3878,32230),(110617,2,34549,32230),(110618,1,84332,32231),(110619,2,46025,32231),(110620,1,3878,32232),(110621,2,84334,32232),(110622,1,47054,32233),(110623,2,3878,32233),(110624,3,35632,32233),(110625,1,3878,32234),(110626,2,84339,32234),(110627,1,81079,32235),(110628,2,18411,32235),(110629,1,5185,32236),(110630,2,18383,32236),(110631,1,3878,32237),(110632,2,3879,32237),(110633,3,62867,32237),(110634,1,3878,16986),(110635,2,3879,16986),(110636,3,18417,16986),(110637,1,3878,32238),(110638,2,3879,32238),(110639,3,18417,32238),(110640,1,3878,13786),(110641,2,3879,13786),(110642,3,18417,13786),(110643,1,46128,32239),(110644,2,3878,32239),(110645,3,3879,32239),(110646,4,18417,32239),(110647,1,4370,32240),(110648,2,3878,32240),(110649,3,3879,32240),(110650,4,18435,32240),(110651,1,3871,32241),(110652,2,3878,32241),(110653,3,3879,32241),(110654,4,18435,32241),(110655,1,3878,30538),(110656,2,3879,30538),(110657,3,18406,30538),(110658,1,3878,32242),(110659,2,3879,32242),(110660,3,15865,32242),(110661,1,18554,32243),(110662,1,18436,32244),(110663,2,11860,32244),(110664,1,3946,32245),(110665,2,18671,32245),(110666,1,84364,32246),(110667,2,18697,32246),(110668,1,14552,6164),(110669,2,18733,6164),(110670,1,79643,32247),(110671,1,17935,32248),(110672,2,3879,32248),(110673,3,84366,32248),(110674,1,84369,32249),(110675,2,3878,32249),(110676,3,46937,32249),(110677,1,3878,22589),(110678,2,34930,22589),(110679,1,18786,17037),(110680,2,18783,17037),(110681,1,18782,17038),(110682,2,18783,17038),(110683,1,5446,32250),(110684,2,84379,32250),(110685,1,4320,32251),(110686,2,34913,32251),(110687,1,3878,32252),(110688,2,84382,32252),(110689,1,3911,32253),(110690,2,18804,32253),(110691,1,3878,30550),(110692,2,81298,30550),(110693,1,3910,32254),(110694,2,50367,32254),(110695,1,3879,32255),(110696,2,18830,32255),(110697,1,3878,32256),(110698,2,84390,32256),(110699,1,3879,32257),(110700,2,18769,32257),(110701,1,3878,22602),(110702,2,3879,22602),(110703,3,18769,22602),(110704,1,3878,22603),(110705,2,34997,22603),(110706,1,3878,32258),(110707,2,50296,32258),(110708,1,3878,32259),(110709,2,18872,32259),(110710,1,25078,32260),(110711,2,3878,32260),(110712,3,18873,32260),(110713,1,3911,32261),(110714,2,18885,32261),(110715,1,4246,32262),(110716,2,18885,32262),(110717,1,3879,17052),(110718,2,18905,17052),(110719,1,3878,22609),(110720,2,18926,22609),(110721,1,4478,32263),(110722,2,3878,32263),(110723,3,18926,32263),(110724,1,3879,29634),(110725,2,18916,29634),(110726,1,3878,32264),(110727,2,18564,32264),(110728,1,3878,32265),(110729,2,3879,32265),(110730,3,18954,32265),(110731,1,3878,32266),(110732,2,84402,32266),(110733,1,3878,32267),(110734,2,3879,32267),(110735,3,18963,32267),(110736,1,4011,6263),(110737,2,18896,6263),(110738,1,3911,6265),(110739,2,18896,6265),(110740,1,3879,17066),(110741,2,18896,17066),(110742,1,18896,17087),(110743,2,3879,17087),(110744,3,19076,17087),(110745,1,3879,32268),(110746,2,11350,32268),(110747,3,3878,32268),(110748,4,18902,32268),(110749,1,3878,32269),(110750,2,46385,32269),(110751,1,3879,32270),(110752,2,18439,32270),(110753,1,10680,32271),(110754,2,3879,32271),(110755,3,11350,32271),(110756,1,84410,32272),(110757,2,11444,32272),(110758,3,3879,32272),(110759,4,11350,32272),(110760,1,4173,32273),(110761,2,3879,32273),(110762,3,11350,32273),(110763,1,4461,32274),(110764,2,3879,32274),(110765,3,11350,32274),(110766,1,4988,32275),(110767,2,3879,32275),(110768,3,11350,32275),(110769,1,3984,6297),(110770,2,3879,6297),(110771,3,11350,6297),(110772,1,8064,32276),(110773,2,3879,32276),(110774,3,11350,32276),(110775,1,66385,23451),(110776,2,3879,23451),(110777,3,11350,23451),(110778,1,6295,32277),(110779,2,10680,32277),(110780,3,3879,32277),(110781,4,11350,32277),(110782,1,66712,32278),(110783,2,3879,32278),(110784,3,11350,32278),(110785,1,3980,6311),(110786,2,19052,6311),(110787,1,3879,24155),(110788,2,19036,24155),(110789,1,3878,17078),(110790,2,18555,17078),(110791,1,3878,32279),(110792,2,35226,32279),(110793,1,3878,32280),(110794,2,3879,32280),(110795,3,19074,32280),(110796,1,84369,32281),(110797,2,46433,32281),(110798,1,3879,32282),(110799,2,19076,32282),(110800,1,3879,32283),(110801,2,19076,32283),(110802,3,3878,32283),(110803,4,70696,32283),(110804,1,3878,32284),(110805,2,42563,32284),(110806,3,19707,32284),(110807,1,4879,32285),(110808,2,9228,32285),(110809,3,3878,32285),(110810,4,46464,32285),(110811,1,3878,17093),(110812,2,3879,17093),(110813,3,19075,17093),(110814,1,9232,17095),(110815,2,3879,17095),(110816,3,19075,17095),(110817,1,84428,32286),(110818,2,84429,32286),(110819,1,84432,32287),(110820,2,63033,32287),(110821,1,3988,32288),(110822,2,84437,32288),(110823,1,3878,32289),(110824,2,84439,32289),(110825,1,3878,32290),(110826,2,46505,32290),(110827,1,3878,17104),(110828,2,46509,17104),(110829,1,3878,32291),(110830,2,3879,32291),(110831,3,19154,32291),(110832,1,3980,32292),(110833,2,3878,32292),(110834,3,19160,32292),(110835,1,4461,32293),(110836,2,3878,32293),(110837,3,19160,32293),(110838,4,4995,32293),(110839,5,82751,32293),(110840,1,4485,32294),(110841,2,19165,32294),(110842,1,3878,22659),(110843,2,3879,22659),(110844,3,19165,22659),(110845,1,3878,29638),(110846,2,19111,29638),(110847,1,3878,32295),(110848,2,46662,32295),(110849,1,3879,30586),(110850,2,19192,30586),(110851,1,3878,32296),(110852,2,50601,32296),(110853,1,3878,17138),(110854,2,3879,17138),(110855,3,35647,17138),(110856,1,4671,32297),(110857,2,3878,32297),(110858,3,3879,32297),(110859,4,35647,32297),(110860,1,3878,22676),(110861,2,3879,22676),(110862,3,19257,22676),(110863,1,17626,32298),(110864,2,3878,32298),(110865,3,84454,32298),(110866,1,3878,32299),(110867,2,19316,32299),(110868,1,3878,32300),(110869,2,19316,32300),(110870,3,4995,32300),(110871,4,3878,32300),(110872,5,6473,32300),(110873,1,3878,32301),(110874,2,3879,32301),(110875,3,35556,32301),(110876,1,19334,32302),(110877,2,5969,32302),(110878,1,62900,32303),(110879,2,35791,32303),(110880,1,3878,32304),(110881,2,75154,32304),(110882,1,3879,22699),(110883,2,19587,22699),(110884,1,5843,32305),(110885,2,80598,32305),(110886,3,3988,32305),(110887,4,18510,32305),(110888,1,3980,31368),(110889,2,3878,31368),(110890,3,14555,31368),(110891,4,82389,31368),(110892,1,3980,32306),(110893,2,3878,32306),(110894,3,10530,32306),(110895,1,3980,32307),(110896,2,3878,32307),(110897,3,11584,32307),(110898,1,3911,32308),(110899,2,10792,32308),(110900,1,3911,32309),(110901,2,10794,32309),(110902,1,4485,17180),(110903,2,19466,17180),(110904,1,3878,32310),(110905,2,84472,32310),(110906,1,3878,29657),(110907,2,3879,29657),(110908,3,19485,29657),(110909,1,4878,32311),(110910,2,11803,32311),(110911,1,3879,17186),(110912,2,11803,17186),(110913,1,3878,32312),(110914,2,84476,32312),(110915,1,3879,17193),(110916,2,11802,17193),(110917,1,4197,32313),(110918,2,3879,32313),(110919,3,11802,32313),(110920,1,3911,24964),(110921,2,3879,24964),(110922,3,11802,24964),(110923,1,4461,32314),(110924,2,3879,32314),(110925,3,11802,32314),(110926,1,4700,32315),(110927,2,3879,32315),(110928,3,11802,32315),(110929,1,3879,17197),(110930,2,7706,17197),(110931,1,3911,32316),(110932,2,3878,32316),(110933,3,84481,32316),(110934,1,79342,32317),(110935,2,3878,32317),(110936,3,26902,32317),(110937,1,79342,32318),(110938,2,3878,32318),(110939,3,37328,32318),(110940,1,3878,32319),(110941,2,19521,32319),(110942,1,3878,32320),(110943,2,3879,32320),(110944,3,46325,32320),(110945,1,3878,32321),(110946,2,84487,32321),(110947,1,84489,32322),(110948,2,50876,32322),(110949,1,3878,32323),(110950,2,3879,32323),(110951,3,18115,32323),(110952,1,3878,22728),(110953,2,3879,22728),(110954,3,63186,22728),(110955,1,3878,32324),(110956,2,3879,32324),(110957,3,84493,32324),(110958,1,3878,32325),(110959,2,79656,32325),(110960,1,5567,6500),(110961,2,19571,6500),(110962,1,3878,32326),(110963,2,36192,32326),(110964,1,3878,32327),(110965,2,36194,32327),(110966,1,3878,32328),(110967,2,84503,32328),(110968,1,3878,22734),(110969,2,4774,22734),(110970,1,3878,32329),(110971,2,49595,32329),(110972,1,3988,32330),(110973,2,84507,32330),(110974,1,3878,32331),(110975,2,60675,32331),(110976,1,7689,32332),(110977,2,19635,32332),(110978,1,3878,32333),(110979,2,65978,32333),(110980,1,3878,32334),(110981,2,19655,32334),(110982,1,5918,32335),(110983,2,19689,32335),(110984,1,8485,32336),(110985,2,19689,32336),(110986,1,4320,32337),(110987,2,3878,32337),(110988,3,33451,32337),(110989,1,4042,6545),(110990,2,3878,6545),(110991,3,19724,6545),(110992,1,3878,27719),(110993,2,15721,27719),(110994,3,3878,27719),(110995,4,15726,27719),(110996,1,4320,32338),(110997,2,3878,32338),(110998,3,15721,32338),(110999,4,3878,32338),(111000,5,15726,32338),(111001,1,4328,32339),(111002,2,3878,32339),(111003,3,15721,32339),(111004,4,3878,32339),(111005,5,15726,32339),(111006,1,3905,32340),(111007,2,3878,32340),(111008,3,15721,32340),(111009,4,3878,32340),(111010,5,15726,32340),(111011,1,3911,32341),(111012,2,3878,32341),(111013,3,15721,32341),(111014,4,3878,32341),(111015,5,15726,32341),(111016,1,3980,6547),(111017,2,3878,6547),(111018,3,15721,6547),(111019,4,3878,6547),(111020,5,15726,6547),(111021,1,3879,29643),(111022,2,16580,29643),(111023,3,44940,29643),(111024,1,3878,14678),(111025,2,4133,14678),(111026,1,3988,32342),(111027,2,3989,32342),(111028,3,3878,32342),(111029,4,3992,32342),(111030,1,3988,32343),(111031,2,3989,32343),(111032,3,3878,32343),(111033,4,8813,32343),(111034,1,4070,32344),(111035,2,6334,32344),(111036,3,37585,32344),(111037,1,4070,32345),(111038,2,3878,32345),(111039,3,4071,32345),(111040,1,84525,32346),(111041,2,81497,32346),(111042,1,84525,32347),(111043,2,81499,32347),(111044,1,3878,32348),(111045,2,4158,32348),(111046,1,3878,32349),(111047,2,4158,32349),(111048,3,67122,32349),(111049,1,3878,32350),(111050,2,4193,32350),(111051,1,36549,32351),(111052,2,3879,32351),(111053,3,4037,32351),(111054,1,4445,23901),(111055,2,3878,23901),(111056,3,67121,23901),(111057,1,3878,32352),(111058,2,84535,32352),(111059,1,3878,32353),(111060,2,4313,32353),(111061,1,84539,32354),(111062,2,4293,32354),(111063,1,3878,32355),(111064,2,4304,32355),(111065,1,5185,32356),(111066,2,84542,32356),(111067,1,3878,32357),(111068,2,84545,32357),(111069,1,3988,30688),(111070,2,25856,30688),(111071,1,34067,27717),(111072,2,3878,27717),(111073,3,51055,27717),(111074,1,3878,32358),(111075,2,66800,32358),(111076,1,6949,21336),(111077,2,20619,21336),(111078,1,3878,14731),(111079,2,4454,14731),(111080,1,18782,32359),(111081,2,4466,32359),(111082,1,3911,32360),(111083,2,4482,32360),(111084,1,3878,14735),(111085,2,20648,14735),(111086,1,84552,32361),(111087,2,3878,32361),(111088,3,20648,32361),(111089,1,17917,32362),(111090,2,3878,32362),(111091,3,20648,32362),(111092,1,84555,32363),(111093,2,3878,32363),(111094,3,20648,32363),(111095,1,61118,32364),(111096,2,3878,32364),(111097,3,69016,32364),(111098,1,4586,32365),(111099,2,7717,32365),(111100,1,4634,29835),(111101,2,4637,29835),(111102,1,3878,21344),(111103,2,4716,21344),(111104,1,3878,32366),(111105,2,4802,32366),(111106,1,3988,32367),(111107,2,84561,32367),(111108,1,3988,32368),(111109,2,84563,32368),(111110,1,3879,14774),(111111,2,22164,14774),(111112,1,3878,32369),(111113,2,79874,32369),(111114,1,3878,32370),(111115,2,84570,32370),(111116,1,3988,30781),(111117,2,60025,30781),(111118,3,3988,30781),(111119,4,81707,30781),(111120,1,8798,22379),(111121,2,62405,22379),(111122,1,3878,32371),(111123,2,3879,32371),(111124,3,5210,32371),(111125,1,4485,29851),(111126,2,5209,29851),(111127,1,3879,29662),(111128,2,5299,29662),(111129,3,5318,29662),(111130,1,9232,32372),(111131,2,3879,32372),(111132,3,37000,32372),(111133,1,12181,25070),(111134,2,11786,25070),(111135,1,3878,32373),(111136,2,3879,32373),(111137,3,5581,32373),(111138,4,3878,32373),(111139,5,84580,32373),(111140,1,3878,32374),(111141,2,5600,32374),(111142,1,3878,14838),(111143,2,3879,14838),(111144,3,5577,14838),(111145,1,21428,21403),(111146,2,3878,21403),(111147,3,5657,21403),(111148,1,3878,32375),(111149,2,5657,32375),(111150,1,3911,32376),(111151,2,3878,32376),(111152,3,5657,32376),(111153,1,5803,32377),(111154,2,3878,32377),(111155,3,5657,32377),(111156,1,6334,14856),(111157,2,37149,14856),(111158,1,5733,32378),(111159,2,17043,32378),(111160,3,37200,32378),(111161,1,3878,32379),(111162,2,3879,32379),(111163,3,14374,32379),(111164,1,3879,29869),(111165,2,50726,29869),(111166,1,21602,32380),(111167,2,9422,32380),(111168,3,3879,32380),(111169,4,21602,32380),(111170,1,37280,14888),(111171,2,21628,14888),(111172,1,3878,32381),(111173,2,79940,32381),(111174,1,3879,14894),(111175,2,37308,14894),(111176,1,36714,32382),(111177,2,3879,32382),(111178,3,37308,32382),(111179,1,3878,32383),(111180,2,65807,32383),(111181,3,84598,32383),(111182,4,3878,32383),(111183,5,50311,32383),(111184,1,3878,32384),(111185,2,65807,32384),(111186,3,84598,32384),(111187,4,3878,32384),(111188,5,50311,32384),(111189,1,3878,32385),(111190,2,21702,32385),(111191,3,35364,32385),(111192,1,5925,32386),(111193,2,3879,32386),(111194,3,7338,32386),(111195,1,5925,32387),(111196,2,3878,32387),(111197,3,11737,32387),(111198,4,4995,32387),(111199,5,81503,32387),(111200,1,3878,32388),(111201,2,21750,32388),(111202,1,3878,32389),(111203,2,21743,32389),(111204,1,3878,32390),(111205,2,3879,32390),(111206,3,5871,32390),(111207,1,3878,32391),(111208,2,5948,32391),(111209,1,5980,32392),(111210,2,5540,32392),(111211,1,5984,32393),(111212,2,5985,32393),(111213,1,3878,32394),(111214,2,3879,32394),(111215,3,6120,32394),(111216,4,3878,32394),(111217,5,4485,32394),(111218,6,5625,32394),(111219,1,4485,32395),(111220,2,84613,32395),(111221,1,3878,32396),(111222,2,6195,32396),(111223,3,6199,32396),(111224,1,3878,29539),(111225,2,3879,29539),(111226,3,6220,29539),(111227,1,6332,32397),(111228,2,6312,32397),(111229,1,4074,32398),(111230,2,6321,32398),(111231,1,3878,32399),(111232,2,46090,32399),(111233,3,84621,32399),(111234,4,3878,32399),(111235,5,3879,32399),(111236,6,6448,32399),(111237,1,8836,32400),(111238,2,81497,32400),(111239,1,8836,32401),(111240,2,81499,32401),(111241,1,7689,32402),(111242,2,3878,32402),(111243,3,79155,32402),(111244,1,5185,32403),(111245,2,3878,32403),(111246,3,79155,32403),(111247,1,3886,32404),(111248,2,3878,32404),(111249,3,79155,32404),(111250,1,3905,32405),(111251,2,82066,32405),(111252,1,7357,18911),(111253,2,7358,18911),(111254,1,7483,30995),(111255,2,7484,30995),(111256,1,7442,2640),(111257,1,6334,32406),(111258,2,7586,32406),(111259,1,7594,15113),(111260,2,4485,15113),(111261,3,7596,15113),(111262,1,84633,16023),(111263,2,3988,16023),(111264,3,7347,16023),(111265,4,84635,16023),(111266,1,3878,32407),(111267,2,7680,32407),(111268,1,3988,21544),(111269,2,60392,21544),(111270,1,4246,25126),(111271,2,23033,25126),(111272,1,3883,32408),(111273,2,23033,32408),(111274,1,4280,15120),(111275,2,23033,15120),(111276,1,3878,15123),(111277,2,3879,15123),(111278,3,6559,15123),(111279,1,3878,29933),(111280,2,7707,29933),(111281,1,80060,32409),(111282,2,3878,32409),(111283,3,7707,32409),(111284,1,3879,32410),(111285,2,7706,32410),(111286,3,3878,32410),(111287,4,84642,32410),(111288,1,15489,32411),(111289,2,3878,32411),(111290,3,3879,32411),(111291,4,15493,32411),(111292,1,7935,32412),(111293,2,5843,32412),(111294,3,12410,32412),(111295,1,3878,32413),(111296,2,3879,32413),(111297,3,41471,32413),(111298,1,3878,32414),(111299,2,80071,32414),(111300,1,3879,15143),(111301,2,7829,15143),(111302,1,3879,32415),(111303,2,7872,32415),(111304,1,3878,32416),(111305,2,84650,32416),(111306,1,7893,15152),(111307,2,5449,15152),(111308,1,11502,32417),(111309,2,38323,32417),(111310,1,3878,15161),(111311,2,38339,15161),(111312,1,22397,32418),(111313,2,3871,32418),(111314,1,18815,15169),(111315,2,38383,15169),(111316,1,3988,32419),(111317,2,8128,32419),(111318,3,3878,32419),(111319,4,84657,32419),(111320,5,41099,32419),(111321,6,84659,32419),(111322,1,3988,32420),(111323,2,8128,32420),(111324,3,3878,32420),(111325,4,84661,32420),(111326,1,8149,14806),(111327,2,9232,14806),(111328,3,36925,14806),(111329,1,3878,21580),(111330,2,10504,21580),(111331,1,4485,15196),(111332,2,8398,15196),(111333,1,3980,18138),(111334,2,3878,18138),(111335,3,8398,18138),(111336,1,4288,32421),(111337,2,3878,32421),(111338,3,8540,32421),(111339,1,3878,32422),(111340,2,84671,32422),(111341,1,8158,32423),(111342,2,8633,32423),(111343,1,3878,21603),(111344,2,23735,21603),(111345,1,4860,32424),(111346,2,8686,32424),(111347,1,46806,32425),(111348,2,8691,32425),(111349,1,3878,29552),(111350,2,8760,29552),(111351,1,8767,32426),(111352,2,3878,32426),(111353,3,84677,32426),(111354,1,3878,32427),(111355,2,84679,32427),(111356,1,3878,15246),(111357,2,38749,15246),(111358,1,8805,32428),(111359,2,8808,32428),(111360,1,3879,32429),(111361,2,8822,32429),(111362,1,8828,31074),(111363,2,8838,31074),(111364,3,3878,31074),(111365,4,18166,31074),(111366,1,3878,32430),(111367,2,84683,32430),(111368,1,3878,15260),(111369,2,8889,15260),(111370,1,3878,32431),(111371,2,8889,32431),(111372,3,3878,32431),(111373,4,81370,32431),(111374,1,3878,32432),(111375,2,3879,32432),(111376,3,69675,32432),(111377,1,3911,32433),(111378,2,3879,32433),(111379,3,8768,32433),(111380,1,3878,15273),(111381,2,4820,15273),(111382,1,36463,24316),(111383,2,8964,24316),(111384,3,8968,24316),(111385,1,12527,15284),(111386,2,8979,15284),(111387,1,3878,32434),(111388,2,23953,32434),(111389,1,6994,32435),(111390,2,8989,32435),(111391,1,84694,32436),(111392,2,3988,32436),(111393,3,84695,32436),(111394,1,3878,32437),(111395,2,81549,32437),(111396,3,3878,32437),(111397,4,9045,32437),(111398,1,9003,32438),(111399,2,4478,32438),(111400,3,3878,32438),(111401,4,3879,32438),(111402,5,9093,32438),(111403,1,7110,32439),(111404,2,3878,32439),(111405,3,3879,32439),(111406,4,9093,32439),(111407,1,3878,32440),(111408,2,39041,32440),(111409,3,9422,32440),(111410,4,39041,32440),(111411,1,3879,32441),(111412,2,84705,32441),(111413,1,3878,32442),(111414,2,3879,32442),(111415,3,9216,32442),(111416,1,3878,15335),(111417,2,24157,15335),(111418,1,5791,32443),(111419,1,20448,31541),(111420,2,24429,31541),(111421,3,43022,31541),(111422,4,81452,31541),(111423,1,3878,32444),(111424,2,39311,32444),(111425,1,3878,32445),(111426,2,9492,32445),(111427,3,3988,32445),(111428,4,84709,32445),(111429,1,3878,32446),(111430,2,11367,32446),(111431,1,84716,32447),(111432,2,3878,32447),(111433,3,12055,32447),(111434,1,3878,27798),(111435,2,12055,27798),(111436,1,10974,32448),(111437,2,3878,32448),(111438,3,12055,32448),(111439,1,3878,32449),(111440,2,41001,32449),(111441,3,3878,32449),(111442,4,12055,32449),(111443,1,16396,32450),(111444,2,3878,32450),(111445,3,12055,32450),(111446,1,3988,15988),(111447,2,7347,15988),(111448,3,60681,15988),(111449,1,4846,15989),(111450,2,3988,15989),(111451,3,7347,15989),(111452,4,60681,15989),(111453,1,3878,15414),(111454,2,3879,15414),(111455,3,9614,15414),(111456,1,6334,32451),(111457,2,9596,32451),(111458,1,4504,32452),(111459,2,3878,32452),(111460,3,84726,32452),(111461,1,9232,32453),(111462,2,26494,32453),(111463,1,84729,32454),(111464,2,3878,32454),(111465,3,39259,32454),(111466,1,3879,32455),(111467,2,12499,32455),(111468,1,3878,32456),(111469,2,28629,32456),(111470,1,3878,32457),(111471,2,66113,32457),(111472,3,3878,32457),(111473,4,83795,32457),(111474,1,3878,32458),(111475,2,13726,32458),(111476,3,3878,32458),(111477,4,66776,32458),(111478,1,6540,32459),(111479,2,13834,32459),(111480,1,3879,32460),(111481,2,14070,32460),(111482,1,30270,32461),(111483,2,3878,32461),(111484,3,39088,32461),(111485,1,4137,31183),(111486,2,81978,31183),(111487,3,3878,31183),(111488,4,82401,31183),(111489,1,4137,31184),(111490,2,81901,31184),(111491,3,3878,31184),(111492,4,82401,31184),(111493,1,16056,32462),(111494,2,3878,32462),(111495,3,84740,32462),(111496,1,4320,31233),(111497,2,3879,31233),(111498,3,16578,31233),(111499,1,4432,32463),(111500,2,3878,32463),(111501,3,16607,32463),(111502,1,3878,32464),(111503,2,16920,32464),(111504,1,17043,32465),(111505,2,17044,32465),(111506,3,41099,32465),(111507,4,84745,32465),(111508,1,3988,32466),(111509,2,17110,32466),(111510,1,4496,32467),(111511,2,3878,32467),(111512,3,84748,32467),(111513,1,84750,32468),(111514,2,11444,32468),(111515,1,3878,16765),(111516,2,3879,16765),(111517,3,17300,16765),(111518,1,84754,32469),(111519,2,14110,32469),(111520,1,4848,16769),(111521,2,3878,16769),(111522,3,17368,16769),(111523,1,17330,32470),(111524,2,9226,32470),(111525,1,5454,32471),(111526,2,17400,32471),(111527,1,3878,32472),(111528,2,81537,32472),(111529,1,5347,32473),(111530,2,3878,32473),(111531,3,17456,32473),(111532,1,6337,32474),(111533,2,3878,32474),(111534,3,17456,32474),(111535,1,3988,32475),(111536,2,84761,32475),(111537,1,43374,32476),(111538,2,12275,32476),(111539,1,3878,32477),(111540,2,3879,32477),(111541,3,33028,32477),(111542,1,3878,32478),(111543,2,3879,32478),(111544,3,84767,32478),(111545,4,4995,32478),(111546,5,84768,32478),(111547,1,37361,32479),(111548,2,6334,32479),(111549,3,33659,32479),(111550,1,3878,16819),(111551,2,3879,16819),(111552,3,33632,16819),(111553,1,3878,16821),(111554,2,10282,16821),(111555,1,17746,22458),(111556,2,4995,22458),(111557,3,5820,22458),(111558,1,3878,16837),(111559,2,17765,16837),(111560,1,4078,32480),(111561,2,3878,32480),(111562,3,33773,32480),(111563,4,41099,32480),(111564,5,84772,32480),(111565,1,3892,32481),(111566,2,17810,32481),(111567,1,17814,27649),(111568,2,3878,27649),(111569,3,3879,27649),(111570,4,17817,27649),(111571,1,3878,24268),(111572,2,17828,24268),(111573,1,30061,32482),(111574,2,3878,32482),(111575,3,17828,32482),(111576,1,3878,32483),(111577,2,11642,32483),(111578,1,3878,29622),(111579,2,45450,29622),(111580,1,3878,32484),(111581,2,18004,32484),(111582,1,34079,30513),(111583,2,3878,30513),(111584,3,81217,30513),(111585,1,3879,22509),(111586,2,34118,22509),(111587,1,3878,23920),(111588,2,18180,23920),(111589,1,34313,16913),(111590,2,6334,16913),(111591,3,34408,16913),(111592,1,3988,16911),(111593,2,34305,16911),(111594,1,3878,29760),(111595,2,18166,29760),(111596,1,3988,32485),(111597,2,7347,32485),(111598,3,84780,32485),(111599,1,3988,31320),(111600,2,7347,31320),(111601,3,38975,31320),(111602,4,3988,31320),(111603,5,82688,31320),(111604,1,3878,32486),(111605,2,45905,32486),(111606,3,84621,32486),(111607,4,79886,32486),(111608,1,3878,16942),(111609,2,11129,16942),(111610,3,18261,16942),(111611,1,18309,16964),(111612,2,18311,16964),(111613,1,64923,32487),(111614,2,18323,32487),(111615,1,66036,32488),(111616,2,3878,32488),(111617,3,84339,32488),(111618,1,3878,32489),(111619,2,46088,32489),(111620,1,3878,16980),(111621,2,3879,16980),(111622,3,18383,16980),(111623,1,4988,32490),(111624,2,3878,32490),(111625,3,66595,32490),(111626,1,3878,32491),(111627,2,18392,32491),(111628,1,3988,14976),(111629,2,37637,14976),(111630,3,3878,14976),(111631,4,8404,14976),(111632,1,46128,16987),(111633,2,3878,16987),(111634,3,3879,16987),(111635,4,18417,16987),(111636,1,3878,17004),(111637,2,3879,17004),(111638,3,18406,17004),(111639,1,3878,32492),(111640,2,84792,32492),(111641,1,3878,32493),(111642,2,34774,32493),(111643,1,3878,29764),(111644,2,3879,29764),(111645,3,15865,29764),(111646,1,34950,32494),(111647,2,18542,32494),(111648,1,18199,32495),(111649,2,18200,32495),(111650,1,39524,17025),(111651,2,18669,17025),(111652,1,3878,32496),(111653,2,84805,32496),(111654,1,3988,32497),(111655,2,46272,32497),(111656,1,3878,32498),(111657,2,11360,32498),(111658,1,3879,32499),(111659,2,18790,32499),(111660,1,12334,29545),(111661,2,18790,29545),(111662,1,3878,32500),(111663,2,84811,32500),(111664,1,3878,32501),(111665,2,3879,32501),(111666,3,18940,32501),(111667,1,3878,17060),(111668,2,3879,17060),(111669,3,18962,17060),(111670,1,3878,32502),(111671,2,84814,32502),(111672,1,3878,17064),(111673,2,3879,17064),(111674,3,35200,17064),(111675,1,84817,32503),(111676,2,18896,32503),(111677,1,3878,32504),(111678,2,81321,32504),(111679,1,3879,32505),(111680,2,5777,32505),(111681,1,3878,32506),(111682,2,84821,32506),(111683,1,3878,32507),(111684,2,19016,32507),(111685,3,3879,32507),(111686,4,11350,32507),(111687,1,4980,32508),(111688,2,3879,32508),(111689,3,19076,32508),(111690,1,3878,32509),(111691,2,46453,32509),(111692,3,17043,32509),(111693,4,38618,32509),(111694,1,3878,17090),(111695,2,3879,17090),(111696,3,19109,17090),(111697,1,3878,32510),(111698,2,19128,32510),(111699,1,3878,32511),(111700,2,84830,32511),(111701,1,3911,32512),(111702,2,84832,32512),(111703,3,19162,32512),(111704,1,18430,32513),(111705,2,19162,32513),(111706,1,4461,32514),(111707,2,3878,32514),(111708,3,19160,32514),(111709,1,4137,32515),(111710,2,81978,32515),(111711,3,3878,32515),(111712,4,19160,32515),(111713,1,4137,32516),(111714,2,81901,32516),(111715,3,3878,32516),(111716,4,19160,32516),(111717,1,4137,32517),(111718,2,81465,32517),(111719,3,3878,32517),(111720,4,19160,32517),(111721,1,4137,32518),(111722,2,82276,32518),(111723,3,3878,32518),(111724,4,19160,32518),(111725,1,9356,32519),(111726,2,3878,32519),(111727,3,19160,32519),(111728,1,6914,32520),(111729,2,3878,32520),(111730,3,19160,32520),(111731,1,4485,23692),(111732,2,19165,23692),(111733,1,3878,32521),(111734,2,19112,32521),(111735,1,3878,32522),(111736,2,84844,32522),(111737,3,4995,32522),(111738,4,12233,32522),(111739,1,3878,32523),(111740,2,25261,32523),(111741,1,7484,32524),(111742,2,19339,32524),(111743,1,13893,32525),(111744,2,3878,32525),(111745,3,63063,32525),(111746,1,3878,22695),(111747,2,63063,22695),(111748,1,6312,32526),(111749,2,3878,32526),(111750,3,63063,32526),(111751,1,3879,14397),(111752,2,6666,14397),(111753,1,4042,6423),(111754,2,3879,6423),(111755,3,6666,6423),(111756,1,4074,32527),(111757,2,10792,32527),(111758,1,3878,32528),(111759,2,19415,32528),(111760,1,3878,32529),(111761,2,3879,32529),(111762,3,19436,32529),(111763,1,3879,24078),(111764,2,19457,24078),(111765,1,3878,22216),(111766,2,18255,22216),(111767,1,3878,17185),(111768,2,35684,17185),(111769,1,4878,32530),(111770,2,10019,32530),(111771,1,7357,32531),(111772,2,10019,32531),(111773,1,4182,32532),(111774,2,10019,32532),(111775,1,3879,32533),(111776,2,19524,32533),(111777,3,3878,32533),(111778,4,84862,32533),(111779,1,3878,23621),(111780,2,19358,23621),(111781,1,3878,32534),(111782,2,84866,32534),(111783,1,3878,32535),(111784,2,19619,32535),(111785,1,81412,32536),(111786,2,3878,32536),(111787,3,19619,32536),(111788,1,3878,32537),(111789,2,84874,32537),(111790,3,3988,32537),(111791,4,63230,32537),(111792,5,3878,32537),(111793,6,84876,32537),(111794,1,6172,29538),(111795,2,3878,29538),(111796,3,19640,29538),(111797,1,3878,32538),(111798,2,84879,32538),(111799,1,3878,32539),(111800,2,16683,32539),(111801,1,3878,32540),(111802,2,3879,32540),(111803,3,61884,32540),(111804,1,84885,32541),(111805,2,3878,32541),(111806,3,15721,32541),(111807,4,3878,32541),(111808,5,15726,32541),(111809,1,3878,32542),(111810,2,3879,32542),(111811,3,84887,32542),(111812,1,65381,30830),(111813,2,38193,30830),(111814,1,6404,32543),(111815,2,4304,32543),(111816,1,3878,32544),(111817,2,84890,32544),(111818,1,36463,32545),(111819,2,36632,32545),(111820,1,3878,32546),(111821,2,15613,32546),(111822,3,3878,32546),(111823,4,10616,32546),(111824,1,7717,32547),(111825,2,4586,32547),(111826,1,4564,32548),(111827,2,69259,32548),(111828,1,3878,14772),(111829,2,5015,14772),(111830,1,3878,32549),(111831,2,84896,32549),(111832,1,3878,25890),(111833,2,3879,25890),(111834,3,21174,25890),(111835,1,6078,32550),(111836,2,4995,32550),(111837,3,15433,32550),(111838,1,3878,14824),(111839,2,37055,14824),(111840,1,3878,32551),(111841,2,5577,32551),(111842,1,3878,7151),(111843,2,3879,7151),(111844,3,5577,7151),(111845,1,3878,21396),(111846,2,3879,21396),(111847,3,5582,21396),(111848,1,3878,32552),(111849,2,5657,32552),(111850,1,3878,32553),(111851,2,5898,32553),(111852,1,6195,32554),(111853,2,6199,32554),(111854,1,3878,21453),(111855,2,6381,21453),(111856,1,3878,29893),(111857,2,3879,29893),(111858,3,6448,29893),(111859,1,6949,32555),(111860,2,6448,32555),(111861,1,3878,32556),(111862,2,84907,32556),(111863,1,3878,32557),(111864,2,84910,32557),(111865,1,3911,32558),(111866,2,3878,32558),(111867,3,84910,32558),(111868,1,3878,32559),(111869,2,84910,32559),(111870,1,3878,32560),(111871,2,37540,32560),(111872,1,3911,32561),(111873,2,6496,32561),(111874,1,3988,32562),(111875,2,37543,32562),(111876,1,5157,32563),(111877,2,5178,32563),(111878,3,6453,32563),(111879,1,3878,21460),(111880,2,6453,21460),(111881,1,3988,21461),(111882,2,6456,21461),(111883,1,3878,32564),(111884,2,3879,32564),(111885,3,37833,32564),(111886,1,3878,32565),(111887,2,84921,32565),(111888,1,5843,32566),(111889,2,84923,32566),(111890,1,8836,32400),(111891,2,81497,32400),(111892,1,8836,32401),(111893,2,81499,32401),(111894,1,8836,30912),(111895,2,6489,30912),(111896,3,3878,30912),(111897,4,37055,30912),(111898,1,77809,32567),(111899,2,11502,32567),(111900,3,24320,32567),(111901,1,4485,32568),(111902,2,6626,32568),(111903,1,3878,32569),(111904,2,5079,32569),(111905,1,5079,32570),(111906,2,40894,32570),(111907,1,3878,32571),(111908,2,6641,32571),(111909,1,3910,32572),(111910,2,3878,32572),(111911,3,6641,32572),(111912,1,6334,14975),(111913,2,8402,14975),(111914,1,3878,21472),(111915,2,17456,21472),(111916,3,6679,21472),(111917,1,3878,32573),(111918,2,3879,32573),(111919,3,6688,32573),(111920,1,3878,29900),(111921,2,3879,29900),(111922,3,6688,29900),(111923,1,3910,32574),(111924,2,3878,32574),(111925,3,3879,32574),(111926,4,6688,32574),(111927,1,84935,32575),(111928,2,3878,32575),(111929,3,50310,32575),(111930,1,77643,32576),(111931,2,3878,32576),(111932,3,22256,32576),(111933,1,3878,32577),(111934,2,3879,32577),(111935,3,5604,32577),(111936,4,9980,32577),(111937,1,3878,16425),(111938,2,3879,16425),(111939,3,5604,16425),(111940,4,15142,16425),(111941,1,3878,32578),(111942,2,6799,32578),(111943,1,3878,21483),(111944,2,22305,21483),(111945,1,22333,32579),(111946,2,4995,32579),(111947,3,15433,32579),(111948,1,3879,32580),(111949,2,17342,32580),(111950,3,3878,32580),(111951,4,3879,32580),(111952,5,6857,32580),(111953,1,3878,15005),(111954,2,6882,15005),(111955,1,3878,32581),(111956,2,6883,32581),(111957,1,3911,32582),(111958,2,22433,32582),(111959,1,3878,32583),(111960,2,3879,32583),(111961,3,6944,32583),(111962,1,38386,32584),(111963,2,6949,32584),(111964,1,3878,15011),(111965,2,6958,15011),(111966,3,6949,15011),(111967,1,3878,32585),(111968,2,3879,32585),(111969,3,5625,32585),(111970,1,3879,15021),(111971,2,7071,15021),(111972,1,3879,15024),(111973,2,7069,15024),(111974,1,3879,29909),(111975,2,7069,29909),(111976,3,3879,29909),(111977,4,7338,29909),(111978,1,12801,32586),(111979,2,4211,32586),(111980,1,70354,29607),(111981,2,3988,29607),(111982,3,7347,29607),(111983,4,62259,29607),(111984,1,5843,32587),(111985,2,7009,32587),(111986,1,3911,32588),(111987,2,37902,32588),(111988,1,84959,32589),(111989,2,3878,32589),(111990,3,4071,32589),(111991,1,18196,32590),(111992,2,3878,32590),(111993,3,84961,32590),(111994,1,3911,32591),(111995,2,3878,32591),(111996,3,3879,32591),(111997,4,5585,32591),(111998,1,5597,32592),(111999,2,5628,32592),(112000,1,4829,32593),(112001,2,7266,32593),(112002,1,3878,15074),(112003,2,37948,15074),(112004,1,3988,32594),(112005,2,82045,32594),(112006,1,3878,32595),(112007,2,38020,32595),(112008,1,3878,32596),(112009,2,77127,32596),(112010,1,3878,32597),(112011,2,5210,32597),(112012,3,7408,32597),(112013,1,3878,15101),(112014,2,38063,15101),(112015,1,84972,32598),(112016,2,3878,32598),(112017,3,7453,32598),(112018,1,3878,32599),(112019,2,44805,32599),(112020,1,3878,32600),(112021,2,3879,32600),(112022,3,7511,32600),(112023,1,5843,32601),(112024,2,7833,32601),(112025,3,3988,32601),(112026,4,84984,32601),(112027,1,27379,32602),(112028,2,7938,32602),(112029,1,3878,32603),(112030,2,4802,32603),(112031,3,3879,32603),(112032,4,7944,32603),(112033,1,3988,32604),(112034,2,84989,32604),(112035,1,5898,32605),(112036,2,8109,32605),(112037,1,41668,25646),(112038,2,15436,25646),(112039,1,3878,32606),(112040,2,23543,32606),(112041,1,3878,32607),(112042,2,8676,32607),(112043,1,3878,29550),(112044,2,60515,29550),(112045,1,5446,32608),(112046,2,8686,32608),(112047,1,3878,32609),(112048,2,5599,32609),(112049,3,84999,32609),(112050,1,3878,32610),(112051,2,38745,32610),(112052,1,5952,32611),(112053,2,60055,32611),(112054,1,3878,32612),(112055,2,9060,32612),(112056,1,9003,32613),(112057,2,4478,32613),(112058,3,3878,32613),(112059,4,3879,32613),(112060,5,9093,32613),(112061,1,3878,32614),(112062,2,39081,32614),(112063,1,3878,32615),(112064,2,3879,32615),(112065,3,24137,32615),(112066,1,24135,32616),(112067,2,3878,32616),(112068,3,13150,32616),(112069,1,3878,21653),(112070,2,9223,21653),(112071,1,24586,32617),(112072,2,3878,32617),(112073,3,3879,32617),(112074,4,14374,32617),(112075,1,3879,32618),(112076,2,9266,32618),(112077,1,10019,8612),(112078,2,6305,8612),(112079,1,65381,32619),(112080,2,85013,32619),(112081,1,3878,32620),(112082,2,85016,32620),(112083,1,3878,32621),(112084,2,85018,32621),(112085,1,3878,32622),(112086,2,3879,32622),(112087,3,9291,32622),(112088,1,9305,32623),(112089,2,9300,32623),(112090,1,3878,32624),(112091,2,9312,32624),(112092,1,64909,32625),(112093,2,3878,32625),(112094,3,14555,32625),(112095,1,9353,32626),(112096,2,81978,32626),(112097,3,3878,32626),(112098,4,14555,32626),(112099,5,4995,32626),(112100,6,82361,32626),(112101,7,4995,32626),(112102,8,23708,32626),(112103,1,3878,32627),(112104,2,9386,32627),(112105,1,3878,21674),(112106,2,3879,21674),(112107,3,4739,21674),(112108,1,3878,32628),(112109,2,4747,32628),(112110,1,3988,32629),(112111,2,85027,32629),(112112,1,3988,32630),(112113,2,5843,32630),(112114,3,85029,32630),(112115,1,3878,21677),(112116,2,9457,21677),(112117,1,9727,32631),(112118,2,3878,32631),(112119,3,48456,32631),(112120,1,9469,32632),(112121,2,5856,32632),(112122,1,3911,32633),(112123,2,5864,32633),(112124,1,3878,15394),(112125,2,9490,15394),(112126,1,65381,32634),(112127,2,85034,32634),(112128,1,65381,32635),(112129,2,85036,32635),(112130,1,14389,32636),(112131,2,85039,32636),(112132,1,7347,32637),(112133,2,85044,32637),(112134,1,3878,32638),(112135,2,9673,32638),(112136,1,5843,32639),(112137,2,9694,32639),(112138,3,3878,32639),(112139,4,9711,32639),(112140,1,4504,32452),(112141,2,3878,32452),(112142,3,84726,32452),(112143,1,4504,31580),(112144,2,81497,31580),(112145,1,3879,23513),(112146,2,60776,23513),(112147,1,3879,32640),(112148,2,9795,32640),(112149,1,3878,32641),(112150,2,66112,32641),(112151,3,39658,32641),(112152,1,9232,32642),(112153,2,85055,32642),(112154,1,3878,23983),(112155,2,48821,23983),(112156,1,11096,32643),(112157,2,69762,32643),(112158,1,4485,32644),(112159,2,33082,32644),(112160,3,85059,32644),(112161,1,3988,32645),(112162,2,7347,32645),(112163,3,85062,32645),(112164,1,3878,32646),(112165,2,23010,32646),(112166,1,3988,32647),(112167,2,85066,32647),(112168,1,9647,32648),(112169,2,3879,32648),(112170,3,9914,32648),(112171,1,3878,32649),(112172,2,85070,32649),(112173,1,3878,30030),(112174,2,9942,30030),(112175,1,3879,32650),(112176,2,14024,32650),(112177,1,3878,32651),(112178,2,85074,32651),(112179,1,3878,32652),(112180,2,9988,32652),(112181,1,3878,32653),(112182,2,25521,32653),(112183,1,5185,32654),(112184,2,8724,32654),(112185,1,3878,32655),(112186,2,10008,32655),(112187,1,3911,3342),(112188,2,3878,3342),(112189,3,10012,3342),(112190,1,85081,32656),(112191,2,4995,32656),(112192,3,9292,32656),(112193,1,10019,32657),(112194,2,10044,32657),(112195,1,3878,32658),(112196,2,3879,32658),(112197,3,10278,32658),(112198,1,4888,32659),(112199,2,4995,32659),(112200,3,29555,32659),(112201,1,3878,15471),(112202,2,10095,15471),(112203,1,3878,15472),(112204,2,10150,15472),(112205,1,83181,32660),(112206,2,3988,32660),(112207,3,75635,32660),(112208,4,3878,32660),(112209,5,38261,32660),(112210,1,3988,32661),(112211,2,85088,32661),(112212,1,3984,32662),(112213,2,3878,32662),(112214,3,80287,32662),(112215,1,4902,32663),(112216,2,3878,32663),(112217,3,80287,32663),(112218,1,75744,32664),(112219,2,10181,32664),(112220,1,11394,32665),(112221,2,10181,32665),(112222,1,85095,32666),(112223,2,10181,32666),(112224,1,85098,32667),(112225,2,10181,32667),(112226,1,83639,32668),(112227,2,10181,32668),(112228,1,3878,32669),(112229,2,85102,32669),(112230,1,3988,32670),(112231,2,83199,32670),(112232,1,10282,32671),(112233,2,3878,32671),(112234,3,10274,32671),(112235,1,3878,32672),(112236,2,3879,32672),(112237,3,85106,32672),(112238,1,3878,32673),(112239,2,85109,32673),(112240,1,3878,32674),(112241,2,25421,32674),(112242,1,3878,32675),(112243,2,85114,32675),(112244,1,4485,32676),(112245,2,10332,32676),(112246,1,3879,15497),(112247,2,4995,15497),(112248,3,39880,15497),(112249,1,3879,15509),(112250,2,39908,15509),(112251,1,3879,15510),(112252,2,10366,15510),(112253,1,3878,28029),(112254,2,3879,28029),(112255,3,10371,28029),(112256,1,3879,9156),(112257,2,25477,9156),(112258,1,10384,32677),(112259,2,10540,32677),(112260,1,3878,32678),(112261,2,85120,32678),(112262,1,3878,32679),(112263,2,83235,32679),(112264,1,10464,32680),(112265,2,3878,32680),(112266,3,3879,32680),(112267,4,61686,32680),(112268,1,3878,15527),(112269,2,10483,15527),(112270,1,4078,32681),(112271,2,81978,32681),(112272,3,3878,32681),(112273,4,25558,32681),(112274,1,4078,32682),(112275,2,81901,32682),(112276,3,3878,32682),(112277,4,25558,32682),(112278,1,4078,32683),(112279,2,81465,32683),(112280,3,3878,32683),(112281,4,25558,32683),(112282,1,3911,32684),(112283,2,81978,32684),(112284,3,3878,32684),(112285,4,25558,32684),(112286,1,3911,32685),(112287,2,81901,32685),(112288,3,3878,32685),(112289,4,25558,32685),(112290,1,5185,3483),(112291,2,3879,3483),(112292,3,10486,3483),(112293,1,3879,31669),(112294,2,17817,31669),(112295,3,83276,31669),(112296,1,7689,32686),(112297,2,3878,32686),(112298,3,10530,32686),(112299,1,85135,32687),(112300,2,3878,32687),(112301,3,10530,32687),(112302,1,3878,32688),(112303,2,85138,32688),(112304,1,48731,32689),(112305,2,3878,32689),(112306,3,9419,32689),(112307,1,3936,32690),(112308,2,3878,32690),(112309,3,9419,32690),(112310,1,5454,32691),(112311,2,3878,32691),(112312,3,9419,32691),(112313,1,5185,32692),(112314,2,3878,32692),(112315,3,9419,32692),(112316,1,4197,32693),(112317,2,3878,32693),(112318,3,9419,32693),(112319,1,3878,29435),(112320,2,9419,29435),(112321,1,3911,32694),(112322,2,3878,32694),(112323,3,9419,32694),(112324,1,7689,32695),(112325,2,3878,32695),(112326,3,9419,32695),(112327,1,9356,32696),(112328,2,3878,32696),(112329,3,9419,32696),(112330,1,3980,32697),(112331,2,3878,32697),(112332,3,9419,32697),(112333,1,10376,32698),(112334,2,3878,32698),(112335,3,3879,32698),(112336,4,10589,32698),(112337,1,3878,32699),(112338,2,32735,32699),(112339,1,3878,32700),(112340,2,3879,32700),(112341,3,10630,32700),(112342,1,3878,32701),(112343,2,4296,32701),(112344,1,85156,32702),(112345,2,3878,32702),(112346,3,4296,32702),(112347,1,40185,32703),(112348,2,4995,32703),(112349,3,19162,32703),(112350,1,3878,15588),(112351,2,25886,15588),(112352,1,3878,32704),(112353,2,85162,32704),(112354,1,3878,24345),(112355,2,10752,24345),(112356,1,3878,15608),(112357,2,10767,15608),(112358,1,3878,23929),(112359,2,47227,23929),(112360,1,3878,32705),(112361,2,10890,32705),(112362,1,10952,32706),(112363,2,10956,32706),(112364,1,10952,32707),(112365,2,10592,32707),(112366,1,3878,23974),(112367,2,10952,23974),(112368,1,3878,30083),(112369,2,10952,30083),(112370,1,3878,15648),(112371,2,11291,15648),(112372,1,3878,15649),(112373,2,11291,15649),(112374,3,40394,15649),(112375,1,3878,15660),(112376,2,11059,15660),(112377,1,4402,32708),(112378,2,81497,32708),(112379,1,11148,32709),(112380,2,11152,32709),(112381,1,3879,32710),(112382,2,61118,32710),(112383,1,7706,32711),(112384,2,3879,32711),(112385,3,4753,32711),(112386,1,3918,32712),(112387,2,3878,32712),(112388,3,4766,32712),(112389,4,4995,32712),(112390,5,12502,32712),(112391,1,3980,32713),(112392,2,28581,32713),(112393,3,3878,32713),(112394,4,4766,32713),(112395,5,4995,32713),(112396,6,12502,32713),(112397,1,3980,32714),(112398,2,27687,32714),(112399,3,3878,32714),(112400,4,26154,32714),(112401,5,4995,32714),(112402,6,12502,32714),(112403,1,4648,32715),(112404,2,4127,32715),(112405,3,3878,32715),(112406,4,4766,32715),(112407,5,4995,32715),(112408,6,85176,32715),(112409,1,15119,32716),(112410,2,3878,32716),(112411,3,4766,32716),(112412,4,4995,32716),(112413,5,85176,32716),(112414,1,15119,32717),(112415,2,3918,32717),(112416,3,3878,32717),(112417,4,4766,32717),(112418,5,4995,32717),(112419,6,85176,32717),(112420,1,4127,32718),(112421,2,3878,32718),(112422,3,4766,32718),(112423,4,4995,32718),(112424,5,85176,32718),(112425,1,3878,32719),(112426,2,4766,32719),(112427,3,4995,32719),(112428,4,85176,32719),(112429,1,3917,32720),(112430,2,3878,32720),(112431,3,4766,32720),(112432,4,4995,32720),(112433,5,26843,32720),(112434,1,4504,32721),(112435,2,81465,32721),(112436,3,3905,32721),(112437,4,3878,32721),(112438,5,4766,32721),(112439,6,4995,32721),(112440,7,26843,32721),(112441,1,3878,32722),(112442,2,4766,32722),(112443,3,4995,32722),(112444,4,26843,32722),(112445,1,4137,32723),(112446,2,3878,32723),(112447,3,4766,32723),(112448,4,4995,32723),(112449,5,85185,32723),(112450,1,3980,32724),(112451,2,3878,32724),(112452,3,4766,32724),(112453,4,4995,32724),(112454,5,85185,32724),(112455,1,3980,32725),(112456,2,3878,32725),(112457,3,4766,32725),(112458,4,4995,32725),(112459,5,85185,32725),(112460,6,4995,32725),(112461,7,85188,32725),(112462,1,3878,21834),(112463,2,11249,21834),(112464,1,17172,32726),(112465,2,3878,32726),(112466,3,11249,32726),(112467,1,3878,32727),(112468,2,11251,32727),(112469,1,3878,32728),(112470,2,11255,32728),(112471,1,3878,21838),(112472,2,11260,21838),(112473,1,5446,32729),(112474,2,11261,32729),(112475,1,7689,32730),(112476,2,11261,32730),(112477,1,3878,15683),(112478,2,11263,15683),(112479,1,3878,32731),(112480,2,3879,32731),(112481,3,11277,32731),(112482,1,3878,29693),(112483,2,3879,29693),(112484,3,78371,29693),(112485,1,3878,32732),(112486,2,11338,32732),(112487,1,3878,32733),(112488,2,11394,32733),(112489,1,3878,32734),(112490,2,49217,32734),(112491,1,11502,21851),(112492,2,11503,21851),(112493,3,3878,21851),(112494,4,3879,21851),(112495,5,11494,21851),(112496,1,3878,32735),(112497,2,11448,32735),(112498,3,11529,32735),(112499,1,3878,32736),(112500,2,85201,32736),(112501,3,4995,32736),(112502,4,85202,32736),(112503,1,3878,32737),(112504,2,26792,32737),(112505,1,8093,32738),(112506,2,11618,32738),(112507,1,11618,15821),(112508,2,3878,15821),(112509,3,11998,15821),(112510,1,11448,21868),(112511,2,11618,21868),(112512,1,3911,3817),(112513,2,11634,3817),(112514,1,3911,3826),(112515,2,3878,3826),(112516,3,11657,3826),(112517,1,3988,32739),(112518,2,26944,32739),(112519,1,4078,32740),(112520,2,11681,32740),(112521,1,3878,32741),(112522,2,85210,32741),(112523,1,3878,32742),(112524,2,11496,32742),(112525,1,85213,32743),(112526,2,4995,32743),(112527,3,10947,32743),(112528,1,65381,32744),(112529,2,4328,32744),(112530,1,3878,32745),(112531,2,11855,32745),(112532,1,3878,32746),(112533,2,7089,32746),(112534,3,11873,32746),(112535,1,3878,21885),(112536,2,3879,21885),(112537,3,11872,21885),(112538,1,3878,15812),(112539,2,11976,15812),(112540,1,3879,32747),(112541,2,27104,32747),(112542,1,11988,32748),(112543,2,3878,32748),(112544,3,85220,32748),(112545,1,3878,21890),(112546,2,27147,21890),(112547,1,3878,32749),(112548,2,12014,32749),(112549,1,3878,32750),(112550,2,85224,32750),(112551,1,85228,32751),(112552,2,4995,32751),(112553,3,31626,32751),(112554,1,7039,32752),(112555,2,41105,32752),(112556,1,3878,15841),(112557,2,12041,15841),(112558,1,6532,32753),(112559,2,3878,32753),(112560,3,13711,32753),(112561,1,6532,32754),(112562,2,3878,32754),(112563,3,9942,32754),(112564,1,3878,21893),(112565,2,12073,21893),(112566,1,3878,15846),(112567,2,41133,15846),(112568,1,85233,32755),(112569,2,7253,32755),(112570,1,3879,21894),(112571,2,3905,21894),(112572,1,12079,29649),(112573,2,12076,29649),(112574,1,48070,32756),(112575,2,3911,32756),(112576,3,3878,32756),(112577,4,13711,32756),(112578,1,12057,15698),(112579,2,4221,15698),(112580,1,4221,32757),(112581,2,4995,32757),(112582,3,85236,32757),(112583,1,5541,15852),(112584,2,4217,15852),(112585,1,84730,32758),(112586,2,3878,32758),(112587,3,39259,32758),(112588,1,4461,31800),(112589,2,82276,31800),(112590,3,3878,31800),(112591,4,14555,31800),(112592,5,4995,31800),(112593,6,82361,31800),(112594,1,5521,32759),(112595,2,3878,32759),(112596,3,51004,32759),(112597,1,12233,32760),(112598,2,3879,32760),(112599,3,7339,32760),(112600,1,61448,32761),(112601,2,4995,32761),(112602,3,3879,32761),(112603,4,6067,32761),(112604,1,3878,32762),(112605,2,12309,32762),(112606,1,3878,15883),(112607,2,3879,15883),(112608,3,7443,15883),(112609,1,3918,23910),(112610,2,3879,23910),(112611,3,85246,23910),(112612,1,12550,32763),(112613,2,3918,32763),(112614,3,43382,32763),(112615,1,3878,15890),(112616,2,3879,15890),(112617,3,7581,15890),(112618,1,3988,32764),(112619,2,85248,32764),(112620,1,3878,32765),(112621,2,85248,32765),(112622,1,85253,32766),(112623,2,12424,32766),(112624,1,3878,15900),(112625,2,27578,15900),(112626,1,3879,21928),(112627,2,6448,21928),(112628,3,12445,21928),(112629,1,3878,29703),(112630,2,27610,29703),(112631,1,3878,21931),(112632,2,27651,21931),(112633,1,6999,32767),(112634,2,3878,32767),(112635,3,27672,32767),(112636,1,3878,32768),(112637,2,12581,32768),(112638,1,3879,30165),(112639,2,7771,30165),(112640,1,3879,21941),(112641,2,7767,21941),(112642,1,7117,32769),(112643,2,12607,32769),(112644,1,12619,32770),(112645,2,12607,32770),(112646,1,3878,32771),(112647,2,27825,32771),(112648,1,3878,32772),(112649,2,19721,32772),(112650,1,3878,32773),(112651,2,80534,32773),(112652,1,7941,32774),(112653,2,4995,32774),(112654,3,4076,32774),(112655,1,3879,10541),(112656,2,7941,10541),(112657,1,3878,21956),(112658,2,12798,21956),(112659,3,7941,21956),(112660,1,5829,32775),(112661,2,3879,32775),(112662,3,7947,32775),(112663,1,19253,32776),(112664,2,3879,32776),(112665,3,7947,32776),(112666,1,3878,32777),(112667,2,3879,32777),(112668,3,12729,32777),(112669,1,3905,32778),(112670,2,7972,32778),(112671,1,3911,32779),(112672,2,7972,32779),(112673,1,4461,32780),(112674,2,7972,32780),(112675,1,12811,32781),(112676,2,4995,32781),(112677,3,11545,32781),(112678,1,3878,21962),(112679,2,28097,21962),(112680,1,19521,32782),(112681,2,28102,32782),(112682,1,4861,32783),(112683,2,4991,32783),(112684,1,3878,32784),(112685,2,23309,32784),(112686,1,3878,29705),(112687,2,79514,29705),(112688,1,8255,32785),(112689,2,4995,32785),(112690,3,3879,32785),(112691,4,18852,32785),(112692,1,3878,32786),(112693,2,3879,32786),(112694,3,13851,32786),(112695,4,3878,32786),(112696,5,13858,32786),(112697,1,16923,32787),(112698,2,8309,32787),(112699,1,3878,32788),(112700,2,3879,32788),(112701,3,12989,32788),(112702,1,3878,15976),(112703,2,11410,15976),(112704,3,12997,15976),(112705,1,3878,32789),(112706,2,3879,32789),(112707,3,16644,32789),(112708,4,41727,32789),(112709,1,13022,32790),(112710,2,3878,32790),(112711,3,85297,32790),(112712,1,3878,32791),(112713,2,21145,32791),(112714,3,28549,32791),(112715,1,3878,32792),(112716,2,8391,32792),(112717,1,7871,32793),(112718,2,3878,32793),(112719,3,8391,32793),(112720,1,3988,32794),(112721,2,75672,32794),(112722,1,3878,32795),(112723,2,28756,32795),(112724,1,3878,29651),(112725,2,13180,29651),(112726,1,3878,16037),(112727,2,3879,16037),(112728,3,13190,16037),(112729,1,3878,32796),(112730,2,13195,32796),(112731,1,3878,32797),(112732,2,13196,32797),(112733,1,85308,32798),(112734,2,85309,32798),(112735,1,51068,30199),(112736,2,13285,30199),(112737,1,3878,32799),(112738,2,13380,32799),(112739,3,3988,32799),(112740,4,49042,32799),(112741,1,3878,16095),(112742,2,13332,16095),(112743,1,3878,32800),(112744,2,42110,32800),(112745,1,3878,32801),(112746,2,3879,32801),(112747,3,13343,32801),(112748,4,3878,32801),(112749,5,85316,32801),(112750,1,3878,22027),(112751,2,3879,22027),(112752,3,29050,22027),(112753,1,3878,32802),(112754,2,13358,32802),(112755,1,3878,16121),(112756,2,42186,16121),(112757,1,3878,32803),(112758,2,28845,32803),(112759,1,3878,16122),(112760,2,3879,16122),(112761,3,13375,16122),(112762,1,25380,32804),(112763,2,13392,32804),(112764,1,85324,32805),(112765,2,3878,32805),(112766,3,3879,32805),(112767,4,13392,32805),(112768,1,3878,16129),(112769,2,29092,16129),(112770,1,3878,32806),(112771,2,13400,32806),(112772,1,3878,16142),(112773,2,13449,16142),(112774,1,4269,32807),(112775,2,4437,32807),(112776,3,3878,32807),(112777,4,14555,32807),(112778,1,9232,32808),(112779,2,85331,32808),(112780,1,16627,32809),(112781,2,3988,32809),(112782,3,39449,32809),(112783,4,5286,32809),(112784,5,3878,32809),(112785,6,85337,32809),(112786,1,50224,32810),(112787,2,6334,32810),(112788,3,42347,32810),(112789,1,3878,16166),(112790,2,13589,16166),(112791,1,47557,32811),(112792,2,42388,32811),(112793,1,3878,32812),(112794,2,3879,32812),(112795,3,13600,32812),(112796,4,3988,32812),(112797,5,85343,32812),(112798,1,3878,32813),(112799,2,85346,32813),(112800,1,3878,32814),(112801,2,85348,32814),(112802,1,3988,30230),(112803,2,80656,30230),(112804,1,3878,32815),(112805,2,85350,32815),(112806,1,3878,16198),(112807,2,42493,16198),(112808,1,3878,32816),(112809,2,13777,32816),(112810,1,62726,22499),(112811,2,3988,22499),(112812,3,13786,22499),(112813,1,3988,32817),(112814,2,85354,32817),(112815,1,4956,32818),(112816,2,29555,32818),(112817,1,3878,16213),(112818,2,3879,16213),(112819,3,13851,16213),(112820,1,85358,32819),(112821,1,3878,32820),(112822,2,13895,32820),(112823,3,4995,32820),(112824,4,13898,32820),(112825,1,3878,16217),(112826,2,13895,16217),(112827,1,3878,32821),(112828,2,85361,32821),(112829,1,18729,27810),(112830,2,42642,27810),(112831,1,3988,32822),(112832,2,85363,32822),(112833,1,65792,24283),(112834,2,9644,24283),(112835,1,3988,22116),(112836,2,13908,22116),(112837,1,85367,32823),(112838,2,13925,32823),(112839,1,4485,16248),(112840,2,14070,16248),(112841,1,3878,16249),(112842,2,3879,16249),(112843,3,14070,16249),(112844,1,3879,32824),(112845,2,13968,32824),(112846,1,3878,32825),(112847,2,85372,32825),(112848,1,3878,32826),(112849,2,14214,32826),(112850,1,3879,28629),(112851,2,29630,28629),(112852,1,85375,32827),(112853,2,3879,32827),(112854,3,29630,32827),(112855,1,85376,32828),(112856,2,3879,32828),(112857,3,29630,32828),(112858,1,3878,32829),(112859,2,85379,32829),(112860,1,5701,32830),(112861,2,13875,32830),(112862,1,7847,32831),(112863,2,13875,32831),(112864,1,13875,32832),(112865,2,3878,32832),(112866,3,46865,32832),(112867,1,85390,32833),(112868,2,61866,32833),(112869,1,3878,32834),(112870,2,3879,32834),(112871,3,85392,32834),(112872,1,3878,32835),(112873,2,14491,32835),(112874,1,5185,32836),(112875,2,14507,32836),(112876,1,3878,32837),(112877,2,14519,32837),(112878,1,3878,32838),(112879,2,3879,32838),(112880,3,30295,32838),(112881,1,3878,32839),(112882,2,47555,32839),(112883,1,3988,32840),(112884,2,30321,32840),(112885,1,3988,32841),(112886,2,85402,32841),(112887,1,3878,32842),(112888,2,3879,32842),(112889,3,10264,32842),(112890,4,14606,32842),(112891,1,3878,32843),(112892,2,85405,32843),(112893,1,3878,32844),(112894,2,19160,32844),(112895,3,19088,32844),(112896,1,3878,32845),(112897,2,14660,32845),(112898,1,85411,32846),(112899,1,3878,32847),(112900,2,85412,32847),(112901,1,3878,32848),(112902,2,14675,32848),(112903,1,14692,16335),(112904,2,14678,16335),(112905,1,3878,28555),(112906,2,14755,28555),(112907,1,3878,32849),(112908,2,14755,32849),(112909,3,9422,32849),(112910,4,79259,32849),(112911,1,14762,32850),(112912,2,3988,32850),(112913,3,6712,32850),(112914,4,3878,32850),(112915,5,14764,32850),(112916,1,3878,32851),(112917,2,3879,32851),(112918,3,14780,32851),(112919,1,3878,22180),(112920,2,3879,22180),(112921,3,14775,22180),(112922,1,3911,32852),(112923,2,14796,32852),(112924,1,4644,32853),(112925,2,85421,32853),(112926,1,4956,32854),(112927,2,85421,32854),(112928,1,7347,32855),(112929,2,85425,32855),(112930,1,3988,32856),(112931,2,85427,32856),(112932,3,3878,32856),(112933,4,85428,32856),(112934,1,3878,32857),(112935,2,14843,32857),(112936,1,85437,32858),(112937,2,85439,32858),(112938,1,4956,32859),(112939,2,85443,32859),(112940,1,3878,32860),(112941,2,14895,32860),(112942,1,8199,32861),(112943,2,13898,32861),(112944,1,3878,16383),(112945,2,14923,16383),(112946,1,3878,32862),(112947,2,85447,32862),(112948,1,3878,22199),(112949,2,61969,22199),(112950,1,3878,32863),(112951,2,14960,32863),(112952,1,3878,32864),(112953,2,7092,32864),(112954,1,3878,25617),(112955,2,14998,25617),(112956,1,3878,32865),(112957,2,30837,32865),(112958,1,3988,16412),(112959,2,15016,16412),(112960,1,3988,16412),(112961,2,15016,16412),(112962,1,3878,29596),(112963,2,3879,29596),(112964,3,15018,29596),(112965,1,82204,32866),(112966,2,85457,32866),(112967,1,7689,32867),(112968,2,81497,32867),(112969,1,7689,32868),(112970,2,81499,32868),(112971,1,7689,32869),(112972,2,82214,32869),(112973,1,3878,32870),(112974,2,85462,32870),(112975,1,3878,16423),(112976,2,15094,16423),(112977,1,3878,32871),(112978,2,15109,32871),(112979,1,5843,32872),(112980,2,85468,32872),(112981,3,85469,32872),(112982,4,3988,32872),(112983,5,70049,32872),(112984,1,43576,32873),(112985,2,4995,32873),(112986,3,5625,32873),(112987,1,3878,32874),(112988,2,3879,32874),(112989,3,15161,32874),(112990,4,3878,32874),(112991,5,45468,32874),(112992,1,3878,32875),(112993,2,15181,32875),(112994,1,4489,32876),(112995,2,3878,32876),(112996,3,31269,32876),(112997,1,3878,16427),(112998,2,31269,16427),(112999,1,10454,32877),(113000,2,3878,32877),(113001,3,31269,32877),(113002,1,10454,32878),(113003,2,81901,32878),(113004,3,3878,32878),(113005,4,31269,32878),(113006,1,3878,32879),(113007,2,3879,32879),(113008,3,31249,32879),(113009,1,3878,32880),(113010,2,85486,32880),(113011,1,3879,32881),(113012,2,15133,32881),(113013,1,3878,32882),(113014,2,3879,32882),(113015,3,15157,32882),(113016,1,65381,32883),(113017,2,4246,32883),(113018,1,3878,22238),(113019,2,62051,22238),(113020,1,15317,32884),(113021,2,3878,32884),(113022,3,15318,32884),(113023,1,3988,32885),(113024,2,85500,32885),(113025,1,3878,32886),(113026,2,15567,32886),(113027,1,27875,32887),(113028,2,43560,32887),(113029,1,3988,30365),(113030,2,15384,30365),(113031,1,15385,32888),(113032,2,15384,32888),(113033,1,4014,32889),(113034,2,3988,32889),(113035,3,15384,32889),(113036,1,3878,32890),(113037,2,3879,32890),(113038,3,15387,32890),(113039,1,18737,32891),(113040,2,3878,32891),(113041,3,3879,32891),(113042,4,15387,32891),(113043,1,3911,32892),(113044,2,15427,32892),(113045,1,5843,30370),(113046,2,15433,30370),(113047,1,3878,32893),(113048,2,80927,32893),(113049,1,4137,32129),(113050,2,81499,32129),(113051,1,15482,30371),(113052,2,15479,30371),(113053,1,43632,32894),(113054,2,6777,32894),(113055,3,33347,32894),(113056,1,85521,32895),(113057,2,85522,32895),(113058,1,12186,32896),(113059,2,85522,32896),(113060,1,85525,32897),(113061,2,5373,32897),(113062,1,4197,32898),(113063,2,5373,32898),(113064,1,4478,32899),(113065,2,5373,32899),(113066,1,3910,32900),(113067,2,5373,32900),(113068,1,3988,32901),(113069,2,85530,32901),(113070,1,14389,15310),(113071,2,38946,15310),(113072,1,3988,32902),(113073,2,7347,32902),(113074,3,85534,32902),(113075,1,36633,32903),(113076,2,3878,32903),(113077,3,79272,32903),(113078,1,3878,16473),(113079,2,3879,16473),(113080,3,15626,16473),(113081,1,3878,32904),(113082,2,85543,32904),(113083,1,65381,32905),(113084,2,85548,32905),(113085,1,3878,16486),(113086,2,3879,16486),(113087,3,43741,16486),(113088,1,3879,16493),(113089,2,43780,16493),(113090,1,3911,32906),(113091,2,14360,32906),(113092,1,15750,16500),(113093,2,14360,16500),(113094,1,3878,32907),(113095,2,11519,32907),(113096,1,3911,24999),(113097,2,65319,24999),(113098,1,9159,32908),(113099,2,3878,32908),(113100,3,3879,32908),(113101,4,15774,32908),(113102,1,3878,22269),(113103,2,15769,22269),(113104,1,3878,32909),(113105,2,3879,32909),(113106,3,15511,32909),(113107,1,11705,15763),(113108,2,11709,15763),(113109,1,3911,5158),(113110,2,3879,5158),(113111,3,15777,5158),(113112,1,3879,32910),(113113,2,85564,32910),(113114,1,5567,32911),(113115,2,3879,32911),(113116,3,15821,32911),(113117,1,3878,32912),(113118,2,3879,32912),(113119,3,62161,32912),(113120,1,3878,32913),(113121,2,31559,32913),(113122,1,3878,32914),(113123,2,31546,32914),(113124,1,3988,30404),(113125,2,81003,30404),(113126,1,3988,22280),(113127,2,62165,22280),(113128,1,3910,32915),(113129,2,15929,32915),(113130,1,3878,32916),(113131,2,43991,32916),(113132,3,9422,32916),(113133,4,51055,32916),(113134,1,3878,32917),(113135,2,43991,32917),(113136,3,3878,32917),(113137,4,51055,32917),(113138,1,3878,32918),(113139,2,43991,32918),(113140,3,3878,32918),(113141,4,22199,32918),(113142,1,3878,32919),(113143,2,43991,32919),(113144,3,3878,32919),(113145,4,84185,32919),(113146,1,3878,32920),(113147,2,43991,32920),(113148,3,9422,32920),(113149,4,84185,32920),(113150,1,3878,32921),(113151,2,43991,32921),(113152,3,4995,32921),(113153,4,84188,32921),(113154,1,3878,32922),(113155,2,43991,32922),(113156,3,3878,32922),(113157,4,84190,32922),(113158,1,3878,32923),(113159,2,43991,32923),(113160,3,9422,32923),(113161,4,30291,32923),(113162,1,3878,32924),(113163,2,43991,32924),(113164,3,3878,32924),(113165,4,30291,32924),(113166,1,3878,32925),(113167,2,43991,32925),(113168,3,3878,32925),(113169,4,30884,32925),(113170,1,3878,32926),(113171,2,43991,32926),(113172,3,3878,32926),(113173,4,43995,32926),(113174,1,3878,32927),(113175,2,43991,32927),(113176,3,9422,32927),(113177,4,43995,32927),(113178,1,3878,32928),(113179,2,43991,32928),(113180,3,3878,32928),(113181,4,84204,32928),(113182,1,4107,32929),(113183,2,3878,32929),(113184,3,43991,32929),(113185,4,3878,32929),(113186,5,84204,32929),(113187,1,3878,32930),(113188,2,43991,32930),(113189,3,3878,32930),(113190,4,84204,32930),(113191,1,3878,32931),(113192,2,85597,32931),(113193,1,3878,32932),(113194,2,16178,32932),(113195,1,18631,32933),(113196,2,3878,32933),(113197,3,82463,32933),(113198,1,3911,32934),(113199,2,3878,32934),(113200,3,16041,32934),(113201,1,3895,32935),(113202,2,3878,32935),(113203,3,16041,32935),(113204,1,3878,32936),(113205,2,16041,32936),(113206,3,3878,32936),(113207,4,22165,32936),(113208,1,3878,32937),(113209,2,16041,32937),(113210,3,3878,32937),(113211,4,85608,32937),(113212,1,3878,14769),(113213,2,16029,14769),(113214,3,16030,14769),(113215,1,16030,16561),(113216,2,3878,16561),(113217,3,39371,16561),(113218,1,16030,32938),(113219,2,3878,32938),(113220,3,40839,32938),(113221,1,16030,32939),(113222,2,3878,32939),(113223,3,84224,32939),(113224,1,4328,32940),(113225,2,16056,32940),(113226,1,7357,32941),(113227,2,16056,32941),(113228,1,16056,32942),(113229,2,3878,32942),(113230,3,84741,32942),(113231,1,3878,32943),(113232,2,15985,32943),(113233,1,3878,32944),(113234,2,81017,32944),(113235,1,3878,32945),(113236,2,80693,32945),(113237,1,3878,32946),(113238,2,16079,32946),(113239,1,16396,32450),(113240,2,3878,32450),(113241,3,12055,32450),(113242,1,3878,22353),(113243,2,16199,22353),(113244,1,4496,32947),(113245,2,12979,32947),(113246,1,3878,22436),(113247,2,19697,22436),(113248,1,3878,23651),(113249,2,17505,23651),(113250,1,3878,32948),(113251,2,17506,32948),(113252,1,3878,32949),(113253,2,45223,32949),(113254,1,3878,23715),(113255,2,3879,23715),(113256,3,17544,23715),(113257,1,3878,32950),(113258,2,70523,32950),(113259,1,9505,32951),(113260,2,3878,32951),(113261,3,9495,32951),(113262,1,3878,32952),(113263,2,3879,32952),(113264,3,17593,32952),(113265,1,17612,32953),(113266,2,3878,32953),(113267,3,3879,32953),(113268,4,35802,32953),(113269,1,3988,32954),(113270,2,17640,32954),(113271,1,3878,16816),(113272,2,17642,16816),(113273,1,3878,32955),(113274,2,14765,32955),(113275,1,3911,24995),(113276,2,45296,24995),(113277,1,3878,32956),(113278,2,45296,32956),(113279,1,3879,32957),(113280,2,17664,32957),(113281,1,62606,32958),(113282,2,17694,32958),(113283,1,3878,30497),(113284,2,3879,30497),(113285,3,17697,30497),(113286,1,3879,32959),(113287,2,17704,32959),(113288,1,3878,32960),(113289,2,3879,32960),(113290,3,17775,32960),(113291,1,3878,32961),(113292,2,85653,32961),(113293,1,17814,32962),(113294,2,3879,32962),(113295,3,10366,32962),(113296,1,17852,32963),(113297,2,3878,32963),(113298,3,13358,32963),(113299,1,3878,32964),(113300,2,62626,32964),(113301,1,3878,32965),(113302,2,45449,32965),(113303,1,3988,30506),(113304,2,17913,30506),(113305,1,3878,32966),(113306,2,85659,32966),(113307,1,4671,32967),(113308,2,3878,32967),(113309,3,34016,32967),(113310,1,5185,32968),(113311,2,3878,32968),(113312,3,34016,32968),(113313,1,4328,32969),(113314,2,3878,32969),(113315,3,34016,32969),(113316,1,3911,32970),(113317,2,3878,32970),(113318,3,34016,32970),(113319,1,4478,32971),(113320,2,3878,32971),(113321,3,34016,32971),(113322,1,3910,32972),(113323,2,3878,32972),(113324,3,34016,32972),(113325,1,3980,32973),(113326,2,3878,32973),(113327,3,34016,32973),(113328,1,3878,32974),(113329,2,18010,32974),(113330,1,5296,32975),(113331,2,6264,32975),(113332,1,3878,27808),(113333,2,45598,27808),(113334,1,4278,32976),(113335,2,34071,32976),(113336,1,3878,32977),(113337,2,3879,32977),(113338,3,34079,32977),(113339,1,3988,32978),(113340,2,85680,32978),(113341,1,4478,32979),(113342,2,45739,32979),(113343,1,45739,32980),(113344,2,5843,32980),(113345,3,41947,32980),(113346,1,3879,32981),(113347,2,19034,32981),(113348,3,34207,32981),(113349,1,3878,32982),(113350,2,85156,32982),(113351,1,60627,32983),(113352,2,3878,32983),(113353,3,9326,32983),(113354,1,3878,32984),(113355,2,34251,32984),(113356,1,3878,32985),(113357,2,34169,32985),(113358,3,3878,32985),(113359,4,77226,32985),(113360,1,34272,32986),(113361,2,3878,32986),(113362,3,3879,32986),(113363,4,11872,32986),(113364,1,3911,32987),(113365,2,3878,32987),(113366,3,18104,32987),(113367,1,65381,32988),(113368,2,85701,32988),(113369,1,65381,32989),(113370,2,82667,32989),(113371,1,8014,32990),(113372,2,3988,32990),(113373,3,85704,32990),(113374,1,5820,32991),(113375,2,4700,32991),(113376,1,85707,32992),(113377,2,85708,32992),(113378,1,4478,32993),(113379,2,79634,32993),(113380,1,3878,32994),(113381,2,82695,32994),(113382,1,4237,21326),(113383,2,4239,21326),(113384,1,4779,32995),(113385,2,10117,32995),(113386,1,4387,32996),(113387,2,10117,32996),(113388,1,3878,32997),(113389,2,82682,32997),(113390,1,3988,32998),(113391,2,85717,32998),(113392,1,3878,32999),(113393,2,18215,32999),(113394,1,3878,33000),(113395,2,34476,33000),(113396,1,3988,33001),(113397,2,7347,33001),(113398,3,38975,33001),(113399,1,3878,31321),(113400,2,45905,31321),(113401,3,79886,31321),(113402,1,3988,33002),(113403,2,7347,33002),(113404,3,85722,33002),(113405,1,3878,33003),(113406,2,66773,33003),(113407,3,85725,33003),(113408,1,3878,33004),(113409,2,3879,33004),(113410,3,70615,33004),(113411,1,3878,24248),(113412,2,8964,24248),(113413,1,5843,33005),(113414,2,34635,33005),(113415,1,3878,33006),(113416,2,3879,33006),(113417,3,85734,33006),(113418,1,3879,33007),(113419,2,18368,33007),(113420,1,85737,33008),(113421,2,85738,33008),(113422,1,3878,33009),(113423,2,3879,33009),(113424,3,85741,33009),(113425,1,3878,23585),(113426,2,3879,23585),(113427,3,18471,23585),(113428,1,85746,33010),(113429,2,3878,33010),(113430,3,34774,33010),(113431,1,3878,33011),(113432,2,85748,33011),(113433,1,3911,33012),(113434,2,34840,33012),(113435,1,18643,33013),(113436,2,28341,33013),(113437,1,3911,6157),(113438,2,18716,6157),(113439,1,3988,33014),(113440,2,85761,33014),(113441,1,3878,22581),(113442,2,46937,22581),(113443,1,85763,33015),(113444,2,60808,33015),(113445,3,85764,33015),(113446,1,11502,33016),(113447,2,18763,33016),(113448,1,3988,33017),(113449,2,85769,33017),(113450,1,16306,6187),(113451,2,18790,6187),(113452,1,4432,33018),(113453,2,16306,33018),(113454,3,85771,33018),(113455,1,4042,33019),(113456,2,18800,33019),(113457,3,16306,33019),(113458,4,85771,33019),(113459,1,3878,33020),(113460,2,85777,33020),(113461,1,3878,33021),(113462,2,85779,33021),(113463,1,3988,33022),(113464,2,85782,33022),(113465,1,85785,33023),(113466,2,65010,33023),(113467,1,4672,33024),(113468,2,18896,33024),(113469,1,3879,33025),(113470,2,18896,33025),(113471,3,3878,33025),(113472,4,17665,33025),(113473,1,3879,33026),(113474,2,35185,33026),(113475,1,3879,33027),(113476,2,35090,33027),(113477,1,3878,23644),(113478,2,66697,23644),(113479,1,3878,33028),(113480,2,46436,33028),(113481,1,3911,6325),(113482,2,19102,6325),(113483,1,3878,33029),(113484,2,46464,33029),(113485,1,3878,33030),(113486,2,35629,33030),(113487,1,3878,33031),(113488,2,3879,33031),(113489,3,19075,33031),(113490,1,3878,33032),(113491,2,19095,33032),(113492,1,4671,31342),(113493,2,3878,31342),(113494,3,19160,31342),(113495,1,4672,31343),(113496,2,3878,31343),(113497,3,19160,31343),(113498,1,9356,33033),(113499,2,19160,33033),(113500,1,19086,33034),(113501,2,6777,33034),(113502,3,19160,33034),(113503,1,3878,33035),(113504,2,35406,33035),(113505,1,3878,33036),(113506,2,3879,33036),(113507,3,19185,33036),(113508,1,3878,33037),(113509,2,85802,33037),(113510,1,3878,33038),(113511,2,85804,33038),(113512,1,82539,33039),(113513,2,3878,33039),(113514,3,85804,33039),(113515,1,3878,33040),(113516,2,85808,33040),(113517,1,3878,33041),(113518,2,85810,33041),(113519,1,3878,33042),(113520,2,19313,33042),(113521,1,3878,33043),(113522,2,19312,33043),(113523,3,3878,33043),(113524,4,19314,33043),(113525,1,3878,32300),(113526,2,19316,32300),(113527,3,4995,32300),(113528,4,3878,32300),(113529,5,6473,32300),(113530,1,3878,33044),(113531,2,6416,33044),(113532,1,14360,33045),(113533,2,3980,33045),(113534,3,81497,33045),(113535,1,85819,33046),(113536,2,3980,33046),(113537,3,81499,33046),(113538,1,85819,33047),(113539,2,3980,33047),(113540,3,82214,33047),(113541,1,85819,33048),(113542,2,3980,33048),(113543,3,43379,33048),(113544,1,85819,33049),(113545,2,3980,33049),(113546,3,43382,33049),(113547,1,4387,33050),(113548,2,10792,33050),(113549,1,3878,33051),(113550,2,85827,33051),(113551,1,5178,33052),(113552,2,19439,33052),(113553,1,3879,24078),(113554,2,19457,24078),(113555,1,3878,33053),(113556,2,85833,33053),(113557,1,3878,33054),(113558,2,85832,33054),(113559,1,5820,33055),(113560,2,85838,33055),(113561,1,3879,17187),(113562,2,11807,17187),(113563,1,3878,30618),(113564,2,36153,30618),(113565,1,65381,33056),(113566,2,85840,33056),(113567,1,3878,33057),(113568,2,4775,33057),(113569,1,3878,33058),(113570,2,3879,33058),(113571,3,81391,33058),(113572,1,3879,33059),(113573,2,10028,33059),(113574,1,3878,33060),(113575,2,3879,33060),(113576,3,49101,33060),(113577,1,3878,33061),(113578,2,44438,33061),(113579,1,3878,33062),(113580,2,12771,33062),(113581,1,3878,33063),(113582,2,85857,33063),(113583,3,9410,33063),(113584,1,3878,33064),(113585,2,85857,33064),(113586,3,17069,33064),(113587,1,3878,30627),(113588,2,79839,30627),(113589,1,3878,33065),(113590,2,17457,33065),(113591,1,3879,33066),(113592,2,19707,33066),(113593,3,3878,33066),(113594,4,19694,33066),(113595,1,3878,33067),(113596,2,36388,33067),(113597,1,3878,33068),(113598,2,3879,33068),(113599,3,45524,33068),(113600,1,3879,25860),(113601,2,17932,25860),(113602,1,3878,33069),(113603,2,85864,33069),(113604,1,3878,33070),(113605,2,19674,33070),(113606,1,3878,33071),(113607,2,19669,33071),(113608,1,81429,30629),(113609,2,79460,30629),(113610,1,3878,33072),(113611,2,3879,33072),(113612,3,19683,33072),(113613,1,6334,33073),(113614,2,10785,33073),(113615,1,3878,33074),(113616,2,3879,33074),(113617,3,3974,33074),(113618,1,3878,33075),(113619,2,61758,33075),(113620,1,8106,33076),(113621,2,66971,33076),(113622,3,51170,33076),(113623,1,3878,33077),(113624,2,85874,33077),(113625,1,3878,33078),(113626,2,84887,33078),(113627,1,4589,33079),(113628,2,3878,33079),(113629,3,5577,33079),(113630,1,3878,33080),(113631,2,85887,33080),(113632,1,3878,33081),(113633,2,85889,33081),(113634,1,48731,33082),(113635,2,85892,33082),(113636,1,3878,33083),(113637,2,85895,33083),(113638,1,3878,33084),(113639,2,85898,33084),(113640,1,3878,14713),(113641,2,16383,14713),(113642,1,3886,33085),(113643,2,3878,33085),(113644,3,16383,33085),(113645,1,4278,33086),(113646,2,3878,33086),(113647,3,16383,33086),(113648,1,19729,33087),(113649,2,3878,33087),(113650,3,16383,33087),(113651,1,3879,33088),(113652,2,16378,33088),(113653,3,3878,33088),(113654,4,16383,33088),(113655,1,3878,33089),(113656,2,16383,33089),(113657,3,40902,33089),(113658,1,3878,33090),(113659,2,85905,33090),(113660,1,3878,33091),(113661,2,85907,33091),(113662,1,4217,33092),(113663,2,36463,33092),(113664,3,51187,33092),(113665,1,3910,33093),(113666,2,3878,33093),(113667,3,84890,33093),(113668,1,3988,33094),(113669,2,85913,33094),(113670,3,3988,33094),(113671,4,85914,33094),(113672,1,3878,33095),(113673,2,15613,33095),(113674,1,3911,33096),(113675,2,15613,33096),(113676,1,3878,33097),(113677,2,69480,33097),(113678,1,3878,21339),(113679,2,3879,21339),(113680,3,4454,21339),(113681,1,18954,33098),(113682,2,3878,33098),(113683,3,81570,33098),(113684,1,4629,33099),(113685,2,3878,33099),(113686,3,3879,33099),(113687,4,10225,33099),(113688,1,3878,33100),(113689,2,3879,33100),(113690,3,4658,33100),(113691,1,3988,33101),(113692,2,4033,33101),(113693,3,4995,33101),(113694,4,85927,33101),(113695,1,3878,33102),(113696,2,38672,33102),(113697,1,6489,33103),(113698,2,3878,33103),(113699,3,4668,33103),(113700,1,79854,33104),(113701,2,85931,33104),(113702,1,3878,33105),(113703,2,85933,33105),(113704,1,3911,33106),(113705,2,4860,33106),(113706,1,5567,33107),(113707,2,4860,33107),(113708,1,4876,33108),(113709,2,3878,33108),(113710,3,4906,33108),(113711,1,3878,33109),(113712,2,4875,33109),(113713,1,3878,33110),(113714,2,85941,33110),(113715,1,3878,33111),(113716,2,85943,33111),(113717,1,3878,33112),(113718,2,85945,33112),(113719,1,3911,33113),(113720,2,3879,33113),(113721,3,5820,33113),(113722,1,3911,33114),(113723,2,84597,33114),(113724,1,3988,33115),(113725,2,85949,33115),(113726,1,3988,33116),(113727,2,21753,33116),(113728,1,4246,33117),(113729,2,5875,33117),(113730,1,3878,33118),(113731,2,3879,33118),(113732,3,85959,33118),(113733,1,3878,33119),(113734,2,21715,33119),(113735,1,21716,29877),(113736,2,3878,29877),(113737,3,21719,29877),(113738,1,3878,33120),(113739,2,21716,33120),(113740,3,3878,33120),(113741,4,21719,33120),(113742,1,3879,33121),(113743,2,5871,33121),(113744,1,14389,33122),(113745,2,85967,33122),(113746,1,3878,14908),(113747,2,6024,14908),(113748,1,6014,14911),(113749,2,3878,14911),(113750,3,6017,14911),(113751,1,3988,33123),(113752,2,85972,33123),(113753,1,3878,33124),(113754,2,3879,33124),(113755,3,6120,33124),(113756,4,3878,33124),(113757,5,3879,33124),(113758,6,5625,33124),(113759,1,7110,33125),(113760,2,5940,33125),(113761,1,3878,33126),(113762,2,3879,33126),(113763,3,5940,33126),(113764,1,3988,29885),(113765,2,79960,29885),(113766,1,3879,33127),(113767,2,21948,33127),(113768,1,3879,33128),(113769,2,6320,33128),(113770,1,14778,33129),(113771,2,43171,33129),(113772,1,6505,33130),(113773,2,4485,33130),(113774,3,22012,33130),(113775,1,4485,14939),(113776,2,22012,14939),(113777,1,6367,2331),(113778,2,6358,2331),(113779,3,6363,2331),(113780,1,3878,33131),(113781,2,3879,33131),(113782,3,6349,33131),(113783,1,4173,33132),(113784,2,3878,33132),(113785,3,37511,33132),(113786,1,14389,33133),(113787,2,85991,33133),(113788,1,3886,33134),(113789,2,14389,33134),(113790,3,6448,33134),(113791,1,3878,33135),(113792,2,85994,33135),(113793,1,3879,33136),(113794,2,37585,33136),(113795,1,24590,33137),(113796,2,3879,33137),(113797,3,37585,33137),(113798,1,3878,33138),(113799,2,22163,33138),(113800,1,3879,33139),(113801,2,86002,33139),(113802,1,3911,33140),(113803,2,3878,33140),(113804,3,8402,33140),(113805,1,3879,33141),(113806,2,6711,33141),(113807,1,23113,33142),(113808,2,7836,33142),(113809,3,3878,33142),(113810,4,6798,33142),(113811,1,3878,33143),(113812,2,3879,33143),(113813,3,6816,33143),(113814,1,3906,33144),(113815,2,6813,33144),(113816,1,3988,33145),(113817,2,86011,33145),(113818,1,6844,33146),(113819,2,86013,33146),(113820,1,5843,14999),(113821,2,6870,14999),(113822,3,4485,14999),(113823,4,6846,14999),(113824,1,3878,33147),(113825,2,85956,33147),(113826,1,6912,33148),(113827,2,3878,33148),(113828,3,14652,33148),(113829,1,3878,33149),(113830,2,80001,33149),(113831,1,3878,33150),(113832,2,86021,33150),(113833,1,5843,28579),(113834,2,7007,28579),(113835,1,3878,33151),(113836,2,7107,33151),(113837,3,3879,33151),(113838,4,7009,33151),(113839,1,3988,33152),(113840,2,86024,33152),(113841,1,3878,33153),(113842,2,3879,33153),(113843,3,5585,33153),(113844,1,4478,33154),(113845,2,7127,33154),(113846,1,3988,33155),(113847,2,86034,33155),(113848,1,3988,33156),(113849,2,86036,33156),(113850,1,3988,33157),(113851,2,86043,33157),(113852,1,6489,33158),(113853,2,3988,33158),(113854,3,86045,33158),(113855,1,3878,33159),(113856,2,86048,33159),(113857,1,3878,33160),(113858,2,7442,33160),(113859,1,3980,33161),(113860,2,3878,33161),(113861,3,7453,33161),(113862,1,3988,33162),(113863,2,7514,33162),(113864,1,27317,33163),(113865,2,7545,33163),(113866,1,32385,33164),(113867,2,7545,33164),(113868,1,5567,33165),(113869,2,4251,33165),(113870,1,3988,33166),(113871,2,7568,33166),(113872,1,7590,33167),(113873,2,3988,33167),(113874,3,7586,33167),(113875,1,86071,33168),(113876,2,3988,33168),(113877,3,7586,33168),(113878,1,3988,33169),(113879,2,7586,33169),(113880,3,86073,33169),(113881,1,3988,33170),(113882,2,7603,33170),(113883,1,3878,29922),(113884,2,7603,29922),(113885,1,3878,33171),(113886,2,7621,33171),(113887,1,3878,33172),(113888,2,86079,33172),(113889,1,3988,33173),(113890,2,7670,33173),(113891,1,3988,33174),(113892,2,86086,33174),(113893,1,29657,33175),(113894,2,86088,33175),(113895,1,5442,33176),(113896,2,29657,33176),(113897,3,86088,33176),(113898,1,3879,33177),(113899,2,7706,33177),(113900,3,3878,33177),(113901,4,7707,33177),(113902,1,3911,33178),(113903,2,7717,33178),(113904,1,3988,33179),(113905,2,86099,33179),(113906,1,3878,33180),(113907,2,38305,33180),(113908,1,23157,33181),(113909,2,3878,33181),(113910,3,38265,33181),(113911,1,3878,15151),(113912,2,38279,15151),(113913,1,3878,33182),(113914,2,3879,33182),(113915,3,86107,33182),(113916,1,5036,33183),(113917,2,4564,33183),(113918,3,3988,33183),(113919,4,86110,33183),(113920,1,3988,33184),(113921,2,86110,33184),(113922,1,4479,33185),(113923,2,6768,33185),(113924,1,4246,33186),(113925,2,6768,33186),(113926,1,3980,33187),(113927,2,6768,33187),(113928,1,6768,33188),(113929,2,3878,33188),(113930,3,86116,33188),(113931,1,8106,21571),(113932,2,8107,21571),(113933,1,7544,33189),(113934,2,8106,33189),(113935,3,8107,33189),(113936,1,3988,33190),(113937,2,8107,33190),(113938,3,61758,33190),(113939,1,3879,29950),(113940,2,8109,29950),(113941,1,76069,33191),(113942,2,8109,33191),(113943,1,7483,29953),(113944,2,8128,29953),(113945,1,7483,33192),(113946,2,8128,33192),(113947,3,3878,33192),(113948,4,79514,33192),(113949,1,7483,33193),(113950,2,8128,33193),(113951,3,3878,33193),(113952,4,3879,33193),(113953,5,36266,33193),(113954,1,3988,33194),(113955,2,86125,33194),(113956,1,3878,33195),(113957,2,86127,33195),(113958,1,3878,33196),(113959,2,41608,33196),(113960,1,3878,33197),(113961,2,80549,33197),(113962,1,86132,33198),(113963,2,66963,33198),(113964,1,4173,33199),(113965,2,8343,33199),(113966,1,65493,33200),(113967,2,23539,33200),(113968,1,3911,33201),(113969,2,3878,33201),(113970,3,8356,33201),(113971,1,4829,33202),(113972,2,3878,33202),(113973,3,8398,33202),(113974,1,3910,33203),(113975,2,3878,33203),(113976,3,8398,33203),(113977,1,3878,33204),(113978,2,39637,33204),(113979,1,3988,33205),(113980,2,86146,33205),(113981,1,6464,33206),(113982,2,86148,33206),(113983,1,3988,33207),(113984,2,8695,33207),(113985,1,65993,33208),(113986,2,3878,33208),(113987,3,3879,33208),(113988,4,8794,33208),(113989,1,4211,33209),(113990,2,3878,33209),(113991,3,3879,33209),(113992,4,8794,33209),(113993,1,3892,33210),(113994,2,3878,33210),(113995,3,3879,33210),(113996,4,8794,33210),(113997,1,5185,33211),(113998,2,3878,33211),(113999,3,3879,33211),(114000,4,8794,33211),(114001,1,9698,33212),(114002,2,3878,33212),(114003,3,3879,33212),(114004,4,8794,33212),(114005,1,4197,33213),(114006,2,3878,33213),(114007,3,3879,33213),(114008,4,8794,33213),(114009,1,4879,33214),(114010,2,3878,33214),(114011,3,3879,33214),(114012,4,8794,33214),(114013,1,3905,33215),(114014,2,3878,33215),(114015,3,3879,33215),(114016,4,8794,33215),(114017,1,3910,33216),(114018,2,3878,33216),(114019,3,3879,33216),(114020,4,8794,33216),(114021,1,4496,33217),(114022,2,3878,33217),(114023,3,3879,33217),(114024,4,8794,33217),(114025,1,7135,33218),(114026,2,3878,33218),(114027,3,3879,33218),(114028,4,8794,33218),(114029,1,10598,33219),(114030,2,3878,33219),(114031,3,3879,33219),(114032,4,8794,33219),(114033,1,17099,33220),(114034,2,3878,33220),(114035,3,3879,33220),(114036,4,8794,33220),(114037,1,3980,33221),(114038,2,3878,33221),(114039,3,3879,33221),(114040,4,8794,33221),(114041,1,10718,33222),(114042,2,3878,33222),(114043,3,3879,33222),(114044,4,8794,33222),(114045,1,38800,33223),(114046,2,3878,33223),(114047,3,3879,33223),(114048,4,8794,33223),(114049,1,16975,33224),(114050,2,3878,33224),(114051,3,3879,33224),(114052,4,8794,33224),(114053,1,3988,33225),(114054,2,37063,33225),(114055,3,5286,33225),(114056,4,3878,33225),(114057,5,84999,33225),(114058,1,3878,33226),(114059,2,3879,33226),(114060,3,8977,33226),(114061,1,3878,33227),(114062,2,86178,33227),(114063,1,3878,33228),(114064,2,79570,33228),(114065,1,3878,33229),(114066,2,49239,33229),(114067,1,3878,33230),(114068,2,17911,33230),(114069,1,3878,33231),(114070,2,23750,33231),(114071,1,3988,33232),(114072,2,5843,33232),(114073,3,86191,33232),(114074,1,3878,33233),(114075,2,41906,33233),(114076,1,7326,33234),(114077,2,81497,33234),(114078,1,7326,33235),(114079,2,81499,33235),(114080,1,3878,21652),(114081,2,9223,21652),(114082,1,3878,33236),(114083,2,24265,33236),(114084,1,4662,33237),(114085,2,6420,33237),(114086,1,3879,15359),(114087,2,10486,15359),(114088,3,3878,15359),(114089,4,24350,15359),(114090,1,3878,33238),(114091,2,86204,33238),(114092,1,3878,33239),(114093,2,11118,33239),(114094,1,3878,33240),(114095,2,22423,33240),(114096,1,3878,33241),(114097,2,22421,33241),(114098,1,3878,33242),(114099,2,3879,33242),(114100,3,50008,33242),(114101,1,3878,33243),(114102,2,86212,33243),(114103,1,39239,33244),(114104,2,3878,33244),(114105,3,86214,33244),(114106,1,3878,33245),(114107,2,86216,33245),(114108,1,3878,33246),(114109,2,11197,33246),(114110,3,3878,33246),(114111,4,86218,33246),(114112,5,40741,33246),(114113,1,3878,33247),(114114,2,9396,33247),(114115,1,5843,33248),(114116,2,41961,33248),(114117,3,3988,33248),(114118,4,5843,33248),(114119,5,85029,33248),(114120,1,3988,33249),(114121,2,86222,33249),(114122,1,3878,15387),(114123,2,4758,15387),(114124,1,3878,33250),(114125,2,69719,33250),(114126,1,3878,33251),(114127,2,26408,33251),(114128,1,3878,33252),(114129,2,86231,33252),(114130,1,3878,33253),(114131,2,86233,33253),(114132,1,3878,33254),(114133,2,86235,33254),(114134,1,7347,33255),(114135,2,60681,33255),(114136,1,5843,33256),(114137,2,86240,33256),(114138,1,3988,33257),(114139,2,86246,33257),(114140,1,3988,21693),(114141,2,39449,21693),(114142,1,3879,33258),(114143,2,51048,33258),(114144,1,3980,33259),(114145,2,9164,33259),(114146,1,6404,33260),(114147,2,9164,33260),(114148,1,4529,33261),(114149,2,3878,33261),(114150,3,86254,33261),(114151,1,3879,33262),(114152,2,9774,33262),(114153,1,9594,3226),(114154,2,3879,3226),(114155,3,9595,3226),(114156,1,3910,33263),(114157,2,3879,33263),(114158,3,9595,33263),(114159,1,66970,33264),(114160,2,86259,33264),(114161,1,5803,33265),(114162,2,5527,33265),(114163,1,3895,33266),(114164,2,5526,33266),(114165,1,3878,33267),(114166,2,3879,33267),(114167,3,86267,33267),(114168,1,3911,33268),(114169,2,86269,33268),(114170,1,4278,33269),(114171,2,86269,33269),(114172,1,3878,25808),(114173,2,70483,25808),(114174,1,3980,33270),(114175,2,3878,33270),(114176,3,14024,33270),(114177,1,86275,33271),(114178,2,8726,33271),(114179,1,86277,33272),(114180,2,8726,33272),(114181,1,3878,33273),(114182,2,28759,33273),(114183,1,3878,15468),(114184,2,39764,15468),(114185,1,3911,33274),(114186,2,3878,33274),(114187,3,10085,33274),(114188,1,4478,33275),(114189,2,3878,33275),(114190,3,10085,33275),(114191,1,3878,33276),(114192,2,10142,33276),(114193,1,3988,33277),(114194,2,86289,33277),(114195,1,3878,24062),(114196,2,10216,24062),(114197,1,6334,33278),(114198,2,10230,33278),(114199,1,3988,33279),(114200,2,10225,33279),(114201,1,3988,33280),(114202,2,50327,33280),(114203,1,62073,33281),(114204,2,3988,33281),(114205,3,86297,33281),(114206,1,3878,15485),(114207,2,3879,15485),(114208,3,25379,15485),(114209,1,3878,21746),(114210,2,3879,21746),(114211,3,6489,21746),(114212,1,3879,15494),(114213,2,10336,15494),(114214,1,5843,9149),(114215,2,41947,9149),(114216,1,3988,33282),(114217,2,86301,33282),(114218,1,86303,33283),(114219,2,29986,33283),(114220,1,3878,33284),(114221,2,10366,33284),(114222,1,3879,23870),(114223,2,17817,23870),(114224,1,3879,30051),(114225,2,17819,30051),(114226,1,3878,33285),(114227,2,3879,33285),(114228,3,17819,33285),(114229,1,86310,33286),(114230,2,25163,33286),(114231,1,3878,33287),(114232,2,3879,33287),(114233,3,8974,33287),(114234,1,3878,33288),(114235,2,10415,33288),(114236,1,3878,33289),(114237,2,3879,33289),(114238,3,10280,33289),(114239,1,86315,33290),(114240,2,25565,33290),(114241,1,44026,33291),(114242,2,10467,33291),(114243,1,3878,33292),(114244,2,10467,33292),(114245,1,3878,33293),(114246,2,86319,33293),(114247,1,3878,33294),(114248,2,86321,33294),(114249,1,86326,33295),(114250,2,3988,33295),(114251,3,86327,33295),(114252,1,3878,15546),(114253,2,10631,15546),(114254,1,3878,33296),(114255,2,10641,33296),(114256,1,10573,15549),(114257,2,3879,15549),(114258,3,10579,15549),(114259,1,3988,33297),(114260,2,32734,33297),(114261,1,3879,33298),(114262,2,10580,33298),(114263,1,3878,15571),(114264,2,40146,15571),(114265,1,4671,33299),(114266,2,3878,33299),(114267,3,40146,33299),(114268,1,12004,33300),(114269,2,3878,33300),(114270,3,40146,33300),(114271,1,4461,33301),(114272,2,3878,33301),(114273,3,40146,33301),(114274,1,3980,33302),(114275,2,3878,33302),(114276,3,40146,33302),(114277,1,19523,33303),(114278,2,3878,33303),(114279,3,40146,33303),(114280,1,3878,33304),(114281,2,40146,33304),(114282,3,9422,33304),(114283,4,86340,33304),(114284,1,3878,24260),(114285,2,4317,24260),(114286,1,5036,33305),(114287,2,5178,33305),(114288,3,86348,33305),(114289,1,5680,33306),(114290,2,3879,33306),(114291,3,25886,33306),(114292,1,3878,33307),(114293,2,86352,33307),(114294,1,3878,33308),(114295,2,10721,33308),(114296,1,3878,33309),(114297,2,50722,33309),(114298,1,3878,33310),(114299,2,3879,33310),(114300,3,4430,33310),(114301,1,3878,33311),(114302,2,80999,33311),(114303,1,3911,33312),(114304,2,85162,33312),(114305,1,4478,33313),(114306,2,3878,33313),(114307,3,85162,33313),(114308,1,3878,21795),(114309,2,25975,21795),(114310,1,3878,21797),(114311,2,25982,21797),(114312,1,3988,33314),(114313,2,86363,33314),(114314,1,3879,15617),(114315,2,10826,15617),(114316,1,3878,33315),(114317,2,86367,33315),(114318,1,3879,15619),(114319,2,4749,15619),(114320,1,3988,33316),(114321,2,69866,33316),(114322,1,3988,33317),(114323,2,7347,33317),(114324,3,26092,33317),(114325,1,3879,30078),(114326,2,4751,30078),(114327,1,3878,15636),(114328,2,40350,15636),(114329,1,3878,33318),(114330,2,86375,33318),(114331,1,86377,33319),(114332,2,3879,33319),(114333,3,5286,33319),(114334,1,50298,33320),(114335,2,21659,33320),(114336,1,3878,33321),(114337,2,86380,33321),(114338,1,3879,30086),(114339,2,26480,30086),(114340,1,3878,33322),(114341,2,48794,33322),(114342,1,3878,33323),(114343,2,3879,33323),(114344,3,9316,33323),(114345,1,3878,33324),(114346,2,86385,33324),(114347,1,4078,33325),(114348,2,6489,33325),(114349,3,3878,33325),(114350,4,86388,33325),(114351,1,3878,33326),(114352,2,10974,33326),(114353,1,3988,33327),(114354,2,86394,33327),(114355,1,3878,33328),(114356,2,86397,33328),(114357,1,4504,33329),(114358,2,3878,33329),(114359,3,4766,33329),(114360,4,4995,33329),(114361,5,12502,33329),(114362,1,3879,33330),(114363,2,10579,33330),(114364,3,10585,33330),(114365,1,3878,33331),(114366,2,11129,33331),(114367,1,85233,33332),(114368,2,3878,33332),(114369,3,3879,33332),(114370,4,11277,33332),(114371,1,3911,33333),(114372,2,3878,33333),(114373,3,3879,33333),(114374,4,11288,33333),(114375,1,4278,33334),(114376,2,3878,33334),(114377,3,3879,33334),(114378,4,11288,33334),(114379,1,3878,33335),(114380,2,86410,33335),(114381,1,9232,33336),(114382,2,49927,33336),(114383,1,4485,33337),(114384,2,6857,33337),(114385,3,11438,33337),(114386,1,3878,15713),(114387,2,3879,15713),(114388,3,11475,15713),(114389,1,3878,33338),(114390,2,80437,33338),(114391,1,3879,30121),(114392,2,11591,30121),(114393,1,3878,33339),(114394,2,86418,33339),(114395,1,3878,33340),(114396,2,11532,33340),(114397,1,3878,33341),(114398,2,11634,33341),(114399,1,3879,33342),(114400,2,11645,33342),(114401,1,4197,33343),(114402,2,3878,33343),(114403,3,11713,33343),(114404,1,4278,33344),(114405,2,3878,33344),(114406,3,11713,33344),(114407,1,3878,33345),(114408,2,3879,33345),(114409,3,83448,33345),(114410,1,3878,33346),(114411,2,30764,33346),(114412,1,3988,33347),(114413,2,86429,33347),(114414,1,3878,33348),(114415,2,40909,33348),(114416,1,3878,3861),(114417,2,11476,3861),(114418,1,3878,33349),(114419,2,3879,33349),(114420,3,11476,33349),(114421,1,3878,33350),(114422,2,3879,33350),(114423,3,11476,33350),(114424,4,3878,33350),(114425,5,19674,33350),(114426,1,3878,33351),(114427,2,3879,33351),(114428,3,15113,33351),(114429,1,11817,33352),(114430,2,11819,33352),(114431,1,12030,21891),(114432,2,5969,21891),(114433,1,12032,33353),(114434,2,4995,33353),(114435,3,40771,33353),(114436,1,3878,33354),(114437,2,41109,33354),(114438,1,3908,33355),(114439,2,3878,33355),(114440,3,67121,33355),(114441,1,3911,23908),(114442,2,3878,23908),(114443,3,67121,23908),(114444,1,3911,33356),(114445,2,81901,33356),(114446,3,3878,33356),(114447,4,11584,33356),(114448,1,48070,32756),(114449,2,3911,32756),(114450,3,3878,32756),(114451,4,13711,32756),(114452,1,5454,33357),(114453,2,4215,33357),(114454,1,3980,33358),(114455,2,4215,33358),(114456,1,4173,33359),(114457,2,86454,33359),(114458,1,4173,33360),(114459,2,3878,33360),(114460,3,8207,33360),(114461,1,3879,33361),(114462,2,12159,33361),(114463,1,4423,33362),(114464,2,11072,33362),(114465,3,3878,33362),(114466,4,3879,33362),(114467,5,31251,33362),(114468,1,4423,33363),(114469,2,5921,33363),(114470,3,3878,33363),(114471,4,14555,33363),(114472,5,86459,33363),(114473,1,86461,33364),(114474,2,12233,33364),(114475,3,3879,33364),(114476,4,7339,33364),(114477,1,3878,33365),(114478,2,83570,33365),(114479,1,5036,33366),(114480,2,11014,33366),(114481,3,86464,33366),(114482,1,3878,33367),(114483,2,86466,33367),(114484,1,3878,33368),(114485,2,86078,33368),(114486,1,3879,33369),(114487,2,83583,33369),(114488,1,6334,33370),(114489,2,69387,33370),(114490,1,3878,33371),(114491,2,3879,33371),(114492,3,12468,33371),(114493,1,3878,33372),(114494,2,3879,33372),(114495,3,12469,33372),(114496,1,6828,33373),(114497,2,3878,33373),(114498,3,27672,33373),(114499,1,3878,33374),(114500,2,80075,33374),(114501,1,3878,33375),(114502,2,86487,33375),(114503,1,3878,33376),(114504,2,80546,33376),(114505,1,3878,15972),(114506,2,3879,15972),(114507,3,12984,15972),(114508,1,3988,33377),(114509,2,86494,33377),(114510,1,5449,33378),(114511,2,3988,33378),(114512,3,86496,33378),(114513,1,3878,33379),(114514,2,28712,33379),(114515,1,3878,33380),(114516,2,86503,33380),(114517,1,3988,33381),(114518,2,86506,33381),(114519,1,3878,33382),(114520,2,86508,33382),(114521,1,13163,33383),(114522,2,13169,33383),(114523,1,3878,33384),(114524,2,13205,33384),(114525,1,86513,33385),(114526,2,61545,33385),(114527,1,8064,33386),(114528,2,61545,33386),(114529,1,3878,33387),(114530,2,3879,33387),(114531,3,28851,33387),(114532,1,5036,33388),(114533,2,20534,33388),(114534,3,86517,33388),(114535,1,3878,33389),(114536,2,13182,33389),(114537,1,4473,33390),(114538,2,5258,33390),(114539,1,70158,33391),(114540,2,5258,33391),(114541,1,3988,23832),(114542,2,19253,23832),(114543,1,19253,33392),(114544,2,86522,33392),(114545,1,3878,33393),(114546,2,28937,33393),(114547,1,3879,33394),(114548,2,86526,33394),(114549,1,5680,33395),(114550,2,3879,33395),(114551,3,86529,33395),(114552,1,3878,33396),(114553,2,42113,33396),(114554,1,78417,33397),(114555,2,3879,33397),(114556,3,13343,33397),(114557,1,3878,16105),(114558,2,3879,16105),(114559,3,13343,16105),(114560,1,3878,33398),(114561,2,28840,33398),(114562,1,3878,33399),(114563,2,3879,33399),(114564,3,28840,33399),(114565,1,29177,33400),(114566,2,6334,33400),(114567,3,86536,33400),(114568,1,3878,33401),(114569,2,13407,33401),(114570,1,3878,33402),(114571,2,29133,33402),(114572,1,5036,33403),(114573,2,4564,33403),(114574,3,23391,33403),(114575,4,86540,33403),(114576,1,3988,33404),(114577,2,86429,33404),(114578,3,3988,33404),(114579,4,86542,33404),(114580,1,3879,33405),(114581,2,29223,33405),(114582,1,5036,33406),(114583,2,20534,33406),(114584,3,61635,33406),(114585,1,3879,33407),(114586,2,86547,33407),(114587,1,3878,29800),(114588,2,13540,29800),(114589,1,3911,24194),(114590,2,13550,24194),(114591,1,86553,33408),(114592,2,3879,33408),(114593,3,7338,33408),(114594,1,29339,33409),(114595,2,12574,33409),(114596,1,3878,33410),(114597,2,13344,33410),(114598,3,3878,33410),(114599,4,17944,33410),(114600,1,5036,33411),(114601,2,13085,33411),(114602,3,13638,33411),(114603,1,3988,33412),(114604,2,86560,33412),(114605,1,3878,33413),(114606,2,3879,33413),(114607,3,13671,33413),(114608,1,4042,33414),(114609,2,3878,33414),(114610,3,67136,33414),(114611,1,13636,33415),(114612,2,3879,33415),(114613,3,7338,33415),(114614,1,3878,33416),(114615,2,86574,33416),(114616,1,6540,33417),(114617,2,3878,33417),(114618,3,13834,33417),(114619,1,3878,33418),(114620,2,13845,33418),(114621,1,3878,33419),(114622,2,3879,33419),(114623,3,48754,33419),(114624,1,3878,22092),(114625,2,29603,22092),(114626,1,3878,33420),(114627,2,86581,33420),(114628,1,3988,33421),(114629,2,86583,33421),(114630,1,29645,33422),(114631,2,3878,33422),(114632,3,83861,33422),(114633,1,5036,33423),(114634,2,86586,33423),(114635,3,5449,33423),(114636,1,29657,33424),(114637,2,86588,33424),(114638,1,29657,33425),(114639,2,65254,33425),(114640,1,29657,33426),(114641,2,86591,33426),(114642,1,86598,33427),(114643,2,86600,33427),(114644,1,3988,33428),(114645,2,86602,33428),(114646,1,3988,22110),(114647,2,29723,22110),(114648,1,3879,33429),(114649,2,13929,33429),(114650,1,7357,33430),(114651,2,13947,33430),(114652,1,3879,33431),(114653,2,61794,33431),(114654,1,3988,33432),(114655,2,66976,33432),(114656,1,16912,33433),(114657,2,4902,33433),(114658,1,3878,33434),(114659,2,86617,33434),(114660,1,3878,22129),(114661,2,10615,22129),(114662,1,5036,33435),(114663,2,5178,33435),(114664,3,21122,33435),(114665,4,4565,33435),(114666,5,86619,33435),(114667,1,8106,33436),(114668,2,23193,33436),(114669,3,3988,33436),(114670,4,61828,33436),(114671,1,3988,33437),(114672,2,86623,33437),(114673,1,3878,33438),(114674,2,86625,33438),(114675,1,86631,33439),(114676,2,86632,33439),(114677,1,3988,33440),(114678,2,86636,33440),(114679,1,3988,33441),(114680,2,86638,33441),(114681,1,86640,33442),(114682,2,22643,33442),(114683,1,16265,33443),(114684,2,30067,33443),(114685,1,8064,33444),(114686,2,5036,33444),(114687,3,3902,33444),(114688,4,86643,33444),(114689,1,5843,33445),(114690,2,86645,33445),(114691,1,86649,33446),(114692,2,14403,33446),(114693,1,5036,33447),(114694,2,21122,33447),(114695,3,86651,33447),(114696,1,3878,33448),(114697,2,3879,33448),(114698,3,86653,33448),(114699,1,3878,33449),(114700,2,86655,33449),(114701,1,3878,33450),(114702,2,3879,33450),(114703,3,14207,33450),(114704,1,86658,33451),(114705,2,5036,33451),(114706,3,86662,33451),(114707,1,3988,33452),(114708,2,5449,33452),(114709,3,65253,33452),(114710,1,5449,33453),(114711,2,65253,33453),(114712,1,3988,33454),(114713,2,7347,33454),(114714,3,86667,33454),(114715,1,3988,33455),(114716,2,85402,33455),(114717,3,9422,33455),(114718,4,86669,33455),(114719,1,4074,33456),(114720,2,3878,33456),(114721,3,30301,33456),(114722,1,3878,33457),(114723,2,43088,33457),(114724,1,5036,33458),(114725,2,86674,33458),(114726,3,86675,33458),(114727,1,4342,33459),(114728,2,6334,33459),(114729,3,84016,33459),(114730,1,3878,33460),(114731,2,3879,33460),(114732,3,43131,33460),(114733,1,3878,33461),(114734,2,14697,33461),(114735,1,3878,33462),(114736,2,3879,33462),(114737,3,14686,33462),(114738,1,3878,33463),(114739,2,86681,33463),(114740,1,3878,33464),(114741,2,3879,33464),(114742,3,14638,33464),(114743,1,3878,33465),(114744,2,86685,33465),(114745,1,3878,33466),(114746,2,66783,33466),(114747,1,14816,33467),(114748,1,3878,33468),(114749,2,43246,33468),(114750,1,3911,33469),(114751,2,3878,33469),(114752,3,43246,33469),(114753,1,3878,33470),(114754,2,3879,33470),(114755,3,33029,33470),(114756,4,14855,33470),(114757,1,3988,33471),(114758,2,86694,33471),(114759,1,3878,33472),(114760,2,79266,33472),(114761,1,27318,33473),(114762,2,75446,33473),(114763,1,3988,33474),(114764,2,75447,33474),(114765,1,3878,33475),(114766,2,66199,33475),(114767,1,86071,33168),(114768,2,3988,33168),(114769,3,7586,33168),(114770,1,31468,33476),(114771,2,30837,33476),(114772,1,3878,16414),(114773,2,15025,16414),(114774,1,3878,22222),(114775,2,3879,22222),(114776,3,30878,22222),(114777,1,3878,33477),(114778,2,80868,33477),(114779,1,3878,33478),(114780,2,30883,33478),(114781,1,3878,16422),(114782,2,11495,16422),(114783,1,3988,33479),(114784,2,86716,33479),(114785,1,15367,33480),(114786,2,3988,33480),(114787,3,86716,33480),(114788,1,84126,32118),(114789,2,60808,32118),(114790,3,7515,32118),(114791,1,5036,33481),(114792,2,4564,33481),(114793,3,30978,33481),(114794,1,3988,33482),(114795,2,30978,33482),(114796,1,3988,30360),(114797,2,30996,30360),(114798,1,3988,33483),(114799,2,23702,33483),(114800,3,86725,33483),(114801,1,5449,33484),(114802,2,86727,33484),(114803,1,86729,33485),(114804,2,86727,33485),(114805,1,3878,33486),(114806,2,15458,33486),(114807,1,3988,33487),(114808,2,7347,33487),(114809,3,15281,33487),(114810,1,5036,33488),(114811,2,4564,33488),(114812,3,6344,33488),(114813,4,78619,33488),(114814,1,12610,33489),(114815,2,4829,33489),(114816,1,86461,33490),(114817,2,15477,33490),(114818,1,86737,33491),(114819,2,85522,33491),(114820,1,5449,33492),(114821,2,15535,33492),(114822,1,3988,33493),(114823,2,62080,33493),(114824,1,86742,33494),(114825,2,3988,33494),(114826,3,62080,33494),(114827,1,3988,33495),(114828,2,86744,33495),(114829,1,5444,33496),(114830,2,3988,33496),(114831,3,31222,33496),(114832,1,83240,33497),(114833,2,15546,33497),(114834,1,3878,33498),(114835,2,86750,33498),(114836,1,3878,33499),(114837,2,3879,33499),(114838,3,15602,33499),(114839,1,15605,22251),(114840,2,3878,22251),(114841,3,15613,22251),(114842,1,11502,33500),(114843,2,86756,33500),(114844,1,4485,16483),(114845,2,43745,16483),(114846,1,3878,33501),(114847,2,3879,33501),(114848,3,43745,33501),(114849,1,3878,33502),(114850,2,86764,33502),(114851,1,62073,33503),(114852,2,3988,33503),(114853,3,30981,33503),(114854,1,3878,16496),(114855,2,43795,16496),(114856,1,3879,30401),(114857,2,15821,30401),(114858,1,7941,33504),(114859,2,70311,33504),(114860,1,6489,33505),(114861,2,70311,33505),(114862,1,3878,16519),(114863,2,31559,16519),(114864,1,3878,33506),(114865,2,86771,33506),(114866,1,3988,33507),(114867,2,15923,33507),(114868,1,3878,33508),(114869,2,43991,33508),(114870,3,3878,33508),(114871,4,30292,33508),(114872,1,3879,33509),(114873,2,16015,33509),(114874,1,3878,33510),(114875,2,15981,33510),(114876,1,3878,33511),(114877,2,86781,33511),(114878,1,3878,33512),(114879,2,86784,33512),(114880,1,3879,16572),(114881,2,43417,16572),(114882,1,3878,33513),(114883,2,86788,33513),(114884,1,3878,33514),(114885,2,31868,33514),(114886,1,3878,16577),(114887,2,16109,16577),(114888,1,86793,33515),(114889,2,4995,33515),(114890,3,24137,33515),(114891,1,4588,33516),(114892,2,44204,33516),(114893,1,38195,33517),(114894,2,44204,33517),(114895,1,3988,33518),(114896,2,16235,33518),(114897,1,3879,33519),(114898,2,11350,33519),(114899,3,49076,33519),(114900,1,3911,33520),(114901,2,39113,33520),(114902,1,4956,25708),(114903,2,64914,25708),(114904,1,3988,16590),(114905,2,44218,16590),(114906,1,3878,33521),(114907,2,16257,33521),(114908,1,3878,29609),(114909,2,16350,29609),(114910,1,3879,29810),(114911,2,16258,29810),(114912,1,3878,33522),(114913,2,16430,33522),(114914,1,3878,33523),(114915,2,86811,33523),(114916,1,3988,33524),(114917,2,16444,33524),(114918,1,3988,28792),(114919,2,70376,28792),(114920,1,3878,33525),(114921,2,86818,33525),(114922,1,3878,33526),(114923,2,16469,33526),(114924,1,3878,29738),(114925,2,16389,29738),(114926,1,3878,33527),(114927,2,81063,33527),(114928,1,3878,33528),(114929,2,44410,33528),(114930,1,16542,22344),(114931,2,3878,22344),(114932,3,44364,22344),(114933,1,3878,33529),(114934,2,32246,33529),(114935,1,3879,24509),(114936,2,16578,24509),(114937,1,14389,33530),(114938,2,31837,33530),(114939,1,3879,30419),(114940,2,16122,30419),(114941,1,3878,33531),(114942,2,44070,33531),(114943,1,3878,27792),(114944,2,16152,27792),(114945,1,3879,30420),(114946,2,4065,30420),(114947,1,3878,16629),(114948,2,16078,16629),(114949,1,3878,33532),(114950,2,3879,33532),(114951,3,16078,33532),(114952,1,3878,33533),(114953,2,16607,33533),(114954,1,4432,32463),(114955,2,3878,32463),(114956,3,16607,32463),(114957,1,4485,33534),(114958,2,62229,33534),(114959,1,3878,33535),(114960,2,16177,33535),(114961,1,3878,33536),(114962,2,8882,33536),(114963,1,3878,33537),(114964,2,8860,33537),(114965,1,3878,33538),(114966,2,16196,33538),(114967,1,3878,33539),(114968,2,86844,33539),(114969,1,3878,33540),(114970,2,86846,33540),(114971,1,3988,33541),(114972,2,86849,33541),(114973,1,3878,33542),(114974,2,16637,33542),(114975,1,3988,33543),(114976,2,75484,33543),(114977,1,3878,33544),(114978,2,3879,33544),(114979,3,16644,33544),(114980,1,3878,16640),(114981,2,3879,16640),(114982,3,16653,16640),(114983,1,3878,33545),(114984,2,16659,33545),(114985,1,3878,33546),(114986,2,32417,33546),(114987,1,3878,33547),(114988,2,66293,33547),(114989,1,44742,33548),(114990,2,44487,33548),(114991,1,3878,33549),(114992,2,3879,33549),(114993,3,32504,33549),(114994,1,3878,33550),(114995,2,16730,33550),(114996,1,3878,16655),(114997,2,3879,16655),(114998,3,16750,16655),(114999,1,4644,33551),(115000,2,16756,33551),(115001,1,4320,33552),(115002,2,16756,33552),(115003,1,3988,33553),(115004,2,86873,33553),(115005,1,3878,33554),(115006,2,86875,33554),(115007,1,3878,33555),(115008,2,7235,33555),(115009,1,3878,33556),(115010,2,7224,33556),(115011,1,3878,23675),(115012,2,3879,23675),(115013,3,16768,23675),(115014,1,16786,30449),(115015,2,3878,30449),(115016,3,8798,30449),(115017,1,16796,33557),(115018,2,3878,33557),(115019,3,86882,33557),(115020,1,16794,33558),(115021,2,3878,33558),(115022,3,70434,33558),(115023,1,4879,33559),(115024,2,16794,33559),(115025,3,3878,33559),(115026,4,70434,33559),(115027,1,3878,33560),(115028,2,16831,33560),(115029,1,3878,33561),(115030,2,86888,33561),(115031,1,86890,33562),(115032,2,3878,33562),(115033,3,16833,33562),(115034,1,5185,33563),(115035,2,3878,33563),(115036,3,16833,33563),(115037,1,4878,33564),(115038,2,3878,33564),(115039,3,16833,33564),(115040,1,4461,33565),(115041,2,3878,33565),(115042,3,16833,33565),(115043,1,7689,33566),(115044,2,3878,33566),(115045,3,16833,33566),(115046,1,3980,33567),(115047,2,3878,33567),(115048,3,16833,33567),(115049,1,84268,33568),(115050,2,3878,33568),(115051,3,84271,33568),(115052,1,6532,33569),(115053,2,84268,33569),(115054,3,84271,33569),(115055,1,3878,33570),(115056,2,70443,33570),(115057,1,3879,16666),(115058,2,44608,16666),(115059,1,16861,33571),(115060,2,3878,33571),(115061,3,5986,33571),(115062,1,32655,33572),(115063,2,4995,33572),(115064,3,9043,33572),(115065,1,66315,24225),(115066,2,66316,24225),(115067,1,3878,33573),(115068,2,32770,33573),(115069,1,7552,33574),(115070,2,3988,33574),(115071,3,86904,33574),(115072,1,7202,33575),(115073,2,3879,33575),(115074,3,3878,33575),(115075,4,3879,33575),(115076,5,16966,33575),(115077,1,3878,33576),(115078,2,3879,33576),(115079,3,16966,33576),(115080,1,3878,33577),(115081,2,86915,33577),(115082,1,3878,33578),(115083,2,86917,33578),(115084,1,4564,33579),(115085,2,85626,33579),(115086,1,9232,33580),(115087,2,86925,33580),(115088,1,3878,33581),(115089,2,86927,33581),(115090,1,3878,33582),(115091,2,66773,33582),(115092,3,4995,33582),(115093,4,79850,33582),(115094,1,83515,33583),(115095,2,11444,33583),(115096,1,3878,33584),(115097,2,17259,33584),(115098,1,3878,16750),(115099,2,17266,16750),(115100,1,86934,33585),(115101,2,3878,33585),(115102,3,17266,33585),(115103,1,4496,33586),(115104,2,3878,33586),(115105,3,17266,33586),(115106,1,3879,33587),(115107,2,42876,33587),(115108,1,17272,33588),(115109,2,3878,33588),(115110,3,3879,33588),(115111,4,5462,33588),(115112,1,3879,33589),(115113,2,17358,33589),(115114,1,3878,33590),(115115,2,86943,33590),(115116,1,5843,33591),(115117,2,86947,33591),(115118,1,3878,33592),(115119,2,62491,33592),(115120,1,4478,33593),(115121,2,3878,33593),(115122,3,17456,33593),(115123,1,3878,16799),(115124,2,3879,16799),(115125,3,45218,16799),(115126,1,3878,33594),(115127,2,86951,33594),(115128,1,17613,33595),(115129,2,3878,33595),(115130,3,3879,33595),(115131,4,46766,33595),(115132,1,3878,33596),(115133,2,14764,33596),(115134,1,10725,31289),(115135,2,6334,31289),(115136,3,20534,31289),(115137,4,27384,31289),(115138,5,82621,31289),(115139,1,3879,30524),(115140,2,18195,30524),(115141,1,3878,23926),(115142,2,51004,23926),(115143,1,3878,33597),(115144,2,86967,33597),(115145,1,14779,33598),(115146,2,3988,33598),(115147,3,7347,33598),(115148,4,84780,33598),(115149,1,3988,33599),(115150,2,7347,33599),(115151,3,86971,33599),(115152,1,3878,33600),(115153,2,40993,33600),(115154,1,11448,33601),(115155,2,86976,33601),(115156,1,3878,33602),(115157,2,86980,33602),(115158,1,78138,33603),(115159,2,86982,33603),(115160,1,3878,16973),(115161,2,18335,16973),(115162,1,3878,33604),(115163,2,18335,33604),(115164,3,3878,33604),(115165,4,84580,33604),(115166,1,3878,33605),(115167,2,3879,33605),(115168,3,62843,33605),(115169,1,3878,33606),(115170,2,3879,33606),(115171,3,86990,33606),(115172,1,3878,33607),(115173,2,3879,33607),(115174,3,34656,33607),(115175,1,3878,22547),(115176,2,34669,22547),(115177,1,3871,32241),(115178,2,3878,32241),(115179,3,3879,32241),(115180,4,18435,32241),(115181,1,3878,33608),(115182,2,86994,33608),(115183,1,3878,33609),(115184,2,34741,33609),(115185,1,3878,17014),(115186,2,18477,17014),(115187,1,3878,33610),(115188,2,18723,33610),(115189,1,4432,33611),(115190,2,18790,33611),(115191,1,4042,33612),(115192,2,18800,33612),(115193,3,18790,33612),(115194,1,18854,33613),(115195,2,3878,33613),(115196,3,3879,33613),(115197,4,14576,33613),(115198,1,4173,33614),(115199,2,18921,33614),(115200,1,87007,33615),(115201,2,3879,33615),(115202,3,19460,33615),(115203,1,3878,33616),(115204,2,19161,33616),(115205,1,3879,33617),(115206,2,46654,33617),(115207,1,43890,33618),(115208,2,3878,33618),(115209,3,35801,33618),(115210,1,3878,33619),(115211,2,70709,33619),(115212,1,3878,33620),(115213,2,12278,33620),(115214,3,4995,33620),(115215,4,12233,33620),(115216,1,3980,24335),(115217,2,81497,24335),(115218,1,3980,28542),(115219,2,81499,28542),(115220,1,3980,24968),(115221,2,82214,24968),(115222,1,87007,33615),(115223,2,3879,33615),(115224,3,19460,33615),(115225,1,3879,17186),(115226,2,11803,17186),(115227,1,4042,33621),(115228,2,4095,33621),(115229,1,17733,30668),(115230,2,81497,30668),(115231,1,17733,30669),(115232,2,81499,30669),(115233,1,65366,30677),(115234,2,3878,30677),(115235,3,11584,30677),(115236,1,3878,29827),(115237,2,40193,29827),(115238,1,65917,33622),(115239,2,3878,33622),(115240,3,14555,33622),(115241,4,4995,33622),(115242,5,23708,33622),(115243,1,65917,33623),(115244,2,3878,33623),(115245,3,23621,33623),(115246,4,4995,33623),(115247,5,35483,33623),(115248,6,4995,33623),(115249,7,81540,33623),(115250,1,8597,29831),(115251,2,3878,29831),(115252,3,79839,29831),(115253,1,3911,25004),(115254,2,3878,25004),(115255,3,15613,25004),(115256,1,82816,33624),(115257,2,3878,33624),(115258,3,15613,33624),(115259,1,3878,33625),(115260,2,37564,33625),(115261,3,4466,33625),(115262,1,4489,33626),(115263,2,3878,33626),(115264,3,13711,33626),(115265,1,4485,33627),(115266,2,4486,33627),(115267,3,4483,33627),(115268,1,84552,33628),(115269,2,3878,33628),(115270,3,20648,33628),(115271,1,17917,33629),(115272,2,3878,33629),(115273,3,20648,33629),(115274,1,84555,33630),(115275,2,3878,33630),(115276,3,20648,33630),(115277,1,3878,14741),(115278,2,36691,14741),(115279,1,16458,33631),(115280,2,4623,33631),(115281,1,3988,33632),(115282,2,4033,33632),(115283,3,4995,33632),(115284,4,87034,33632),(115285,1,3878,33633),(115286,2,87036,33633),(115287,1,3911,23896),(115288,2,3878,23896),(115289,3,38671,23896),(115290,1,44694,33634),(115291,2,3878,33634),(115292,3,36744,33634),(115293,1,87040,33635),(115294,2,3878,33635),(115295,3,4802,33635),(115296,1,5185,33636),(115297,2,3878,33636),(115298,3,4802,33636),(115299,1,4328,33637),(115300,2,3878,33637),(115301,3,4802,33637),(115302,1,3905,33638),(115303,2,3878,33638),(115304,3,4802,33638),(115305,1,3911,33639),(115306,2,3878,33639),(115307,3,4802,33639),(115308,1,4461,33640),(115309,2,3878,33640),(115310,3,4802,33640),(115311,1,7689,33641),(115312,2,3878,33641),(115313,3,4802,33641),(115314,1,4246,33642),(115315,2,3878,33642),(115316,3,4802,33642),(115317,1,3980,33643),(115318,2,3878,33643),(115319,3,4802,33643),(115320,1,9225,29840),(115321,2,79867,29840),(115322,1,3878,33644),(115323,2,16029,33644),(115324,1,75745,33645),(115325,2,3878,33645),(115326,3,16029,33645),(115327,1,5574,33646),(115328,2,3878,33646),(115329,3,16029,33646),(115330,1,4596,33647),(115331,2,3878,33647),(115332,3,16029,33647),(115333,1,26154,33648),(115334,2,3878,33648),(115335,3,16029,33648),(115336,1,14567,33649),(115337,2,3878,33649),(115338,3,16029,33649),(115339,1,26143,33650),(115340,2,3878,33650),(115341,3,16029,33650),(115342,1,87060,33651),(115343,2,3878,33651),(115344,3,16029,33651),(115345,1,87062,33652),(115346,2,3878,33652),(115347,3,16029,33652),(115348,1,82828,33653),(115349,2,3878,33653),(115350,3,82829,33653),(115351,1,3878,14773),(115352,2,3879,14773),(115353,3,4841,14773),(115354,1,4478,1983),(115355,2,3878,1983),(115356,3,3879,1983),(115357,4,4841,1983),(115358,1,3878,33654),(115359,2,4923,33654),(115360,1,3911,33655),(115361,2,6296,33655),(115362,3,4860,33655),(115363,1,3878,33656),(115364,2,3879,33656),(115365,3,16644,33656),(115366,4,4973,33656),(115367,1,11908,33657),(115368,2,4861,33657),(115369,1,3911,33658),(115370,2,5051,33658),(115371,1,3878,33659),(115372,2,5057,33659),(115373,1,3878,33660),(115374,2,49514,33660),(115375,3,3988,33660),(115376,4,80168,33660),(115377,1,3878,29661),(115378,2,20991,29661),(115379,1,3878,33661),(115380,2,82844,33661),(115381,3,21043,33661),(115382,1,3878,33662),(115383,2,21496,33662),(115384,1,3878,33663),(115385,2,87080,33663),(115386,1,3988,14804),(115387,2,5190,14804),(115388,1,3878,33664),(115389,2,87083,33664),(115390,1,3911,33665),(115391,2,5208,33665),(115392,1,87089,33666),(115393,2,5208,33666),(115394,1,3878,33667),(115395,2,87092,33667),(115396,1,4479,33668),(115397,2,5250,33668),(115398,1,3988,33669),(115399,2,87095,33669),(115400,3,5250,33669),(115401,1,5249,33670),(115402,2,5250,33670),(115403,1,3878,33671),(115404,2,87098,33671),(115405,1,3878,33672),(115406,2,87100,33672),(115407,1,6489,33673),(115408,2,21240,33673),(115409,1,3878,33674),(115410,2,3879,33674),(115411,3,5002,33674),(115412,1,3988,33675),(115413,2,5461,33675),(115414,1,3911,2108),(115415,2,3878,2108),(115416,3,5461,2108),(115417,1,9065,33676),(115418,2,3878,33676),(115419,3,5461,33676),(115420,1,3988,33677),(115421,2,87107,33677),(115422,1,3878,33678),(115423,2,87110,33678),(115424,1,3878,33679),(115425,2,3879,33679),(115426,3,5581,33679),(115427,4,3878,33679),(115428,5,84580,33679),(115429,1,3911,33680),(115430,2,3878,33680),(115431,3,3879,33680),(115432,4,5582,33680),(115433,1,5619,33681),(115434,2,3878,33681),(115435,3,3879,33681),(115436,4,5582,33681),(115437,1,82864,33682),(115438,2,3878,33682),(115439,3,3879,33682),(115440,4,5582,33682),(115441,1,3988,33683),(115442,2,37063,33683),(115443,1,4432,33684),(115444,2,5657,33684),(115445,1,3911,33685),(115446,2,21428,33685),(115447,3,3878,33685),(115448,4,5657,33685),(115449,1,3878,33686),(115450,2,37034,33686),(115451,1,3878,33687),(115452,2,87120,33687),(115453,1,3911,33688),(115454,2,4116,33688),(115455,1,6245,30829),(115456,2,81499,30829),(115457,1,3911,33689),(115458,2,87125,33689),(115459,1,10618,33690),(115460,2,65962,33690),(115461,1,3878,33691),(115462,2,47587,33691),(115463,1,5680,33692),(115464,2,3879,33692),(115465,3,5688,33692),(115466,1,3878,33693),(115467,2,5710,33693),(115468,1,5710,33694),(115469,2,3878,33694),(115470,3,47877,33694),(115471,1,3988,33695),(115472,2,62242,33695),(115473,3,3988,33695),(115474,4,75984,33695),(115475,1,3878,33696),(115476,2,87136,33696),(115477,1,3878,14863),(115478,2,21532,14863),(115479,1,4042,33697),(115480,2,3878,33697),(115481,3,37175,33697),(115482,1,87140,33698),(115483,2,3878,33698),(115484,3,37175,33698),(115485,1,3878,33699),(115486,2,87142,33699),(115487,1,3878,29536),(115488,2,5733,29536),(115489,3,17043,29536),(115490,4,37200,29536),(115491,1,3878,33700),(115492,2,3879,33700),(115493,3,5755,33700),(115494,1,3878,33701),(115495,2,66714,33701),(115496,1,3878,14886),(115497,2,5818,14886),(115498,1,3878,33702),(115499,2,5013,33702),(115500,3,21664,33702),(115501,1,3878,33703),(115502,2,50311,33703),(115503,1,3878,14899),(115504,2,5898,14899),(115505,1,3878,21427),(115506,2,21743,21427),(115507,1,3878,33704),(115508,2,3879,33704),(115509,3,5871,33704),(115510,1,3878,33705),(115511,2,5948,33705),(115512,1,3878,33706),(115513,2,6022,33706),(115514,1,3911,33707),(115515,2,6376,33707),(115516,1,3878,33708),(115517,2,3879,33708),(115518,3,21867,33708),(115519,1,4596,33709),(115520,2,5940,33709),(115521,1,4485,21439),(115522,2,6007,21439),(115523,1,6334,33710),(115524,2,67097,33710),(115525,1,3878,14929),(115526,2,6195,14929),(115527,3,6199,14929),(115528,1,5264,33711),(115529,2,4485,33711),(115530,3,22012,33711),(115531,1,7110,33712),(115532,2,6356,33712),(115533,1,15953,33713),(115534,2,6356,33713),(115535,1,4485,14958),(115536,2,6448,14958),(115537,1,3911,33714),(115538,2,3878,33714),(115539,3,84910,33714),(115540,1,3878,33715),(115541,2,49282,33715),(115542,1,67092,33716),(115543,2,3878,33716),(115544,3,81924,33716),(115545,1,3911,33717),(115546,2,22121,33717),(115547,1,3878,33718),(115548,2,48573,33718),(115549,1,3878,33719),(115550,2,69539,33719),(115551,1,61301,33720),(115552,2,22215,33720),(115553,1,10053,33721),(115554,2,3988,33721),(115555,3,5067,33721),(115556,1,5216,33722),(115557,2,3878,33722),(115558,3,22256,33722),(115559,1,3878,33723),(115560,2,87176,33723),(115561,1,3878,33724),(115562,2,82904,33724),(115563,1,3988,33725),(115564,2,87179,33725),(115565,1,3878,33726),(115566,2,3879,33726),(115567,3,5604,33726),(115568,1,3988,33727),(115569,2,87182,33727),(115570,1,6776,33728),(115571,2,6777,33728),(115572,3,6778,33728),(115573,1,3879,33729),(115574,2,6806,33729),(115575,1,4672,33730),(115576,2,3878,33730),(115577,3,22305,33730),(115578,1,3878,33731),(115579,2,22305,33731),(115580,3,3878,33731),(115581,4,3879,33731),(115582,5,10509,33731),(115583,6,42142,33731),(115584,1,3878,21481),(115585,2,22305,21481),(115586,3,3878,21481),(115587,4,15883,21481),(115588,1,4972,21486),(115589,2,3878,21486),(115590,3,3879,21486),(115591,4,4975,21486),(115592,1,6087,15523),(115593,2,3878,15523),(115594,3,6919,15523),(115595,1,87189,33732),(115596,2,6949,33732),(115597,1,4485,33733),(115598,2,5602,33733),(115599,1,16563,33734),(115600,2,3879,33734),(115601,3,7005,33734),(115602,1,3878,29667),(115603,2,7111,29667),(115604,3,3879,29667),(115605,4,7009,29667),(115606,1,50148,33735),(115607,2,3878,33735),(115608,3,37948,33735),(115609,1,5713,33736),(115610,2,3878,33736),(115611,3,37948,33736),(115612,1,82305,33737),(115613,2,3878,33737),(115614,3,37948,33737),(115615,1,75745,33738),(115616,2,3878,33738),(115617,3,37948,33738),(115618,1,87205,33739),(115619,2,3878,33739),(115620,3,37948,33739),(115621,1,17365,33740),(115622,2,3878,33740),(115623,3,37948,33740),(115624,1,3911,33741),(115625,2,3878,33741),(115626,3,37948,33741),(115627,1,18431,33742),(115628,2,3878,33742),(115629,3,37948,33742),(115630,1,87210,33743),(115631,2,3878,33743),(115632,3,37948,33743),(115633,1,7135,33744),(115634,2,3878,33744),(115635,3,37948,33744),(115636,1,87213,33745),(115637,2,3878,33745),(115638,3,37948,33745),(115639,1,87216,33746),(115640,2,3878,33746),(115641,3,37948,33746),(115642,1,87218,33747),(115643,2,3878,33747),(115644,3,37948,33747),(115645,1,3878,2583),(115646,2,3879,2583),(115647,3,7294,2583),(115648,1,3879,33748),(115649,2,7127,33748),(115650,1,37653,33749),(115651,2,7151,33749),(115652,1,7336,33750),(115653,2,3879,33750),(115654,3,7338,33750),(115655,1,3878,33751),(115656,2,21229,33751),(115657,1,3878,33752),(115658,2,3879,33752),(115659,3,61338,33752),(115660,1,3878,33753),(115661,2,7387,33753),(115662,3,4995,33753),(115663,4,7389,33753),(115664,1,3911,33754),(115665,2,3878,33754),(115666,3,23072,33754),(115667,1,3910,33755),(115668,2,3878,33755),(115669,3,23072,33755),(115670,1,3878,33756),(115671,2,86041,33756),(115672,1,12334,33757),(115673,2,22848,33757),(115674,1,4278,33758),(115675,2,6211,33758),(115676,3,3878,33758),(115677,4,3879,33758),(115678,5,7518,33758),(115679,1,4461,33759),(115680,2,3878,33759),(115681,3,3879,33759),(115682,4,7518,33759),(115683,1,3878,33760),(115684,2,3879,33760),(115685,3,7513,33760),(115686,1,3988,15109),(115687,2,7552,15109),(115688,1,86071,33168),(115689,2,3988,33168),(115690,3,7586,33168),(115691,1,4478,33761),(115692,2,7603,33761),(115693,1,3878,33762),(115694,2,7640,33762),(115695,1,3988,33763),(115696,2,7347,33763),(115697,3,22980,33763),(115698,1,18790,33764),(115699,2,3988,33764),(115700,3,77579,33764),(115701,1,3878,29926),(115702,2,27681,29926),(115703,1,3988,33765),(115704,2,7347,33765),(115705,3,87247,33765),(115706,1,3988,29929),(115707,2,7685,29929),(115708,1,3988,33766),(115709,2,87249,33766),(115710,3,3988,33766),(115711,4,60392,33766),(115712,1,3878,15132),(115713,2,7748,15132),(115714,1,3878,33767),(115715,2,82956,33767),(115716,1,3878,33768),(115717,2,3879,33768),(115718,3,7861,33768),(115719,1,3878,33769),(115720,2,12760,33769),(115721,1,3878,33770),(115722,2,3879,33770),(115723,3,8341,33770),(115724,1,3988,33771),(115725,2,87262,33771),(115726,1,3988,29946),(115727,2,80087,29946),(115728,1,3879,33772),(115729,2,7939,33772),(115730,1,33298,33773),(115731,2,7962,33773),(115732,1,3878,15161),(115733,2,38339,15161),(115734,1,3878,33774),(115735,2,3988,33774),(115736,3,12342,33774),(115737,1,3988,33775),(115738,2,8041,33775),(115739,1,4479,33776),(115740,2,6770,33776),(115741,1,28111,33777),(115742,2,6770,33777),(115743,1,4246,33778),(115744,2,6770,33778),(115745,1,3980,33779),(115746,2,6770,33779),(115747,1,6770,33780),(115748,2,3878,33780),(115749,3,86116,33780),(115750,1,3878,33781),(115751,2,81317,33781),(115752,1,69214,33782),(115753,2,3878,33782),(115754,3,81317,33782),(115755,1,3911,33783),(115756,2,3878,33783),(115757,3,81317,33783),(115758,1,4478,33784),(115759,2,3878,33784),(115760,3,81317,33784),(115761,1,3988,33190),(115762,2,8107,33190),(115763,3,61758,33190),(115764,1,3988,33785),(115765,2,7347,33785),(115766,3,41724,33785),(115767,1,3988,33786),(115768,2,87284,33786),(115769,1,3878,33787),(115770,2,87286,33787),(115771,1,5174,31030),(115772,2,3878,31030),(115773,3,80102,31030),(115774,1,3988,33788),(115775,2,7347,33788),(115776,3,8128,33788),(115777,1,3988,33789),(115778,2,7347,33789),(115779,3,8128,33789),(115780,4,3878,33789),(115781,5,3879,33789),(115782,6,18962,33789),(115783,1,82855,33790),(115784,2,12380,33790),(115785,1,12334,15180),(115786,2,8184,15180),(115787,1,3878,33791),(115788,2,12908,33791),(115789,1,3878,33792),(115790,2,80123,33792),(115791,1,3878,33793),(115792,2,49519,33793),(115793,1,3878,33794),(115794,2,8336,33794),(115795,1,4988,33795),(115796,2,8343,33795),(115797,1,3878,27793),(115798,2,8398,27793),(115799,3,3878,27793),(115800,4,8407,27793),(115801,1,15645,15203),(115802,2,8444,15203),(115803,1,3911,33796),(115804,2,23541,33796),(115805,1,4478,33797),(115806,2,3878,33797),(115807,3,8540,33797),(115808,1,3878,33798),(115809,2,51108,33798),(115810,1,3878,33799),(115811,2,8677,33799),(115812,1,3878,33800),(115813,2,83004,33800),(115814,1,3878,33801),(115815,2,8764,33801),(115816,1,3878,33802),(115817,2,8914,33802),(115818,1,6337,33803),(115819,2,3878,33803),(115820,3,8914,33803),(115821,1,65993,33804),(115822,2,3878,33804),(115823,3,3879,33804),(115824,4,8794,33804),(115825,1,4211,33805),(115826,2,3878,33805),(115827,3,3879,33805),(115828,4,8794,33805),(115829,1,3892,33806),(115830,2,3878,33806),(115831,3,3879,33806),(115832,4,8794,33806),(115833,1,5185,33807),(115834,2,3878,33807),(115835,3,3879,33807),(115836,4,8794,33807),(115837,1,9698,33808),(115838,2,3878,33808),(115839,3,3879,33808),(115840,4,8794,33808),(115841,1,4197,33809),(115842,2,3878,33809),(115843,3,3879,33809),(115844,4,8794,33809),(115845,1,4879,33810),(115846,2,3878,33810),(115847,3,3879,33810),(115848,4,8794,33810),(115849,1,3905,33811),(115850,2,3878,33811),(115851,3,3879,33811),(115852,4,8794,33811),(115853,1,4461,33812),(115854,2,3878,33812),(115855,3,3879,33812),(115856,4,8794,33812),(115857,1,4988,33813),(115858,2,3878,33813),(115859,3,3879,33813),(115860,4,8794,33813),(115861,1,3910,33814),(115862,2,3878,33814),(115863,3,3879,33814),(115864,4,8794,33814),(115865,1,4496,17999),(115866,2,3878,17999),(115867,3,3879,17999),(115868,4,8794,17999),(115869,1,7135,33815),(115870,2,3878,33815),(115871,3,3879,33815),(115872,4,8794,33815),(115873,1,10598,33816),(115874,2,3878,33816),(115875,3,3879,33816),(115876,4,8794,33816),(115877,1,17099,33817),(115878,2,3878,33817),(115879,3,3879,33817),(115880,4,8794,33817),(115881,1,3980,33818),(115882,2,3878,33818),(115883,3,3879,33818),(115884,4,8794,33818),(115885,1,10718,33819),(115886,2,3878,33819),(115887,3,3879,33819),(115888,4,8794,33819),(115889,1,38800,33820),(115890,2,3878,33820),(115891,3,3879,33820),(115892,4,8794,33820),(115893,1,16975,33821),(115894,2,3878,33821),(115895,3,3879,33821),(115896,4,8794,33821),(115897,1,3878,33822),(115898,2,87329,33822),(115899,1,3878,33823),(115900,2,38665,33823),(115901,1,3988,33225),(115902,2,37063,33225),(115903,3,5286,33225),(115904,4,3878,33225),(115905,5,84999,33225),(115906,1,3878,29553),(115907,2,79173,29553),(115908,1,3878,15257),(115909,2,8910,15257),(115910,1,3878,33824),(115911,2,8896,33824),(115912,1,3878,21625),(115913,2,23861,21625),(115914,1,6085,15270),(115915,2,3878,15270),(115916,3,4819,15270),(115917,1,4355,33825),(115918,2,23873,33825),(115919,1,82440,33826),(115920,2,23873,33826),(115921,1,3878,33827),(115922,2,87339,33827),(115923,1,3878,33828),(115924,2,13507,33828),(115925,1,3878,33829),(115926,2,87342,33829),(115927,1,4461,3033),(115928,2,8958,3033),(115929,1,3878,33830),(115930,2,87347,33830),(115931,1,3878,33831),(115932,2,67358,33831),(115933,1,5036,33832),(115934,2,4564,33832),(115935,3,23946,33832),(115936,1,9814,33833),(115937,2,87351,33833),(115938,1,5036,33834),(115939,2,4564,33834),(115940,3,87353,33834),(115941,1,3878,33835),(115942,2,9036,33835),(115943,1,9009,33836),(115944,2,3878,33836),(115945,3,82269,33836),(115946,1,4461,33837),(115947,2,81978,33837),(115948,3,3878,33837),(115949,4,82269,33837),(115950,1,4461,33838),(115951,2,81901,33838),(115952,3,3878,33838),(115953,4,82269,33838),(115954,1,3878,33839),(115955,2,47131,33839),(115956,3,3878,33839),(115957,4,18962,33839),(115958,1,83028,33840),(115959,2,3878,33840),(115960,3,83029,33840),(115961,1,3878,33841),(115962,2,8706,33841),(115963,1,3878,15325),(115964,2,8699,15325),(115965,1,4123,33842),(115966,2,3878,33842),(115967,3,8699,33842),(115968,1,3922,33843),(115969,2,3878,33843),(115970,3,8699,33843),(115971,1,3878,33844),(115972,2,3879,33844),(115973,3,8699,33844),(115974,1,3878,33845),(115975,2,39025,33845),(115976,1,3878,33846),(115977,2,9171,33846),(115978,3,3878,33846),(115979,4,50052,33846),(115980,1,3878,33847),(115981,2,3879,33847),(115982,3,60596,33847),(115983,1,3878,21645),(115984,2,9200,21645),(115985,1,3905,33848),(115986,2,3878,33848),(115987,3,9204,33848),(115988,1,4672,33849),(115989,2,3878,33849),(115990,3,9223,33849),(115991,1,10454,33850),(115992,2,3878,33850),(115993,3,9223,33850),(115994,1,4879,33851),(115995,2,3878,33851),(115996,3,9223,33851),(115997,1,5264,33852),(115998,2,3878,33852),(115999,3,9223,33852),(116000,1,3911,33853),(116001,2,3878,33853),(116002,3,9223,33853),(116003,1,3918,33854),(116004,2,3878,33854),(116005,3,9223,33854),(116006,1,16886,33855),(116007,2,3878,33855),(116008,3,9223,33855),(116009,1,3879,33856),(116010,2,9314,33856),(116011,1,3878,15352),(116012,2,3879,15352),(116013,3,9314,15352),(116014,1,3878,15358),(116015,2,24350,15358),(116016,1,3878,33857),(116017,2,10943,33857),(116018,1,5036,33858),(116019,2,4564,33858),(116020,3,87384,33858),(116021,1,9353,33859),(116022,2,81978,33859),(116023,3,3878,33859),(116024,4,14555,33859),(116025,5,4995,33859),(116026,6,82361,33859),(116027,7,4995,33859),(116028,8,23708,33859),(116029,1,9353,33860),(116030,2,3878,33860),(116031,3,14555,33860),(116032,1,3878,15370),(116033,2,39235,15370),(116034,1,3878,33861),(116035,2,11135,33861),(116036,1,13486,33862),(116037,2,3878,33862),(116038,3,11135,33862),(116039,1,5036,33863),(116040,2,21122,33863),(116041,3,24208,33863),(116042,1,3878,33864),(116043,2,11197,33864),(116044,3,3878,33864),(116045,4,86218,33864),(116046,5,40741,33864),(116047,1,3878,33865),(116048,2,3879,33865),(116049,3,8811,33865),(116050,1,3878,29787),(116051,2,48456,29787),(116052,1,3911,33866),(116053,2,3878,33866),(116054,3,48456,33866),(116055,1,3878,33867),(116056,2,87398,33867),(116057,1,3878,33868),(116058,2,11369,33868),(116059,1,3878,33869),(116060,2,3879,33869),(116061,3,9512,33869),(116062,1,3878,33870),(116063,2,9240,33870),(116064,1,4291,33871),(116065,2,24598,33871),(116066,1,6217,33872),(116067,2,24598,33872),(116068,1,87406,33873),(116069,2,76882,33873),(116070,3,87408,33873),(116071,1,3878,15410),(116072,2,39379,15410),(116073,3,5249,15410),(116074,1,3988,33874),(116075,2,60697,33874),(116076,1,3878,21691),(116077,2,60697,21691),(116078,1,3988,33875),(116079,2,87415,33875),(116080,1,8106,33876),(116081,2,66971,33876),(116082,1,32384,33877),(116083,2,3988,33877),(116084,3,66971,33877),(116085,1,3988,33878),(116086,2,66971,33878),(116087,3,7590,33878),(116088,1,66971,33879),(116089,2,3988,33879),(116090,3,13786,33879),(116091,1,83105,33880),(116092,2,3878,33880),(116093,3,49439,33880),(116094,1,3988,33881),(116095,2,87425,33881),(116096,1,9709,22104),(116097,2,29657,22104),(116098,1,9709,33882),(116099,2,87428,33882),(116100,1,4504,33883),(116101,2,4078,33883),(116102,3,3878,33883),(116103,4,14555,33883),(116104,1,4504,33884),(116105,2,3980,33884),(116106,3,3878,33884),(116107,4,14555,33884),(116108,5,4995,33884),(116109,6,83125,33884),(116110,1,60791,33885),(116111,2,3878,33885),(116112,3,16631,33885),(116113,1,3895,33886),(116114,2,87440,33886),(116115,1,9232,33887),(116116,2,83137,33887),(116117,1,5680,33888),(116118,2,3879,33888),(116119,3,9824,33888),(116120,1,3878,33889),(116121,2,87444,33889),(116122,1,4478,3295),(116123,2,3878,3295),(116124,3,9844,3295),(116125,1,3879,33890),(116126,2,9853,33890),(116127,3,3878,33890),(116128,4,9855,33890),(116129,1,9860,33891),(116130,2,3879,33891),(116131,3,9853,33891),(116132,4,3878,33891),(116133,5,9855,33891),(116134,1,3878,33892),(116135,2,87448,33892),(116136,1,3878,21722),(116137,2,9949,21722),(116138,1,3878,15462),(116139,2,39721,15462),(116140,1,4879,33893),(116141,2,4504,33893),(116142,3,3878,33893),(116143,4,14555,33893),(116144,1,3878,33894),(116145,2,10004,33894),(116146,1,3878,33895),(116147,2,26439,33895),(116148,3,67851,33895),(116149,1,67851,27795),(116150,2,3878,27795),(116151,3,75559,27795),(116152,1,5185,33896),(116153,2,67851,33896),(116154,3,3878,33896),(116155,4,75559,33896),(116156,1,3878,33897),(116157,2,10005,33897),(116158,1,3911,33898),(116159,2,3878,33898),(116160,3,10005,33898),(116161,1,7357,33899),(116162,2,3878,33899),(116163,3,10005,33899),(116164,1,3879,30036),(116165,2,10064,30036),(116166,1,4884,30035),(116167,2,4888,30035),(116168,1,3878,33900),(116169,2,61153,33900),(116170,1,3878,30041),(116171,2,10247,30041),(116172,1,4278,33901),(116173,2,39821,33901),(116174,1,3911,33902),(116175,2,3878,33902),(116176,3,48714,33902),(116177,1,3878,33903),(116178,2,3879,33903),(116179,3,10274,33903),(116180,1,3911,3418),(116181,2,10226,3418),(116182,1,4278,33904),(116183,2,10226,33904),(116184,1,3878,33905),(116185,2,87465,33905),(116186,1,14778,33906),(116187,2,10287,33906),(116188,1,5036,33907),(116189,2,4564,33907),(116190,3,10231,33907),(116191,1,6404,33908),(116192,2,3878,33908),(116193,3,25421,33908),(116194,1,3878,33909),(116195,2,3879,33909),(116196,3,83210,33909),(116197,1,3878,33910),(116198,2,87472,33910),(116199,1,3879,33911),(116200,2,87474,33911),(116201,1,3879,33912),(116202,2,87476,33912),(116203,1,7518,33913),(116204,2,87476,33913),(116205,1,3878,33914),(116206,2,3879,33914),(116207,3,39891,33914),(116208,1,87480,15497),(116209,2,4995,15497),(116210,3,39880,15497),(116211,1,3878,33915),(116212,2,3879,33915),(116213,3,87481,33915),(116214,1,3988,30054),(116215,2,80318,30054),(116216,1,3878,33916),(116217,2,3879,33916),(116218,3,8974,33916),(116219,1,3878,33917),(116220,2,3879,33917),(116221,3,83238,33917),(116222,1,10456,24410),(116223,2,3878,24410),(116224,3,10462,24410),(116225,1,3878,33918),(116226,2,39963,33918),(116227,1,3878,33919),(116228,2,10484,33919),(116229,1,3878,33920),(116230,2,83249,33920),(116231,1,3878,33921),(116232,2,83254,33921),(116233,1,5597,33922),(116234,2,3879,33922),(116235,3,10486,33922),(116236,1,3878,33923),(116237,2,3879,33923),(116238,3,10429,33923),(116239,1,4485,21774),(116240,2,25716,21774),(116241,1,3878,21775),(116242,2,3879,21775),(116243,3,10631,21775),(116244,1,5567,33924),(116245,2,3878,33924),(116246,3,3879,33924),(116247,4,10631,33924),(116248,1,21365,15548),(116249,2,3879,15548),(116250,3,10579,15548),(116251,1,3878,33925),(116252,2,51172,33925),(116253,1,3878,15560),(116254,2,3879,15560),(116255,3,10589,15560),(116256,1,10376,33926),(116257,2,3878,33926),(116258,3,3879,33926),(116259,4,10589,33926),(116260,1,3879,33927),(116261,2,10657,33927),(116262,1,3878,33928),(116263,2,10673,33928),(116264,1,5036,33929),(116265,2,13085,33929),(116266,3,86344,33929),(116267,1,3878,33930),(116268,2,3879,33930),(116269,3,4455,33930),(116270,1,3878,33931),(116271,2,84874,33931),(116272,3,4995,33931),(116273,4,87499,33931),(116274,5,84621,33931),(116275,6,3988,33931),(116276,7,63230,33931),(116277,1,3878,33932),(116278,2,84874,33932),(116279,3,3991,33932),(116280,4,3988,33932),(116281,5,63230,33932),(116282,1,3878,33933),(116283,2,84874,33933),(116284,3,3991,33933),(116285,4,3988,33933),(116286,5,63230,33933),(116287,6,3878,33933),(116288,7,84876,33933),(116289,1,3911,33934),(116290,2,3878,33934),(116291,3,85162,33934),(116292,1,3878,33935),(116293,2,10760,33935),(116294,1,3878,33936),(116295,2,3879,33936),(116296,3,87505,33936),(116297,1,38357,33937),(116298,2,3878,33937),(116299,3,4799,33937),(116300,1,3988,33938),(116301,2,26092,33938),(116302,1,3878,33939),(116303,2,3879,33939),(116304,3,9178,33939),(116305,1,3878,33940),(116306,2,84580,33940),(116307,1,3878,33941),(116308,2,26155,33941),(116309,1,3878,15645),(116310,2,3879,15645),(116311,3,26480,15645),(116312,1,3878,33942),(116313,2,26317,33942),(116314,1,3878,33943),(116315,2,10931,33943),(116316,1,39340,33944),(116317,2,26219,33944),(116318,1,3878,33945),(116319,2,49250,33945),(116320,3,83354,33945),(116321,1,4246,3653),(116322,2,3878,3653),(116323,3,11059,3653),(116324,1,3895,33946),(116325,2,3878,33946),(116326,3,11059,33946),(116327,1,4078,33947),(116328,2,81465,33947),(116329,3,3878,33947),(116330,4,14555,33947),(116331,5,4995,33947),(116332,6,82361,33947),(116333,1,4078,33948),(116334,2,3878,33948),(116335,3,14555,33948),(116336,4,4995,33948),(116337,5,82389,33948),(116338,1,4078,33325),(116339,2,6489,33325),(116340,3,3878,33325),(116341,4,86388,33325),(116342,1,5739,33949),(116343,2,7616,33949),(116344,1,4958,33950),(116345,2,7616,33950),(116346,1,3910,33951),(116347,2,7616,33951),(116348,1,3878,33952),(116349,2,87524,33952),(116350,1,3878,15665),(116351,2,40472,15665),(116352,1,4402,32708),(116353,2,81497,32708),(116354,1,3879,33953),(116355,2,31694,33953),(116356,1,3988,33954),(116357,2,87529,33954),(116358,1,3878,33955),(116359,2,3879,33955),(116360,3,87531,33955),(116361,1,3878,33956),(116362,2,87533,33956),(116363,1,42128,33957),(116364,2,3878,33957),(116365,3,87533,33957),(116366,1,3879,33958),(116367,2,40519,33958),(116368,1,3878,33959),(116369,2,87538,33959),(116370,1,3878,15672),(116371,2,11210,15672),(116372,1,3878,15674),(116373,2,3879,15674),(116374,3,11236,15674),(116375,1,3980,33960),(116376,2,27687,33960),(116377,3,3878,33960),(116378,4,4766,33960),(116379,5,4995,33960),(116380,6,12502,33960),(116381,1,3878,33961),(116382,2,87541,33961),(116383,1,5446,32729),(116384,2,11261,32729),(116385,1,3879,33962),(116386,2,11270,33962),(116387,1,3878,15686),(116388,2,11286,15686),(116389,1,3878,33963),(116390,2,87548,33963),(116391,1,3878,33964),(116392,2,31420,33964),(116393,3,11320,33964),(116394,1,3878,33965),(116395,2,6469,33965),(116396,1,11002,33966),(116397,2,3878,33966),(116398,3,6469,33966),(116399,1,3878,33967),(116400,2,83402,33967),(116401,1,3879,29765),(116402,2,11350,29765),(116403,3,3878,29765),(116404,4,11338,29765),(116405,1,3878,33968),(116406,2,11389,33968),(116407,1,4636,33969),(116408,2,3878,33969),(116409,3,40626,33969),(116410,1,3878,33970),(116411,2,11434,33970),(116412,1,3878,15706),(116413,2,11431,15706),(116414,1,11448,33971),(116415,2,11449,33971),(116416,1,5597,33972),(116417,2,11472,33972),(116418,1,4805,33973),(116419,2,11472,33973),(116420,1,3911,33974),(116421,2,11472,33974),(116422,1,3910,33975),(116423,2,11472,33975),(116424,1,15143,33976),(116425,2,11472,33976),(116426,1,11472,33977),(116427,2,3878,33977),(116428,3,15122,33977),(116429,1,11472,33978),(116430,2,3878,33978),(116431,3,18493,33978),(116432,1,11511,33979),(116433,2,3878,33979),(116434,3,3879,33979),(116435,4,11494,33979),(116436,1,6356,33980),(116437,2,11547,33980),(116438,1,5185,33981),(116439,2,3878,33981),(116440,3,11571,33981),(116441,1,3878,33982),(116442,2,11584,33982),(116443,1,3988,33983),(116444,2,83427,33983),(116445,1,12402,33984),(116446,2,3878,33984),(116447,3,11713,33984),(116448,1,3878,33985),(116449,2,26943,33985),(116450,1,4589,33986),(116451,2,4137,33986),(116452,3,3878,33986),(116453,4,80448,33986),(116454,1,3878,33987),(116455,2,83448,33987),(116456,1,3988,33988),(116457,2,87580,33988),(116458,1,3988,33989),(116459,2,7347,33989),(116460,3,11733,33989),(116461,1,3879,30129),(116462,2,26993,30129),(116463,1,3943,33990),(116464,2,3878,33990),(116465,3,41001,33990),(116466,1,11924,33991),(116467,2,3878,33991),(116468,3,25055,33991),(116469,1,3878,15824),(116470,2,12006,15824),(116471,1,3878,15830),(116472,2,41080,15830),(116473,1,3878,15843),(116474,2,41125,15843),(116475,1,3911,33992),(116476,2,3878,33992),(116477,3,41133,33992),(116478,1,4675,33993),(116479,2,3878,33993),(116480,3,41133,33993),(116481,1,3911,33994),(116482,2,9945,33994),(116483,1,4078,3941),(116484,2,3879,3941),(116485,3,12102,3941),(116486,1,26104,33995),(116487,2,3879,33995),(116488,3,12102,33995),(116489,1,4672,33996),(116490,2,4215,33996),(116491,1,7935,33997),(116492,2,4215,33997),(116493,1,4328,33998),(116494,2,4215,33998),(116495,1,3910,33999),(116496,2,4215,33999),(116497,1,4461,31801),(116498,2,3878,31801),(116499,3,14555,31801),(116500,1,4423,34000),(116501,2,11072,34000),(116502,3,3878,34000),(116503,4,3879,34000),(116504,5,31250,34000),(116505,1,3879,34001),(116506,2,7443,34001),(116507,1,3918,34002),(116508,2,4648,34002),(116509,3,3878,34002),(116510,4,14555,34002),(116511,5,4995,34002),(116512,6,83125,34002),(116513,1,3878,15893),(116514,2,3879,15893),(116515,3,12499,15893),(116516,1,3878,34003),(116517,2,12468,34003),(116518,1,3878,34004),(116519,2,3879,34004),(116520,3,27609,34004),(116521,1,87609,34005),(116522,2,81978,34005),(116523,3,6489,34005),(116524,4,3878,34005),(116525,5,12497,34005),(116526,1,87609,34006),(116527,2,81901,34006),(116528,3,6489,34006),(116529,4,3878,34006),(116530,5,12497,34006),(116531,1,87609,34007),(116532,2,81465,34007),(116533,3,6489,34007),(116534,4,3878,34007),(116535,5,12497,34007),(116536,1,87609,34008),(116537,2,82276,34008),(116538,3,6489,34008),(116539,4,3878,34008),(116540,5,12497,34008),(116541,1,87609,34009),(116542,2,82278,34009),(116543,3,6489,34009),(116544,4,3878,34009),(116545,5,12497,34009),(116546,1,5286,34010),(116547,2,3878,34010),(116548,3,12497,34010),(116549,1,4732,34011),(116550,2,81978,34011),(116551,3,5286,34011),(116552,4,3878,34011),(116553,5,12497,34011),(116554,1,4732,34012),(116555,2,81901,34012),(116556,3,5286,34012),(116557,4,3878,34012),(116558,5,12497,34012),(116559,1,4732,34013),(116560,2,81465,34013),(116561,3,5286,34013),(116562,4,3878,34013),(116563,5,12497,34013),(116564,1,85135,34014),(116565,2,3878,34014),(116566,3,12497,34014),(116567,1,11482,34015),(116568,2,6489,34015),(116569,3,3878,34015),(116570,4,12497,34015),(116571,1,3980,34016),(116572,2,6489,34016),(116573,3,3878,34016),(116574,4,12497,34016),(116575,1,3980,34017),(116576,2,81978,34017),(116577,3,5286,34017),(116578,4,3878,34017),(116579,5,12497,34017),(116580,1,3980,34018),(116581,2,81901,34018),(116582,3,5286,34018),(116583,4,3878,34018),(116584,5,12497,34018),(116585,1,3878,15843),(116586,2,41125,15843),(116587,1,3911,33992),(116588,2,3878,33992),(116589,3,41133,33992),(116590,1,4675,33993),(116591,2,3878,33993),(116592,3,41133,33993),(116593,1,3911,33994),(116594,2,9945,33994),(116595,1,4078,3941),(116596,2,3879,3941),(116597,3,12102,3941),(116598,1,26104,33995),(116599,2,3879,33995),(116600,3,12102,33995),(116601,1,4672,33996),(116602,2,4215,33996),(116603,1,7935,33997),(116604,2,4215,33997),(116605,1,4328,33998),(116606,2,4215,33998),(116607,1,3910,33999),(116608,2,4215,33999),(116609,1,4461,31801),(116610,2,3878,31801),(116611,3,14555,31801),(116612,1,4423,34000),(116613,2,11072,34000),(116614,3,3878,34000),(116615,4,3879,34000),(116616,5,31250,34000),(116617,1,3879,34001),(116618,2,7443,34001),(116619,1,3918,34002),(116620,2,4648,34002),(116621,3,3878,34002),(116622,4,14555,34002),(116623,5,4995,34002),(116624,6,83125,34002),(116625,1,3878,15893),(116626,2,3879,15893),(116627,3,12499,15893),(116628,1,3878,34003),(116629,2,12468,34003),(116630,1,3878,34004),(116631,2,3879,34004),(116632,3,27609,34004),(116633,1,87609,34005),(116634,2,81978,34005),(116635,3,6489,34005),(116636,4,3878,34005),(116637,5,12497,34005),(116638,1,87609,34006),(116639,2,81901,34006),(116640,3,6489,34006),(116641,4,3878,34006),(116642,5,12497,34006),(116643,1,87609,34007),(116644,2,81465,34007),(116645,3,6489,34007),(116646,4,3878,34007),(116647,5,12497,34007),(116648,1,87609,34008),(116649,2,82276,34008),(116650,3,6489,34008),(116651,4,3878,34008),(116652,5,12497,34008),(116653,1,87609,34009),(116654,2,82278,34009),(116655,3,6489,34009),(116656,4,3878,34009),(116657,5,12497,34009),(116658,1,5286,34010),(116659,2,3878,34010),(116660,3,12497,34010),(116661,1,4732,34011),(116662,2,81978,34011),(116663,3,5286,34011),(116664,4,3878,34011),(116665,5,12497,34011),(116666,1,4732,34012),(116667,2,81901,34012),(116668,3,5286,34012),(116669,4,3878,34012),(116670,5,12497,34012),(116671,1,4732,34013),(116672,2,81465,34013),(116673,3,5286,34013),(116674,4,3878,34013),(116675,5,12497,34013),(116676,1,85135,34014),(116677,2,3878,34014),(116678,3,12497,34014),(116679,1,11482,34015),(116680,2,6489,34015),(116681,3,3878,34015),(116682,4,12497,34015),(116683,1,3980,34016),(116684,2,6489,34016),(116685,3,3878,34016),(116686,4,12497,34016),(116687,1,3980,34017),(116688,2,81978,34017),(116689,3,5286,34017),(116690,4,3878,34017),(116691,5,12497,34017),(116692,1,3980,34018),(116693,2,81901,34018),(116694,3,5286,34018),(116695,4,3878,34018),(116696,5,12497,34018),(116697,1,4320,34019),(116698,2,3878,34019),(116699,3,27672,34019),(116700,1,3879,34020),(116701,2,87625,34020),(116702,1,3878,29576),(116703,2,12584,29576),(116704,1,12678,34021),(116705,2,3878,34021),(116706,3,12680,34021),(116707,1,3878,15932),(116708,2,12759,15932),(116709,1,3878,15938),(116710,2,3879,15938),(116711,3,28101,15938),(116712,1,3878,34022),(116713,2,19521,34022),(116714,3,28102,34022),(116715,1,12939,34023),(116716,2,12944,34023),(116717,1,3911,34024),(116718,2,3878,34024),(116719,3,8319,34024),(116720,1,3878,34025),(116721,2,8319,34025),(116722,1,3878,34026),(116723,2,75640,34026),(116724,1,3878,34027),(116725,2,51010,34027),(116726,1,13022,34028),(116727,2,3878,34028),(116728,3,85298,34028),(116729,1,3878,34029),(116730,2,70011,34029),(116731,1,3878,34030),(116732,2,28626,34030),(116733,1,3878,34031),(116734,2,13088,34031),(116735,1,3910,31871),(116736,2,70013,31871),(116737,1,3878,34032),(116738,2,13087,34032),(116739,1,3878,34033),(116740,2,3879,34033),(116741,3,28756,34033),(116742,1,3878,34034),(116743,2,66114,34034),(116744,1,4878,34035),(116745,2,3878,34035),(116746,3,13237,34035),(116747,1,3905,34036),(116748,2,3878,34036),(116749,3,13237,34036),(116750,1,5567,34037),(116751,2,3878,34037),(116752,3,13237,34037),(116753,1,3878,34038),(116754,2,35634,34038),(116755,1,3878,34039),(116756,2,3879,34039),(116757,3,42059,34039),(116758,1,3988,34040),(116759,2,66112,34040),(116760,1,3878,29573),(116761,2,13380,29573),(116762,3,3988,29573),(116763,4,49042,29573),(116764,1,3878,34041),(116765,2,42080,34041),(116766,1,3878,34042),(116767,2,87660,34042),(116768,1,3878,34043),(116769,2,87661,34043),(116770,3,3988,34043),(116771,4,5190,34043),(116772,1,4461,34044),(116773,2,28881,34044),(116774,1,43363,34045),(116775,2,3878,34045),(116776,3,13332,34045),(116777,1,3878,34046),(116778,2,61571,34046),(116779,1,3878,22019),(116780,2,61569,22019),(116781,1,3911,34047),(116782,2,12487,34047),(116783,1,6489,34048),(116784,2,3878,34048),(116785,3,6958,34048),(116786,4,41099,34048),(116787,5,22435,34048),(116788,1,4478,34049),(116789,2,6489,34049),(116790,3,3878,34049),(116791,4,6958,34049),(116792,5,41099,34049),(116793,6,87671,34049),(116794,1,6489,34050),(116795,2,3878,34050),(116796,3,6958,34050),(116797,4,4995,34050),(116798,5,22435,34050),(116799,6,4995,34050),(116800,7,29014,34050),(116801,1,6489,34051),(116802,2,3878,34051),(116803,3,6958,34051),(116804,4,4995,34051),(116805,5,29014,34051),(116806,1,5092,34052),(116807,2,6489,34052),(116808,3,3878,34052),(116809,4,6958,34052),(116810,5,4995,34052),(116811,6,29014,34052),(116812,1,3878,34053),(116813,2,3879,34053),(116814,3,8794,34053),(116815,4,6489,34053),(116816,5,3878,34053),(116817,6,6958,34053),(116818,7,4995,34053),(116819,8,29014,34053),(116820,1,3878,34054),(116821,2,3879,34054),(116822,3,42169,34054),(116823,4,87678,34054),(116824,5,11449,34054),(116825,1,3878,34055),(116826,2,29134,34055),(116827,1,16542,16128),(116828,2,3878,16128),(116829,3,3879,16128),(116830,4,13392,16128),(116831,1,3878,34056),(116832,2,87681,34056),(116833,1,3878,34057),(116834,2,13429,34057),(116835,1,4269,31935),(116836,2,43370,31935),(116837,3,3879,31935),(116838,4,43375,31935),(116839,1,4269,34058),(116840,2,87684,34058),(116841,3,3878,34058),(116842,4,3879,34058),(116843,5,31250,34058),(116844,1,4269,34059),(116845,2,13070,34059),(116846,3,3878,34059),(116847,4,14555,34059),(116848,1,3879,34060),(116849,2,64919,34060),(116850,1,3878,34061),(116851,2,29238,34061),(116852,1,3878,34062),(116853,2,87689,34062),(116854,1,16627,32809),(116855,2,3988,32809),(116856,3,39449,32809),(116857,4,5286,32809),(116858,5,3878,32809),(116859,6,85337,32809),(116860,1,86553,33408),(116861,2,3879,33408),(116862,3,7338,33408),(116863,1,5185,34063),(116864,2,3878,34063),(116865,3,13344,34063),(116866,1,4879,34064),(116867,2,3878,34064),(116868,3,13344,34064),(116869,1,3911,34065),(116870,2,3878,34065),(116871,3,13344,34065),(116872,1,14778,34066),(116873,2,3878,34066),(116874,3,13344,34066),(116875,1,7135,34067),(116876,2,3878,34067),(116877,3,13344,34067),(116878,1,5491,34068),(116879,2,3878,34068),(116880,3,13344,34068),(116881,1,3878,34069),(116882,2,13344,34069),(116883,3,3878,34069),(116884,4,83795,34069),(116885,1,3878,34070),(116886,2,13344,34070),(116887,3,3878,34070),(116888,4,3879,34070),(116889,5,12329,34070),(116890,1,3878,34071),(116891,2,13344,34071),(116892,3,3878,34071),(116893,4,12901,34071),(116894,1,3878,34072),(116895,2,13344,34072),(116896,3,3878,34072),(116897,4,10944,34072),(116898,1,3878,27823),(116899,2,13344,27823),(116900,3,3878,27823),(116901,4,61178,27823),(116902,1,7135,34073),(116903,2,3878,34073),(116904,3,13344,34073),(116905,4,3878,34073),(116906,5,61178,34073),(116907,1,3878,34074),(116908,2,13344,34074),(116909,3,3878,34074),(116910,4,3879,34074),(116911,5,41925,34074),(116912,1,3878,34075),(116913,2,13344,34075),(116914,3,3878,34075),(116915,4,13575,34075),(116916,1,3878,34076),(116917,2,13344,34076),(116918,3,3878,34076),(116919,4,3879,34076),(116920,5,87708,34076),(116921,1,3878,34077),(116922,2,13344,34077),(116923,3,3878,34077),(116924,4,87710,34077),(116925,1,3878,34078),(116926,2,13344,34078),(116927,3,3878,34078),(116928,4,3879,34078),(116929,5,30986,34078),(116930,1,3878,34079),(116931,2,13344,34079),(116932,3,3878,34079),(116933,4,3879,34079),(116934,5,67291,34079),(116935,1,3878,34080),(116936,2,13344,34080),(116937,3,3878,34080),(116938,4,15956,34080),(116939,1,3878,34081),(116940,2,13344,34081),(116941,3,3878,34081),(116942,4,17944,34081),(116943,1,3878,34082),(116944,2,13344,34082),(116945,3,3878,34082),(116946,4,17935,34082),(116947,1,3878,34083),(116948,2,13344,34083),(116949,3,3878,34083),(116950,4,3879,34083),(116951,5,18953,34083),(116952,1,6681,34084),(116953,2,13592,34084),(116954,1,3878,34085),(116955,2,47997,34085),(116956,1,3878,34086),(116957,2,65874,34086),(116958,1,3878,22072),(116959,2,3879,22072),(116960,3,13600,22072),(116961,1,5843,16045),(116962,2,41954,16045),(116963,1,3911,34087),(116964,2,5843,34087),(116965,3,41954,34087),(116966,1,3878,16175),(116967,2,3879,16175),(116968,3,13668,16175),(116969,1,6540,34088),(116970,2,3878,34088),(116971,3,11584,34088),(116972,1,65332,31966),(116973,2,43370,31966),(116974,3,3879,31966),(116975,4,43375,31966),(116976,1,3988,34089),(116977,2,87727,34089),(116978,1,14778,34090),(116979,2,3878,34090),(116980,3,29512,34090),(116981,1,3878,34091),(116982,2,87732,34091),(116983,1,3911,34092),(116984,2,13816,34092),(116985,1,3988,34093),(116986,2,87735,34093),(116987,1,3988,34094),(116988,2,80743,34094),(116989,1,4909,34095),(116990,2,3878,34095),(116991,3,87738,34095),(116992,1,3878,34096),(116993,2,87738,34096),(116994,1,3980,34097),(116995,2,3878,34097),(116996,3,87738,34097),(116997,1,3878,34098),(116998,2,14060,34098),(116999,1,3878,34099),(117000,2,14119,34099),(117001,1,3878,34100),(117002,2,14217,34100),(117003,1,4366,4643),(117004,2,14250,4643),(117005,1,3879,34101),(117006,2,14287,34101),(117007,1,3878,34102),(117008,2,70144,34102),(117009,1,83921,34103),(117010,2,3878,34103),(117011,3,83922,34103),(117012,1,14389,34104),(117013,2,38960,34104),(117014,3,3988,34104),(117015,4,75602,34104),(117016,5,4995,34104),(117017,6,67896,34104),(117018,7,6118,34104),(117019,1,3878,34105),(117020,2,61860,34105),(117021,1,3878,28856),(117022,2,3879,28856),(117023,3,77883,28856),(117024,1,3878,32022),(117025,2,76083,32022),(117026,3,3878,32022),(117027,4,3879,32022),(117028,5,14372,32022),(117029,6,7347,32022),(117030,7,14379,32022),(117031,1,3988,30290),(117032,2,80782,30290),(117033,1,3883,34106),(117034,2,3988,34106),(117035,3,80782,34106),(117036,1,3910,34107),(117037,2,3988,34107),(117038,3,80782,34107),(117039,1,3879,29779),(117040,2,61866,29779),(117041,1,12004,34108),(117042,2,14419,34108),(117043,1,3878,34109),(117044,2,65287,34109),(117045,1,19290,34110),(117046,2,14478,34110),(117047,1,3878,34111),(117048,2,10616,34111),(117049,1,3879,34112),(117050,2,29631,34112),(117051,1,3878,34113),(117052,2,30270,34113),(117053,3,3878,34113),(117054,4,39088,34113),(117055,1,14519,34114),(117056,2,3878,34114),(117057,3,14527,34114),(117058,1,83974,34115),(117059,2,3878,34115),(117060,3,14555,34115),(117061,1,4127,34116),(117062,2,3878,34116),(117063,3,14555,34116),(117064,4,3878,34116),(117065,5,83981,34116),(117066,1,4127,34117),(117067,2,3878,34117),(117068,3,14555,34117),(117069,4,3878,34117),(117070,5,3879,34117),(117071,6,14559,34117),(117072,1,4443,34118),(117073,2,3878,34118),(117074,3,14555,34118),(117075,4,3878,34118),(117076,5,3879,34118),(117077,6,14559,34118),(117078,1,3911,34119),(117079,2,3878,34119),(117080,3,30301,34119),(117081,1,3878,34120),(117082,2,84012,34120),(117083,1,3918,34121),(117084,2,19088,34121),(117085,1,3878,34122),(117086,2,30421,34122),(117087,1,3878,34123),(117088,2,3879,34123),(117089,3,14708,34123),(117090,1,3878,34124),(117091,2,30504,34124),(117092,1,3878,34125),(117093,2,3879,34125),(117094,3,30410,34125),(117095,1,65527,34126),(117096,2,3878,34126),(117097,3,36235,34126),(117098,1,3878,34127),(117099,2,15123,34127),(117100,1,3980,34128),(117101,2,3878,34128),(117102,3,15123,34128),(117103,1,17624,34129),(117104,2,3878,34129),(117105,3,15123,34129),(117106,1,3878,34130),(117107,2,13711,34130),(117108,1,3878,22203),(117109,2,12373,22203),(117110,1,3878,34131),(117111,2,84079,34131),(117112,1,36549,29593),(117113,2,4485,29593),(117114,3,30513,29593),(117115,1,4478,34132),(117116,2,36549,34132),(117117,3,4485,34132),(117118,4,30513,34132),(117119,1,4478,34133),(117120,2,3911,34133),(117121,3,36549,34133),(117122,4,4485,34133),(117123,5,30513,34133),(117124,1,3988,34134),(117125,2,87795,34134),(117126,1,3878,34135),(117127,2,87797,34135),(117128,1,3879,34136),(117129,2,15018,34136),(117130,1,3878,30338),(117131,2,15031,30338),(117132,1,3878,34137),(117133,2,15040,34137),(117134,1,7689,32867),(117135,2,81497,32867),(117136,1,7689,32868),(117137,2,81499,32868),(117138,1,7689,32869),(117139,2,82214,32869),(117140,1,7689,34138),(117141,2,81978,34138),(117142,3,3878,34138),(117143,4,9942,34138),(117144,1,7689,34139),(117145,2,81901,34139),(117146,3,3878,34139),(117147,4,9942,34139),(117148,1,3878,34140),(117149,2,15095,34140),(117150,1,3878,34141),(117151,2,84124,34141),(117152,1,3988,34142),(117153,2,87806,34142),(117154,1,6540,34143),(117155,2,3878,34143),(117156,3,43490,34143),(117157,1,3878,34144),(117158,2,3879,34144),(117159,3,66910,34144),(117160,1,8124,34145),(117161,2,15235,34145),(117162,3,15233,34145),(117163,1,15235,34146),(117164,2,15233,34146),(117165,1,15296,34147),(117166,2,3878,34147),(117167,3,3879,34147),(117168,4,10366,34147),(117169,1,3879,33487),(117170,2,7347,33487),(117171,3,15281,33487),(117172,1,3878,34148),(117173,2,87816,34148),(117174,1,4950,34149),(117175,2,15371,34149),(117176,1,3878,34150),(117177,2,43580,34150),(117178,1,4137,24486),(117179,2,3879,24486),(117180,3,32751,24486),(117181,1,4137,34151),(117182,2,3878,34151),(117183,3,14555,34151),(117184,1,4137,34152),(117185,2,3980,34152),(117186,3,3878,34152),(117187,4,43372,34152),(117188,1,85521,32895),(117189,2,85522,32895),(117190,1,12186,32896),(117191,2,85522,32896),(117192,1,87824,34153),(117193,2,5373,34153),(117194,1,4197,32898),(117195,2,5373,32898),(117196,1,4478,32899),(117197,2,5373,32899),(117198,1,3878,34154),(117199,2,3879,34154),(117200,3,35372,34154),(117201,4,43584,34154),(117202,1,86744,34155),(117203,2,8106,34155),(117204,3,23193,34155),(117205,1,3878,27816),(117206,2,3879,27816),(117207,3,15326,27816),(117208,1,3988,34156),(117209,2,87829,34156),(117210,1,3878,34157),(117211,2,3879,34157),(117212,3,15626,34157),(117213,1,3911,34158),(117214,2,3878,34158),(117215,3,67126,34158),(117216,1,14778,34159),(117217,2,3878,34159),(117218,3,67126,34159),(117219,1,15657,29600),(117220,2,3878,29600),(117221,3,15660,29600),(117222,1,15657,34160),(117223,2,3878,34160),(117224,3,17267,34160),(117225,1,14389,30380),(117226,2,80953,30380),(117227,1,3878,16484),(117228,2,43756,16484),(117229,1,3878,34161),(117230,2,3879,34161),(117231,3,43819,34161),(117232,1,3988,34162),(117233,2,87837,34162),(117234,1,3878,34163),(117235,2,87839,34163),(117236,1,3879,34164),(117237,2,15824,34164),(117238,3,3878,34164),(117239,4,3879,34164),(117240,5,18962,34164),(117241,1,3878,34165),(117242,2,87843,34165),(117243,1,4478,34166),(117244,2,3878,34166),(117245,3,43935,34166),(117246,1,5398,34167),(117247,2,3878,34167),(117248,3,43969,34167),(117249,1,3878,34168),(117250,2,43991,34168),(117251,3,9422,34168),(117252,4,51055,34168),(117253,1,3878,34169),(117254,2,43991,34169),(117255,3,3878,34169),(117256,4,51055,34169),(117257,1,3878,34170),(117258,2,43991,34170),(117259,3,3878,34170),(117260,4,87850,34170),(117261,1,3878,34171),(117262,2,43991,34171),(117263,3,9422,34171),(117264,4,87850,34171),(117265,1,3878,34172),(117266,2,43991,34172),(117267,3,3878,34172),(117268,4,84190,34172),(117269,1,3878,34173),(117270,2,43991,34173),(117271,3,9422,34173),(117272,4,30291,34173),(117273,1,3878,34174),(117274,2,43991,34174),(117275,3,3878,34174),(117276,4,30291,34174),(117277,1,3878,34175),(117278,2,43991,34175),(117279,3,3878,34175),(117280,4,3879,34175),(117281,5,84199,34175),(117282,1,3878,34176),(117283,2,43991,34176),(117284,3,9422,34176),(117285,4,3879,34176),(117286,5,84199,34176),(117287,1,3878,34177),(117288,2,43991,34177),(117289,3,9422,34177),(117290,4,43995,34177),(117291,1,3878,34178),(117292,2,43991,34178),(117293,3,3878,34178),(117294,4,43995,34178),(117295,1,4107,34179),(117296,2,3878,34179),(117297,3,43991,34179),(117298,4,3878,34179),(117299,5,84204,34179),(117300,1,11350,34180),(117301,2,44033,34180),(117302,1,82451,34181),(117303,2,81978,34181),(117304,3,3878,34181),(117305,4,9942,34181),(117306,1,82451,34182),(117307,2,81901,34182),(117308,3,3878,34182),(117309,4,9942,34182),(117310,1,82451,34183),(117311,2,81465,34183),(117312,3,3878,34183),(117313,4,9942,34183),(117314,1,82451,34184),(117315,2,82276,34184),(117316,3,3878,34184),(117317,4,9942,34184),(117318,1,4042,34185),(117319,2,3878,34185),(117320,3,87867,34185),(117321,1,4042,34186),(117322,2,3878,34186),(117323,3,16041,34186),(117324,1,84210,34187),(117325,2,3878,34187),(117326,3,37948,34187),(117327,4,16030,34187),(117328,1,3878,16560),(117329,2,44094,16560),(117330,3,16030,16560),(117331,1,16030,34188),(117332,2,9422,34188),(117333,3,84213,34188),(117334,1,16030,34189),(117335,2,3878,34189),(117336,3,84213,34189),(117337,1,16030,34190),(117338,2,9422,34190),(117339,3,3879,34190),(117340,4,5577,34190),(117341,1,16030,34191),(117342,2,3878,34191),(117343,3,10358,34191),(117344,4,41099,34191),(117345,5,15685,34191),(117346,1,16030,16563),(117347,2,3878,16563),(117348,3,4485,16563),(117349,4,15685,16563),(117350,1,16030,34192),(117351,2,9422,34192),(117352,3,3879,34192),(117353,4,15685,34192),(117354,1,16030,34193),(117355,2,9422,34193),(117356,3,84221,34193),(117357,4,41099,34193),(117358,5,39029,34193),(117359,1,3878,34194),(117360,2,87877,34194),(117361,1,16056,34195),(117362,2,3878,34195),(117363,3,33272,34195),(117364,1,16056,34196),(117365,2,3878,34196),(117366,3,84741,34196),(117367,1,3988,34197),(117368,2,87882,34197),(117369,1,3878,34198),(117370,2,15953,34198),(117371,1,87886,34199),(117372,2,3988,34199),(117373,3,86716,34199),(117374,1,3988,34200),(117375,2,87890,34200),(117376,1,5036,34201),(117377,2,9422,34201),(117378,3,6831,34201),(117379,4,4618,34201),(117380,5,20534,34201),(117381,6,84230,34201),(117382,1,3879,34202),(117383,2,7202,34202),(117384,3,3878,34202),(117385,4,49123,34202),(117386,1,3911,34203),(117387,2,3878,34203),(117388,3,31868,34203),(117389,1,61311,34204),(117390,2,3878,34204),(117391,3,16109,34204),(117392,1,3988,34205),(117393,2,75490,34205),(117394,3,86593,34205),(117395,1,35804,34206),(117396,2,44204,34206),(117397,1,5036,34207),(117398,2,10644,34207),(117399,3,87911,34207),(117400,1,3988,34208),(117401,2,87913,34208),(117402,1,8106,34209),(117403,2,87915,34209),(117404,1,65383,34210),(117405,2,3988,34210),(117406,3,38889,34210),(117407,4,4995,34210),(117408,5,87917,34210),(117409,1,5765,34211),(117410,2,87919,34211),(117411,1,3988,34212),(117412,2,87921,34212),(117413,3,77661,34212),(117414,4,16266,34212),(117415,1,5036,34213),(117416,2,10836,34213),(117417,3,62328,34213),(117418,1,3878,34214),(117419,2,84240,34214),(117420,1,3879,16604),(117421,2,16275,16604),(117422,1,3988,34215),(117423,2,44307,34215),(117424,1,41499,34216),(117425,2,9232,34216),(117426,3,87928,34216),(117427,1,3878,34217),(117428,2,87930,34217),(117429,1,3988,30436),(117430,2,7347,30436),(117431,3,16515,30436),(117432,1,3879,16622),(117433,2,16580,16622),(117434,1,3917,34218),(117435,2,32217,34218),(117436,1,87934,34219),(117437,1,3879,34220),(117438,2,62339,34220),(117439,1,3878,34221),(117440,2,62352,34221),(117441,1,3988,34222),(117442,2,87941,34222),(117443,3,3988,34222),(117444,4,44452,34222),(117445,5,4995,34222),(117446,6,8621,34222),(117447,7,3988,34222),(117448,8,44453,34222),(117449,9,4995,34222),(117450,10,87942,34222),(117451,1,3988,34223),(117452,2,87944,34223),(117453,1,3988,34224),(117454,2,87946,34224),(117455,1,34657,34225),(117456,2,87946,34225),(117457,1,3878,34226),(117458,2,16634,34226),(117459,1,3878,34227),(117460,2,12770,34227),(117461,1,3878,34228),(117462,2,3879,34228),(117463,3,66293,34228),(117464,1,3878,34229),(117465,2,87955,34229),(117466,1,5036,34230),(117467,2,66036,34230),(117468,3,87961,34230),(117469,1,3878,33753),(117470,2,7387,33753),(117471,3,7389,33753),(117472,1,3878,34231),(117473,2,84273,34231),(117474,1,3878,22397),(117475,2,16921,22397),(117476,1,3980,34232),(117477,2,16927,34232),(117478,1,6404,34233),(117479,2,16927,34233),(117480,1,3878,34234),(117481,2,3879,34234),(117482,3,16960,34234),(117483,1,17043,34235),(117484,2,17044,34235),(117485,1,87969,34236),(117486,2,17043,34236),(117487,3,17044,34236),(117488,4,41099,34236),(117489,5,44803,34236),(117490,1,87060,34237),(117491,2,17043,34237),(117492,3,17044,34237),(117493,4,41099,34237),(117494,5,44803,34237),(117495,1,3878,34238),(117496,2,16847,34238),(117497,1,3911,5577),(117498,2,17088,5577),(117499,1,3911,34239),(117500,2,5092,34239),(117501,3,17088,34239),(117502,1,4478,34240),(117503,2,17088,34240),(117504,1,4443,34241),(117505,2,17088,34241),(117506,1,5803,34242),(117507,2,17088,34242),(117508,1,4829,34243),(117509,2,17088,34243),(117510,1,3878,34244),(117511,2,17091,34244),(117512,3,17088,34244),(117513,1,4443,34245),(117514,2,5185,34245),(117515,3,3878,34245),(117516,4,17091,34245),(117517,5,17088,34245),(117518,1,4443,34246),(117519,2,3905,34246),(117520,3,3878,34246),(117521,4,17091,34246),(117522,5,17088,34246),(117523,1,4443,34247),(117524,2,4461,34247),(117525,3,3878,34247),(117526,4,17091,34247),(117527,5,17088,34247),(117528,1,14389,15322),(117529,2,38975,15322),(117530,3,3878,15322),(117531,4,38978,15322),(117532,1,3878,34248),(117533,2,82694,34248),(117534,1,3878,16948),(117535,2,3879,16948),(117536,3,18280,16948),(117537,1,45987,16958),(117538,2,3878,16958),(117539,3,34567,16958),(117540,1,87408,34249),(117541,2,76882,34249),(117542,3,87406,34249),(117543,1,3878,34250),(117544,2,84339,34250),(117545,1,3878,34251),(117546,2,3879,34251),(117547,3,62867,34251),(117548,1,3911,34252),(117549,2,3878,34252),(117550,3,18417,34252),(117551,1,82708,34253),(117552,2,3878,34253),(117553,3,3879,34253),(117554,4,18417,34253),(117555,1,4370,6052),(117556,2,3878,6052),(117557,3,3879,6052),(117558,4,18435,6052),(117559,1,3871,34254),(117560,2,3878,34254),(117561,3,3879,34254),(117562,4,18435,34254),(117563,1,3878,34255),(117564,2,62874,34255),(117565,1,3878,34256),(117566,2,3988,34256),(117567,3,18527,34256),(117568,1,3878,34257),(117569,2,83268,34257),(117570,1,4042,34258),(117571,2,46235,34258),(117572,1,84369,34259),(117573,2,3878,34259),(117574,3,46937,34259),(117575,1,82148,34260),(117576,2,46123,34260),(117577,1,3988,34261),(117578,2,46271,34261),(117579,1,3988,34262),(117580,2,81147,34262),(117581,1,3879,34263),(117582,2,18834,34263),(117583,3,3878,34263),(117584,4,30883,34263),(117585,1,3879,34264),(117586,2,18855,34264),(117587,1,3878,34265),(117588,2,3879,34265),(117589,3,67814,34265),(117590,1,3878,34266),(117591,2,3879,34266),(117592,3,88025,34266),(117593,1,88028,34267),(117594,2,3878,34267),(117595,3,34997,34267),(117596,1,5185,34268),(117597,2,18885,34268),(117598,1,18885,34269),(117599,2,3878,34269),(117600,3,36023,34269),(117601,1,3988,34270),(117602,2,88032,34270),(117603,1,3878,34271),(117604,2,87004,34271),(117605,1,4278,34272),(117606,2,18896,34272),(117607,1,3879,34273),(117608,2,11350,34273),(117609,3,3878,34273),(117610,4,18902,34273),(117611,1,4278,34274),(117612,2,18903,34274),(117613,1,3878,34275),(117614,2,88040,34275),(117615,1,3878,34276),(117616,2,3879,34276),(117617,3,62886,34276),(117618,1,3911,34277),(117619,2,88043,34277),(117620,3,3879,34277),(117621,4,11350,34277),(117622,1,88043,34278),(117623,2,3879,34278),(117624,3,11350,34278),(117625,1,3878,34279),(117626,2,6729,34279),(117627,1,3879,34280),(117628,2,88049,34280),(117629,1,3878,34281),(117630,2,35247,34281),(117631,1,3879,34282),(117632,2,19076,34282),(117633,3,3878,34282),(117634,4,70696,34282),(117635,1,3878,34283),(117636,2,88055,34283),(117637,1,3878,34284),(117638,2,42563,34284),(117639,3,19707,34284),(117640,1,3878,34285),(117641,2,46464,34285),(117642,1,4879,34286),(117643,2,9228,34286),(117644,3,3878,34286),(117645,4,46464,34286),(117646,1,3878,34287),(117647,2,63128,34287),(117648,1,3878,17094),(117649,2,3879,17094),(117650,3,19075,17094),(117651,1,3878,34288),(117652,2,19095,34288),(117653,1,3878,34289),(117654,2,3879,34289),(117655,3,63028,34289),(117656,1,3878,34290),(117657,2,19128,34290),(117658,1,11482,34291),(117659,2,88066,34291),(117660,1,3878,34292),(117661,2,88068,34292),(117662,1,3878,34293),(117663,2,3879,34293),(117664,3,19157,34293),(117665,1,4445,34294),(117666,2,3878,34294),(117667,3,19160,34294),(117668,1,4479,34295),(117669,2,3878,34295),(117670,3,19160,34295),(117671,1,4671,34296),(117672,2,3878,34296),(117673,3,19160,34296),(117674,1,82729,34297),(117675,2,3878,34297),(117676,3,19160,34297),(117677,1,5185,34298),(117678,2,81978,34298),(117679,3,3878,34298),(117680,4,19160,34298),(117681,1,5185,34299),(117682,2,81901,34299),(117683,3,3878,34299),(117684,4,19160,34299),(117685,1,5185,34300),(117686,2,81465,34300),(117687,3,3878,34300),(117688,4,19160,34300),(117689,1,5185,34301),(117690,2,3878,34301),(117691,3,19160,34301),(117692,1,4478,34302),(117693,2,3878,34302),(117694,3,19160,34302),(117695,1,7689,31355),(117696,2,3878,31355),(117697,3,19160,31355),(117698,1,6914,34303),(117699,2,3878,34303),(117700,3,19160,34303),(117701,1,19088,34304),(117702,2,6777,34304),(117703,3,19160,34304),(117704,1,3878,34305),(117705,2,35406,34305),(117706,1,3988,34306),(117707,2,88088,34306),(117708,1,35692,34307),(117709,2,3878,34307),(117710,3,49105,34307),(117711,1,3878,34308),(117712,2,19316,34308),(117713,3,4995,34308),(117714,4,3878,34308),(117715,5,6469,34308),(117716,1,3988,34309),(117717,2,88092,34309),(117718,1,19334,32302),(117719,2,5969,32302),(117720,1,4564,34310),(117721,2,7484,34310),(117722,3,19339,34310),(117723,1,3988,34311),(117724,2,35484,34311),(117725,1,3878,34312),(117726,2,88097,34312),(117727,1,5843,34313),(117728,2,80598,34313),(117729,3,3988,34313),(117730,4,6914,34313),(117731,1,3980,34314),(117732,2,3878,34314),(117733,3,14555,34314),(117734,4,82389,34314),(117735,1,3980,34315),(117736,2,4127,34315),(117737,3,3878,34315),(117738,4,14555,34315),(117739,1,3980,34316),(117740,2,4443,34316),(117741,3,3878,34316),(117742,4,14555,34316),(117743,5,4995,34316),(117744,6,82389,34316),(117745,1,3911,34317),(117746,2,10790,34317),(117747,1,3878,22715),(117748,2,3879,22715),(117749,3,19466,22715),(117750,1,3879,22719),(117751,2,18255,22719),(117752,1,3878,34318),(117753,2,84481,34318),(117754,1,3878,34319),(117755,2,88106,34319),(117756,1,3980,34320),(117757,2,3878,34320),(117758,3,88106,34320),(117759,1,79342,34321),(117760,2,3878,34321),(117761,3,37328,34321),(117762,1,79342,34322),(117763,2,3878,34322),(117764,3,26902,34322),(117765,1,3878,34323),(117766,2,84862,34323),(117767,3,3879,34323),(117768,4,19524,34323),(117769,1,3879,34324),(117770,2,88112,34324),(117771,1,18890,34325),(117772,2,3878,34325),(117773,3,14555,34325),(117774,4,4995,34325),(117775,5,82768,34325),(117776,1,18890,34326),(117777,2,3878,34326),(117778,3,14555,34326),(117779,4,4995,34326),(117780,5,82759,34326),(117781,1,7981,34327),(117782,2,3878,34327),(117783,3,3879,34327),(117784,4,63186,34327),(117785,1,3879,34328),(117786,2,19565,34328),(117787,1,3878,22732),(117788,2,4769,22732),(117789,1,3878,34329),(117790,2,88123,34329),(117791,1,3988,34330),(117792,2,84866,34330),(117793,1,3988,34331),(117794,2,36269,34331),(117795,1,3878,34332),(117796,2,84874,34332),(117797,3,3988,34332),(117798,4,63230,34332),(117799,1,19717,34333),(117800,2,3878,34333),(117801,3,88134,34333),(117802,1,3988,34334),(117803,2,17940,34334),(117804,1,3878,34335),(117805,2,10746,34335),(117806,1,3878,34336),(117807,2,88138,34336),(117808,1,5036,34337),(117809,2,21122,34337),(117810,3,10605,34337),(117811,1,3878,34338),(117812,2,88144,34338),(117813,1,61758,34339),(117814,2,3988,34339),(117815,3,37725,34339),(117816,1,3988,34340),(117817,2,23418,34340),(117818,1,3878,34341),(117819,2,10798,34341),(117820,1,3988,34342),(117821,2,5843,34342),(117822,3,88151,34342),(117823,1,3988,34343),(117824,2,88153,34343),(117825,1,69445,34344),(117826,2,3988,34344),(117827,3,88153,34344),(117828,1,3878,34345),(117829,2,88156,34345),(117830,1,6404,34346),(117831,2,3878,34346),(117832,3,4304,34346),(117833,1,36463,34347),(117834,2,10695,34347),(117835,1,7590,34348),(117836,2,3988,34348),(117837,3,78088,34348),(117838,1,76277,34349),(117839,2,66907,34349),(117840,1,3878,34350),(117841,2,88164,34350),(117842,1,3878,21331),(117843,2,51055,21331),(117844,1,3988,34351),(117845,2,69480,34351),(117846,1,3878,34352),(117847,2,81559,34352),(117848,1,3988,34353),(117849,2,62734,34353),(117850,3,88169,34353),(117851,1,18063,34354),(117852,2,5843,34354),(117853,3,18064,34354),(117854,1,3878,34355),(117855,2,66856,34355),(117856,1,3878,34356),(117857,2,11176,34356),(117858,1,3878,34357),(117859,2,87037,34357),(117860,1,3878,34358),(117861,2,36736,34358),(117862,3,17043,34358),(117863,4,5599,34358),(117864,5,41099,34358),(117865,6,88177,34358),(117866,1,3878,34359),(117867,2,22164,34359),(117868,1,3879,29845),(117869,2,4860,29845),(117870,1,3878,34360),(117871,2,22165,34360),(117872,1,3988,34361),(117873,2,83866,34361),(117874,3,4953,34361),(117875,1,3878,34362),(117876,2,3879,34362),(117877,3,19075,34362),(117878,4,4953,34362),(117879,1,3911,34363),(117880,2,3878,34363),(117881,3,20964,34363),(117882,1,3911,34364),(117883,2,81695,34364),(117884,1,3878,34365),(117885,2,87080,34365),(117886,1,3878,34366),(117887,2,88194,34366),(117888,1,21085,34367),(117889,2,3878,34367),(117890,3,45776,34367),(117891,1,37031,34368),(117892,2,3878,34368),(117893,3,50309,34368),(117894,1,3878,34369),(117895,2,21132,34369),(117896,1,3878,34370),(117897,2,87098,34370),(117898,1,3878,34371),(117899,2,3879,34371),(117900,3,88203,34371),(117901,4,88204,34371),(117902,1,3878,34372),(117903,2,10952,34372),(117904,3,3878,34372),(117905,4,88206,34372),(117906,1,22814,34373),(117907,2,21251,34373),(117908,1,6489,34374),(117909,2,3878,34374),(117910,3,3879,34374),(117911,4,5577,34374),(117912,1,4197,34375),(117913,2,6489,34375),(117914,3,3878,34375),(117915,4,3879,34375),(117916,5,5577,34375),(117917,1,5286,34376),(117918,2,3878,34376),(117919,3,3879,34376),(117920,4,5577,34376),(117921,1,88214,34377),(117922,2,3878,34377),(117923,3,3879,34377),(117924,4,5577,34377),(117925,1,6489,34378),(117926,2,3878,34378),(117927,3,3879,34378),(117928,4,5577,34378),(117929,1,3980,34379),(117930,2,81978,34379),(117931,3,5286,34379),(117932,4,3878,34379),(117933,5,3879,34379),(117934,6,5577,34379),(117935,1,3980,34380),(117936,2,81901,34380),(117937,3,5286,34380),(117938,4,3878,34380),(117939,5,3879,34380),(117940,6,5577,34380),(117941,1,3980,34381),(117942,2,81465,34381),(117943,3,6489,34381),(117944,4,3878,34381),(117945,5,3879,34381),(117946,6,5577,34381),(117947,1,3980,34382),(117948,2,82276,34382),(117949,3,6489,34382),(117950,4,3878,34382),(117951,5,3879,34382),(117952,6,5577,34382),(117953,1,3879,34383),(117954,2,5582,34383),(117955,1,3878,34384),(117956,2,37095,34384),(117957,1,3878,34385),(117958,2,88223,34385),(117959,1,4173,34386),(117960,2,3988,34386),(117961,3,6790,34386),(117962,1,3878,34387),(117963,2,88226,34387),(117964,1,4478,34388),(117965,2,5119,34388),(117966,1,3988,34389),(117967,2,62241,34389),(117968,3,3988,34389),(117969,4,75984,34389),(117970,1,3878,34390),(117971,2,37180,34390),(117972,1,4328,34391),(117973,2,5726,34391),(117974,1,4478,34392),(117975,2,3878,34392),(117976,3,3879,34392),(117977,4,21867,34392),(117978,1,3878,34393),(117979,2,3879,34393),(117980,3,21867,34393),(117981,1,3910,34394),(117982,2,3878,34394),(117983,3,3879,34394),(117984,4,21867,34394),(117985,1,3911,34395),(117986,2,6268,34395),(117987,1,3988,34396),(117988,2,79144,34396),(117989,1,3878,34397),(117990,2,88241,34397),(117991,1,5446,34398),(117992,2,6312,34398),(117993,1,3988,34399),(117994,2,37414,34399),(117995,1,5185,34400),(117996,2,6448,34400),(117997,1,6448,34401),(117998,2,3878,34401),(117999,3,84185,34401),(118000,1,3878,34402),(118001,2,88251,34402),(118002,1,87609,34403),(118003,2,81465,34403),(118004,3,3878,34403),(118005,4,22256,34403),(118006,1,87609,34404),(118007,2,82276,34404),(118008,3,3878,34404),(118009,4,22256,34404),(118010,1,3988,34405),(118011,2,88258,34405),(118012,1,3879,34406),(118013,2,16461,34406),(118014,3,3878,34406),(118015,4,6798,34406),(118016,1,3988,34407),(118017,2,88263,34407),(118018,1,3878,34408),(118019,2,6883,34408),(118020,1,3879,34409),(118021,2,6949,34409),(118022,3,3878,34409),(118023,4,11571,34409),(118024,1,3878,34410),(118025,2,80001,34410),(118026,1,3988,34411),(118027,2,7007,34411),(118028,3,3988,34411),(118029,4,76928,34411),(118030,1,5042,34412),(118031,2,3878,34412),(118032,3,75388,34412),(118033,1,9232,15053),(118034,2,37895,15053),(118035,1,3911,34413),(118036,2,88273,34413),(118037,1,3988,34414),(118038,2,7488,34414),(118039,3,3988,34414),(118040,4,7492,34414),(118041,1,4829,34415),(118042,2,86057,34415),(118043,1,3895,34416),(118044,2,86057,34416),(118045,1,4878,34417),(118046,2,3878,34417),(118047,3,3879,34417),(118048,4,7518,34417),(118049,1,3911,34418),(118050,2,3988,34418),(118051,3,7565,34418),(118052,1,48936,34419),(118053,2,3988,34419),(118054,3,7565,34419),(118055,1,3886,34420),(118056,2,5092,34420),(118057,3,3988,34420),(118058,4,7565,34420),(118059,1,4461,34421),(118060,2,3988,34421),(118061,3,7565,34421),(118062,1,5307,34422),(118063,2,3988,34422),(118064,3,7565,34422),(118065,1,3878,34423),(118066,2,80036,34423),(118067,1,3878,21538),(118068,2,60368,21538),(118069,1,64922,34424),(118070,2,7603,34424),(118071,1,38357,34425),(118072,2,3878,34425),(118073,3,7621,34425),(118074,1,3879,34426),(118075,2,12378,34426),(118076,1,3988,34427),(118077,2,88293,34427),(118078,1,3988,34428),(118079,2,60394,34428),(118080,1,3988,34429),(118081,2,84980,34429),(118082,1,3988,34430),(118083,2,88298,34430),(118084,1,88300,34431),(118085,2,23033,34431),(118086,1,5701,34432),(118087,2,3878,34432),(118088,3,67121,34432),(118089,1,5701,34433),(118090,2,4116,34433),(118091,3,3878,34433),(118092,4,37055,34433),(118093,1,5152,24202),(118094,2,65625,24202),(118095,1,5454,34434),(118096,2,7722,34434),(118097,1,3911,34435),(118098,2,7722,34435),(118099,1,88308,34436),(118100,2,86093,34436),(118101,1,5152,34437),(118102,2,88310,34437),(118103,1,5152,34438),(118104,2,7130,34438),(118105,1,3878,15133),(118106,2,7750,15133),(118107,1,3878,34439),(118108,2,19720,34439),(118109,1,5036,34440),(118110,2,33090,34440),(118111,3,5449,34440),(118112,4,3878,34440),(118113,5,88322,34440),(118114,1,88324,34441),(118115,2,3878,34441),(118116,3,11712,34441),(118117,1,4644,34442),(118118,2,9399,34442),(118119,3,3988,34442),(118120,4,9406,34442),(118121,1,3878,34443),(118122,2,41472,34443),(118123,1,4878,34444),(118124,2,88330,34444),(118125,1,3879,29032),(118126,2,7938,29032),(118127,1,3879,34445),(118128,2,7944,34445),(118129,1,3878,34446),(118130,2,88337,34446),(118131,1,3878,34447),(118132,2,3879,34447),(118133,3,28074,34447),(118134,1,3878,34448),(118135,2,87268,34448),(118136,1,3882,34449),(118137,2,3871,34449),(118138,1,4980,34450),(118139,2,6770,34450),(118140,1,8115,34451),(118141,2,3988,34451),(118142,3,5950,34451),(118143,1,3878,34452),(118144,2,88359,34452),(118145,3,3878,34452),(118146,4,3879,34452),(118147,5,88360,34452),(118148,1,3878,34453),(118149,2,48940,34453),(118150,1,3879,34454),(118151,2,8197,34454),(118152,1,3878,23485),(118153,2,60462,23485),(118154,3,23379,23485),(118155,1,3878,34455),(118156,2,3879,34455),(118157,3,88375,34455),(118158,1,3878,34456),(118159,2,51148,34456),(118160,1,3878,34457),(118161,2,8331,34457),(118162,1,3878,34458),(118163,2,23411,34458),(118164,1,4485,34459),(118165,2,38625,34459),(118166,1,4485,34460),(118167,2,23410,34460),(118168,1,3878,34461),(118169,2,88385,34461),(118170,1,3988,15205),(118171,2,5597,15205),(118172,1,3878,34462),(118173,2,38597,34462),(118174,3,3878,34462),(118175,4,3879,34462),(118176,5,9933,34462),(118177,1,3878,34463),(118178,2,38597,34463),(118179,3,9422,34463),(118180,4,3879,34463),(118181,5,9933,34463),(118182,1,88389,34464),(118183,2,3988,34464),(118184,3,10737,34464),(118185,1,38539,34465),(118186,2,3878,34465),(118187,3,8578,34465),(118188,1,5185,34466),(118189,2,3878,34466),(118190,3,8578,34466),(118191,1,3911,34467),(118192,2,3878,34467),(118193,3,8578,34467),(118194,1,3878,34468),(118195,2,3879,34468),(118196,3,8590,34468),(118197,1,88396,34469),(118198,1,3988,34470),(118199,2,7347,34470),(118200,3,38661,34470),(118201,1,9232,34471),(118202,2,88403,34471),(118203,1,3878,34472),(118204,2,8541,34472),(118205,1,6334,34473),(118206,2,51108,34473),(118207,1,3878,34474),(118208,2,23684,34474),(118209,1,3878,34475),(118210,2,88409,34475),(118211,1,88412,34476),(118212,2,3878,34476),(118213,3,30223,34476),(118214,1,4432,34477),(118215,2,88414,34477),(118216,1,3878,21599),(118217,2,23691,21599),(118218,1,3878,28005),(118219,2,75790,28005),(118220,1,3988,29974),(118221,2,23811,29974),(118222,1,3878,34478),(118223,2,88424,34478),(118224,1,9483,31060),(118225,2,3879,31060),(118226,3,82210,31060),(118227,1,3878,34479),(118228,2,88432,34479),(118229,1,3878,21611),(118230,2,23780,21611),(118231,1,3878,15247),(118232,2,38752,15247),(118233,1,3878,34480),(118234,2,88435,34480),(118235,1,3878,28516),(118236,2,76075,28516),(118237,1,3878,34481),(118238,2,50711,34481),(118239,1,3911,34482),(118240,2,3878,34482),(118241,3,50711,34482),(118242,1,3878,34483),(118243,2,8820,34483),(118244,1,87333,34484),(118245,1,3878,34485),(118246,2,8832,34485),(118247,1,3878,28435),(118248,2,3879,28435),(118249,3,8823,28435),(118250,1,3878,34486),(118251,2,69672,34486),(118252,1,3911,34487),(118253,2,8895,34487),(118254,1,4278,34488),(118255,2,8895,34488),(118256,1,3878,34489),(118257,2,8895,34489),(118258,1,4125,34490),(118259,2,8895,34490),(118260,1,3988,34491),(118261,2,7347,34491),(118262,3,88448,34491),(118263,1,3879,15281),(118264,2,8972,15281),(118265,3,8975,15281),(118266,1,3878,34492),(118267,2,88452,34492),(118268,1,8985,34493),(118269,2,36549,34493),(118270,3,26477,34493),(118271,1,88459,34494),(118272,1,3878,34495),(118273,2,23964,34495),(118274,1,3878,15301),(118275,2,9048,15301),(118276,1,3878,34496),(118277,2,82270,34496),(118278,1,14389,30144),(118279,2,12137,30144),(118280,1,88467,34497),(118281,2,9091,34497),(118282,1,3878,34498),(118283,2,49240,34498),(118284,1,3878,34499),(118285,2,88470,34499),(118286,1,3878,34500),(118287,2,9136,34500),(118288,1,3878,34501),(118289,2,9093,34501),(118290,1,4035,34502),(118291,2,3878,34502),(118292,3,8706,34502),(118293,1,3878,34503),(118294,2,79723,34503),(118295,1,15275,34504),(118296,2,45342,34504),(118297,1,3878,34505),(118298,2,69698,34505),(118299,1,3878,34506),(118300,2,88481,34506),(118301,1,3878,34507),(118302,2,26377,34507),(118303,1,36463,34508),(118304,2,50318,34508),(118305,1,39092,15336),(118306,2,3878,15336),(118307,3,39094,15336),(118308,1,7326,33234),(118309,2,81497,33234),(118310,1,7326,33235),(118311,2,81499,33235),(118312,1,3878,34509),(118313,2,24181,34509),(118314,1,4223,34510),(118315,2,9281,34510),(118316,1,3878,34511),(118317,2,13188,34511),(118318,1,3911,34512),(118319,2,3878,34512),(118320,3,79450,34512),(118321,1,3878,34513),(118322,2,9336,34513),(118323,1,5843,34514),(118324,2,69702,34514),(118325,1,88496,34515),(118326,2,3878,34515),(118327,3,88498,34515),(118328,1,5185,34516),(118329,2,9357,34516),(118330,1,3988,34517),(118331,2,11113,34517),(118332,1,3878,34518),(118333,2,76586,34518),(118334,1,3878,34519),(118335,2,88504,34519),(118336,1,3878,34520),(118337,2,3879,34520),(118338,3,4742,34520),(118339,1,3878,34521),(118340,2,24129,34521),(118341,3,3878,34521),(118342,4,3879,34521),(118343,5,4742,34521),(118344,1,3988,34522),(118345,2,24482,34522),(118346,1,3988,34523),(118347,2,37175,34523),(118348,3,26411,34523),(118349,1,3878,34524),(118350,2,9487,34524),(118351,3,3878,34524),(118352,4,43334,34524),(118353,5,41099,34524),(118354,6,3879,34524),(118355,7,14372,34524),(118356,1,3878,25218),(118357,2,24242,25218),(118358,1,9492,34525),(118359,2,3878,34525),(118360,3,88513,34525),(118361,1,3911,34526),(118362,2,3878,34526),(118363,3,9499,34526),(118364,1,3878,15397),(118365,2,9499,15397),(118366,1,3878,34527),(118367,2,10835,34527),(118368,1,4672,34528),(118369,2,24598,34528),(118370,1,3988,34529),(118371,2,88524,34529),(118372,1,3988,34530),(118373,2,7347,34530),(118374,3,88527,34530),(118375,1,43126,34531),(118376,2,24720,34531),(118377,1,3879,30012),(118378,2,31128,30012),(118379,1,3988,34532),(118380,2,88535,34532),(118381,1,3878,34533),(118382,2,3879,34533),(118383,3,60719,34533),(118384,1,3988,34534),(118385,2,88543,34534),(118386,1,32385,34535),(118387,2,33923,34535),(118388,3,23703,34535),(118389,4,3988,34535),(118390,5,66971,34535),(118391,1,6334,34536),(118392,2,83108,34536),(118393,1,3911,34537),(118394,2,24859,34537),(118395,1,3878,34538),(118396,2,3879,34538),(118397,3,78724,34538),(118398,1,5238,34539),(118399,2,79678,34539),(118400,1,5238,34540),(118401,2,88552,34540),(118402,1,3878,34541),(118403,2,49786,34541),(118404,1,3878,34542),(118405,2,48769,34542),(118406,1,3988,34543),(118407,2,24940,34543),(118408,1,9232,34544),(118409,2,88566,34544),(118410,1,3878,34545),(118411,2,79279,34545),(118412,1,3988,34546),(118413,2,87661,34546),(118414,3,3988,34546),(118415,4,88572,34546),(118416,1,3878,34547),(118417,2,25053,34547),(118418,1,5446,34548),(118419,2,49765,34548),(118420,1,3878,21717),(118421,2,9933,21717),(118422,1,3878,34549),(118423,2,25055,34549),(118424,1,88581,34550),(118425,2,88582,34550),(118426,1,4485,15459),(118427,2,23028,15459),(118428,1,3878,34551),(118429,2,88584,34551),(118430,1,3988,34552),(118431,2,60839,34552),(118432,1,3917,34553),(118433,2,3878,34553),(118434,3,14027,34553),(118435,1,3878,34554),(118436,2,14027,34554),(118437,1,3878,34555),(118438,2,3879,34555),(118439,3,85107,34555),(118440,1,3879,34556),(118441,2,25640,34556),(118442,1,11448,34557),(118443,2,25227,34557),(118444,1,3988,15473),(118445,2,39784,15473),(118446,1,3988,34558),(118447,2,88596,34558),(118448,1,3879,34559),(118449,2,10202,34559),(118450,1,9232,34560),(118451,2,3879,34560),(118452,3,39830,34560),(118453,1,3878,21744),(118454,2,60894,21744),(118455,1,3878,34561),(118456,2,39860,34561),(118457,1,88603,34562),(118458,2,3879,34562),(118459,3,37089,34562),(118460,1,88603,34563),(118461,2,3988,34563),(118462,3,88605,34563),(118463,1,3878,34564),(118464,2,88607,34564),(118465,1,3879,34565),(118466,2,88610,34565),(118467,1,3879,9156),(118468,2,25477,9156),(118469,1,3911,34566),(118470,2,3879,34566),(118471,3,25477,34566),(118472,1,3878,34567),(118473,2,88615,34567),(118474,1,3878,34568),(118475,2,88618,34568),(118476,1,3878,34569),(118477,2,84271,34569),(118478,1,3878,34570),(118479,2,3879,34570),(118480,3,88626,34570),(118481,1,3879,34571),(118482,2,88628,34571),(118483,1,3878,34572),(118484,2,3879,34572),(118485,3,88631,34572),(118486,1,3878,34573),(118487,2,10531,34573),(118488,1,3911,3366),(118489,2,3878,3366),(118490,3,6572,3366),(118491,1,3988,34574),(118492,2,7833,34574),(118493,3,3878,34574),(118494,4,9419,34574),(118495,1,3878,34575),(118496,2,3879,34575),(118497,3,10589,34575),(118498,4,3878,34575),(118499,5,7461,34575),(118500,6,14718,34575),(118501,1,3878,34576),(118502,2,40146,34576),(118503,3,3878,34576),(118504,4,3879,34576),(118505,5,8889,34576),(118506,1,3878,34577),(118507,2,40146,34577),(118508,3,3878,34577),(118509,4,25753,34577),(118510,1,3988,15573),(118511,2,10663,15573),(118512,1,3878,15581),(118513,2,25879,15581),(118514,1,3878,34578),(118515,2,88642,34578),(118516,1,3988,34579),(118517,2,20627,34579),(118518,3,3988,34579),(118519,4,39004,34579),(118520,1,3878,34580),(118521,2,4640,34580),(118522,1,4805,34581),(118523,2,3878,34581),(118524,3,10767,34581),(118525,1,17152,34582),(118526,2,3878,34582),(118527,3,10767,34582),(118528,1,14778,34583),(118529,2,3879,34583),(118530,3,10826,34583),(118531,1,3911,34584),(118532,2,10858,34584),(118533,1,3878,34585),(118534,2,9193,34585),(118535,1,3878,34586),(118536,2,24131,34586),(118537,1,13486,34587),(118538,2,3878,34587),(118539,3,24131,34587),(118540,1,3878,34588),(118541,2,24131,34588),(118542,1,4478,34589),(118543,2,3878,34589),(118544,3,24131,34589),(118545,1,3878,34590),(118546,2,24131,34590),(118547,3,3878,34590),(118548,4,88656,34590),(118549,1,3878,34591),(118550,2,24131,34591),(118551,3,3878,34591),(118552,4,3988,34591),(118553,5,7999,34591),(118554,1,3878,34592),(118555,2,24131,34592),(118556,3,3878,34592),(118557,4,15318,34592),(118558,1,3878,34593),(118559,2,24131,34593),(118560,3,3878,34593),(118561,4,41720,34593),(118562,1,3878,34594),(118563,2,24131,34594),(118564,3,3878,34594),(118565,4,88661,34594),(118566,1,3878,34595),(118567,2,24131,34595),(118568,3,3878,34595),(118569,4,88663,34595),(118570,1,3878,34596),(118571,2,24131,34596),(118572,3,3878,34596),(118573,4,76381,34596),(118574,1,3878,34597),(118575,2,24131,34597),(118576,3,3878,34597),(118577,4,88666,34597),(118578,1,3878,34598),(118579,2,24131,34598),(118580,3,3878,34598),(118581,4,35323,34598),(118582,1,3980,34599),(118583,2,3878,34599),(118584,3,24131,34599),(118585,4,3878,34599),(118586,5,35323,34599),(118587,1,3911,34600),(118588,2,3878,34600),(118589,3,24130,34600),(118590,1,3878,15634),(118591,2,10928,15634),(118592,1,3878,24326),(118593,2,49106,24326),(118594,1,3878,21823),(118595,2,47877,21823),(118596,1,5187,34601),(118597,2,18305,34601),(118598,1,4078,34602),(118599,2,81901,34602),(118600,3,3878,34602),(118601,4,14555,34602),(118602,1,3878,34603),(118603,2,26276,34603),(118604,1,3988,34604),(118605,2,11100,34604),(118606,1,3878,34605),(118607,2,76587,34605),(118608,1,3878,34606),(118609,2,86395,34606),(118610,1,3988,34607),(118611,2,10962,34607),(118612,1,11322,31783),(118613,2,11385,31783),(118614,1,3879,34608),(118615,2,46994,34608),(118616,1,3878,34609),(118617,2,16835,34609),(118618,3,46994,34609),(118619,1,17018,34610),(118620,2,26609,34610),(118621,1,3878,34611),(118622,2,88686,34611),(118623,1,3911,34612),(118624,2,11408,34612),(118625,1,88689,34613),(118626,2,11408,34613),(118627,1,4485,15705),(118628,2,7596,15705),(118629,3,26675,15705),(118630,1,3878,15707),(118631,2,3879,15707),(118632,3,11431,15707),(118633,1,3878,34614),(118634,2,88693,34614),(118635,1,3879,34615),(118636,2,26705,34615),(118637,1,3910,33975),(118638,2,11472,33975),(118639,1,4485,34616),(118640,2,11494,34616),(118641,1,6305,34617),(118642,2,3878,34617),(118643,3,3879,34617),(118644,4,11494,34617),(118645,1,4485,34618),(118646,2,11556,34618),(118647,1,8604,34619),(118648,2,3878,34619),(118649,3,11571,34619),(118650,1,3878,34620),(118651,2,11635,34620),(118652,1,3878,34621),(118653,2,88703,34621),(118654,1,3878,34622),(118655,2,40719,34622),(118656,1,3879,15728),(118657,2,26751,15728),(118658,1,36549,34623),(118659,2,11448,34623),(118660,3,40741,34623),(118661,1,3878,34624),(118662,2,40726,34624),(118663,1,3878,34625),(118664,2,6654,34625),(118665,3,61200,34625),(118666,1,5502,34626),(118667,2,11588,34626),(118668,1,5296,34627),(118669,2,3878,34627),(118670,3,3879,34627),(118671,4,26864,34627),(118672,1,3905,34628),(118673,2,11625,34628),(118674,1,4042,34629),(118675,2,11573,34629),(118676,1,11448,34630),(118677,2,11449,34630),(118678,3,11573,34630),(118679,1,3878,34631),(118680,2,3879,34631),(118681,3,88724,34631),(118682,1,3878,34632),(118683,2,88729,34632),(118684,1,40823,15748),(118685,2,40824,15748),(118686,1,5185,34633),(118687,2,3878,34633),(118688,3,11657,34633),(118689,1,3878,34634),(118690,2,13013,34634),(118691,3,3878,34634),(118692,4,11657,34634),(118693,1,3879,15751),(118694,2,11680,15751),(118695,1,3878,15761),(118696,2,3879,15761),(118697,3,11713,15761),(118698,1,3878,34635),(118699,2,3879,34635),(118700,3,11713,34635),(118701,1,3878,34636),(118702,2,11783,34636),(118703,1,3878,34637),(118704,2,88736,34637),(118705,1,3878,34638),(118706,2,88738,34638),(118707,1,3878,34639),(118708,2,11745,34639),(118709,1,3878,34640),(118710,2,3879,34640),(118711,3,11745,34640),(118712,1,3878,34641),(118713,2,3879,34641),(118714,3,47807,34641),(118715,1,40389,15780),(118716,2,40915,15780),(118717,1,3988,34642),(118718,2,44636,34642),(118719,1,3879,15787),(118720,2,40519,15787),(118721,3,11794,15787),(118722,1,88747,34643),(118723,2,11794,34643),(118724,1,3911,34644),(118725,2,83460,34644),(118726,1,4461,34645),(118727,2,83460,34645),(118728,1,4951,34646),(118729,2,83460,34646),(118730,1,3879,9958),(118731,2,10579,9958),(118732,3,11841,9958),(118733,1,3879,34647),(118734,2,10579,34647),(118735,3,11843,34647),(118736,1,3878,34648),(118737,2,11847,34648),(118738,3,9422,34648),(118739,4,10799,34648),(118740,1,3878,34649),(118741,2,11847,34649),(118742,3,9422,34649),(118743,4,3879,34649),(118744,5,11849,34649),(118745,1,6211,34650),(118746,2,11908,34650),(118747,1,13507,34651),(118748,2,11908,34651),(118749,1,3878,15799),(118750,2,3879,15799),(118751,3,27045,15799),(118752,1,3878,34652),(118753,2,11864,34652),(118754,1,10173,34653),(118755,2,88761,34653),(118756,3,11953,34653),(118757,1,3878,34654),(118758,2,40979,34654),(118759,1,3878,34655),(118760,2,12030,34655),(118761,1,3878,15838),(118762,2,12032,15838),(118763,1,3878,34656),(118764,2,88767,34656),(118765,1,88772,34657),(118766,2,69656,34657),(118767,3,88773,34657),(118768,1,3878,34658),(118769,2,8407,34658),(118770,1,3905,34659),(118771,2,9945,34659),(118772,1,5739,34660),(118773,2,9945,34660),(118774,1,4958,34661),(118775,2,9945,34661),(118776,1,3911,34662),(118777,2,4215,34662),(118778,1,15256,34663),(118779,2,4215,34663),(118780,1,3910,34664),(118781,2,7913,34664),(118782,1,3878,34665),(118783,2,88784,34665),(118784,1,4170,21905),(118785,2,27329,21905),(118786,1,4173,34666),(118787,2,88787,34666),(118788,1,3879,34667),(118789,2,12191,34667),(118790,1,8836,34668),(118791,2,3879,34668),(118792,3,7338,34668),(118793,1,80497,34669),(118794,2,6703,34669),(118795,1,3878,34670),(118796,2,3879,34670),(118797,3,88797,34670),(118798,1,24181,34671),(118799,2,3878,34671),(118800,3,12309,34671),(118801,1,30853,34672),(118802,2,88804,34672),(118803,1,3878,15902),(118804,2,20648,15902),(118805,3,3879,15902),(118806,4,12438,15902),(118807,1,86473,34673),(118808,2,3988,34673),(118809,3,46606,34673),(118810,1,3879,15909),(118811,2,12573,15909),(118812,1,11448,34674),(118813,2,48641,34674),(118814,1,3879,34565),(118815,2,88610,34565),(118816,1,3878,15910),(118817,2,41436,15910),(118818,1,3988,34675),(118819,2,88816,34675),(118820,1,3878,34676),(118821,2,88821,34676),(118822,1,7347,15981),(118823,2,41724,15981),(118824,1,3988,34677),(118825,2,88823,34677),(118826,1,3988,34678),(118827,2,7347,34678),(118828,3,88825,34678),(118829,1,3878,34679),(118830,2,3879,34679),(118831,3,12985,34679),(118832,1,3879,15987),(118833,2,13001,15987),(118834,1,3988,34530),(118835,2,7347,34530),(118836,3,88527,34530),(118837,1,3988,33989),(118838,2,7347,33989),(118839,3,11733,33989),(118840,1,3878,34680),(118841,2,13013,34680),(118842,1,3878,29578),(118843,2,47951,29578),(118844,1,3910,34681),(118845,2,13089,34681),(118846,1,3878,34682),(118847,2,41890,34682),(118848,1,3980,34683),(118849,2,3878,34683),(118850,3,66114,34683),(118851,1,5843,21907),(118852,2,61320,21907),(118853,1,5843,23994),(118854,2,13439,23994),(118855,1,5843,34514),(118856,2,69702,34514),(118857,1,3988,34684),(118858,2,88841,34684),(118859,1,3988,34685),(118860,2,28881,34685),(118861,3,3988,34685),(118862,4,14002,34685),(118863,1,3988,34686),(118864,2,88844,34686),(118865,1,3988,34687),(118866,2,5843,34687),(118867,3,88847,34687),(118868,1,3988,34688),(118869,2,13258,34688),(118870,1,3878,34689),(118871,2,66112,34689),(118872,3,3878,34689),(118873,4,35699,34689),(118874,5,4995,34689),(118875,6,79670,34689),(118876,1,3988,34690),(118877,2,88572,34690),(118878,3,3988,34690),(118879,4,87661,34690),(118880,5,3988,34690),(118881,6,88852,34690),(118882,1,3988,34691),(118883,2,41899,34691),(118884,3,3988,34691),(118885,4,19112,34691),(118886,1,3878,34692),(118887,2,88855,34692),(118888,1,6489,34693),(118889,2,3878,34693),(118890,3,6958,34693),(118891,1,61118,34694),(118892,2,3878,34694),(118893,3,6958,34694),(118894,1,4478,34695),(118895,2,6489,34695),(118896,3,3878,34695),(118897,4,6958,34695),(118898,5,41099,34695),(118899,6,22435,34695),(118900,1,88214,34696),(118901,2,3878,34696),(118902,3,6958,34696),(118903,4,4995,34696),(118904,5,22435,34696),(118905,6,4995,34696),(118906,7,29014,34696),(118907,1,3988,34697),(118908,2,42119,34697),(118909,3,3878,34697),(118910,4,88432,34697),(118911,1,3878,16104),(118912,2,3879,16104),(118913,3,13337,16104),(118914,1,3878,34698),(118915,2,3879,34698),(118916,3,13343,34698),(118917,4,3878,34698),(118918,5,17266,34698),(118919,1,3988,34699),(118920,2,13451,34699),(118921,3,3988,34699),(118922,4,9369,34699),(118923,1,3879,34700),(118924,2,13429,34700),(118925,3,3879,34700),(118926,4,5577,34700),(118927,1,3911,34701),(118928,2,3878,34701),(118929,3,13432,34701),(118930,1,88866,34702),(118931,2,3878,34702),(118932,3,13432,34702),(118933,1,3878,34703),(118934,2,3879,34703),(118935,3,12364,34703),(118936,1,3988,34704),(118937,2,88872,34704),(118938,1,3878,22056),(118939,2,3879,22056),(118940,3,29276,22056),(118941,1,88703,34705),(118942,2,42345,34705),(118943,3,6334,34705),(118944,4,42347,34705),(118945,1,3878,34706),(118946,2,13344,34706),(118947,3,3878,34706),(118948,4,13572,34706),(118949,1,3878,22068),(118950,2,61679,22068),(118951,1,3905,34707),(118952,2,5843,34707),(118953,3,41954,34707),(118954,1,3878,34708),(118955,2,80668,34708),(118956,3,3878,34708),(118957,4,88885,34708),(118958,1,3988,16193),(118959,2,42476,16193),(118960,1,18242,34709),(118961,2,3988,34709),(118962,3,42476,34709),(118963,1,6540,4487),(118964,2,3878,4487),(118965,3,13711,4487),(118966,1,3878,34710),(118967,2,3879,34710),(118968,3,13911,34710),(118969,1,10055,34711),(118970,2,26383,34711),(118971,1,4379,16218),(118972,2,13903,16218),(118973,1,3988,34712),(118974,2,88263,34712),(118975,3,3878,34712),(118976,4,42610,34712),(118977,1,3988,16237),(118978,2,42710,16237),(118979,1,4173,34713),(118980,2,3988,34713),(118981,3,88893,34713),(118982,1,88895,34714),(118983,2,4995,34714),(118984,3,11717,34714),(118985,1,3878,34715),(118986,2,42734,34715),(118987,1,3878,34716),(118988,2,85539,34716),(118989,3,13908,34716),(118990,1,3878,34717),(118991,2,14070,34717),(118992,1,3879,34718),(118993,2,14091,34718),(118994,3,3878,34718),(118995,4,88901,34718),(118996,1,13947,34719),(118997,2,76069,34719),(118998,3,12159,34719),(118999,1,14166,34720),(119000,2,3878,34720),(119001,3,88904,34720),(119002,1,3911,34721),(119003,2,14172,34721),(119004,1,88908,34722),(119005,2,14172,34722),(119006,1,3878,23674),(119007,2,14192,23674),(119008,1,88913,34723),(119009,2,14250,34723),(119010,1,4461,34724),(119011,2,30000,34724),(119012,1,3878,34725),(119013,2,3879,34725),(119014,3,14313,34725),(119015,1,3878,34726),(119016,2,30014,34726),(119017,1,3878,34727),(119018,2,65808,34727),(119019,1,3878,34728),(119020,2,88923,34728),(119021,1,3879,34729),(119022,2,88923,34729),(119023,1,3878,28897),(119024,2,14392,28897),(119025,1,3879,34730),(119026,2,88929,34730),(119027,1,4073,34731),(119028,2,3878,34731),(119029,3,3879,34731),(119030,4,42834,34731),(119031,1,3988,34732),(119032,2,14225,34732),(119033,1,3878,34733),(119034,2,14511,34733),(119035,3,3878,34733),(119036,4,10035,34733),(119037,1,4278,34734),(119038,2,3878,34734),(119039,3,43047,34734),(119040,1,9065,34735),(119041,2,3878,34735),(119042,3,43047,34735),(119043,1,3911,34736),(119044,2,88940,34736),(119045,1,3988,34737),(119046,2,14625,34737),(119047,1,3988,34738),(119048,2,88943,34738),(119049,1,3878,34739),(119050,2,14714,34739),(119051,1,3878,34740),(119052,2,14755,34740),(119053,3,3878,34740),(119054,4,88948,34740),(119055,1,88950,34741),(119056,2,30468,34741),(119057,1,3878,16349),(119058,2,30513,16349),(119059,1,3878,34742),(119060,2,88953,34742),(119061,1,3878,34743),(119062,2,88955,34743),(119063,1,3878,34744),(119064,2,30656,34744),(119065,1,30730,34745),(119066,2,3988,34745),(119067,3,88958,34745),(119068,1,3878,22193),(119069,2,14912,22193),(119070,1,3988,16379),(119071,2,43296,16379),(119072,1,5452,34746),(119073,2,26830,34746),(119074,1,3988,34747),(119075,2,86704,34747),(119076,3,3988,34747),(119077,4,88961,34747),(119078,1,43855,34748),(119079,2,14926,34748),(119080,1,37236,16403),(119081,2,43363,16403),(119082,1,3878,34749),(119083,2,44634,34749),(119084,1,3878,34750),(119085,2,30829,34750),(119086,1,3878,34751),(119087,2,9436,34751),(119088,1,3878,34752),(119089,2,88970,34752),(119090,1,3988,33487),(119091,2,7347,33487),(119092,3,15281,33487),(119093,1,3911,34753),(119094,2,5373,34753),(119095,1,7357,34754),(119096,2,5373,34754),(119097,1,3879,34755),(119098,2,88979,34755),(119099,1,3911,34756),(119100,2,80993,34756),(119101,1,3879,34757),(119102,2,31546,34757),(119103,1,3878,34758),(119104,2,13013,34758),(119105,3,3878,34758),(119106,4,21143,34758),(119107,1,3879,34759),(119108,2,16217,34759),(119109,1,3878,34760),(119110,2,88989,34760),(119111,1,5502,34761),(119112,2,32072,34761),(119113,1,3911,34762),(119114,2,32072,34762),(119115,3,4741,34762),(119116,1,3988,34224),(119117,2,87946,34224),(119118,1,34657,34225),(119119,2,87946,34225),(119120,1,3879,34763),(119121,2,16694,34763),(119122,1,3878,34764),(119123,2,16725,34764),(119124,1,3878,34765),(119125,2,3879,34765),(119126,3,32506,34765),(119127,1,82547,34766),(119128,2,3878,34766),(119129,3,44552,34766),(119130,1,3878,34767),(119131,2,44746,34767),(119132,1,84268,34768),(119133,2,3878,34768),(119134,3,84271,34768),(119135,1,6532,34769),(119136,2,84268,34769),(119137,3,3878,34769),(119138,4,84271,34769),(119139,1,3879,34770),(119140,2,10329,34770),(119141,1,81144,34771),(119142,2,3878,34771),(119143,3,62691,34771),(119144,1,3878,34772),(119145,2,17497,34772),(119146,1,3878,22450),(119147,2,62576,22450),(119148,1,3878,34773),(119149,2,50611,34773),(119150,1,3878,28730),(119151,2,3879,28730),(119152,3,77610,28730),(119153,1,3878,34774),(119154,2,3879,34774),(119155,3,17704,34774),(119156,1,3878,16835),(119157,2,6958,16835),(119158,3,29014,16835),(119159,1,8744,5819),(119160,2,17792,5819),(119161,1,3878,34775),(119162,2,45390,34775),(119163,1,17814,27649),(119164,2,3878,27649),(119165,3,3879,27649),(119166,4,17817,27649),(119167,1,3878,34776),(119168,2,17827,34776),(119169,1,17852,34777),(119170,2,3878,34777),(119171,3,13358,34777),(119172,1,3878,34778),(119173,2,45468,34778),(119174,1,3878,34779),(119175,2,18012,34779),(119176,1,3988,34780),(119177,2,5843,34780),(119178,3,5928,34780),(119179,4,6460,34780),(119180,1,3878,34781),(119181,2,18025,34781),(119182,1,5043,34782),(119183,2,3878,34782),(119184,3,18025,34782),(119185,1,13486,34783),(119186,2,3878,34783),(119187,3,18025,34783),(119188,1,3911,34784),(119189,2,3878,34784),(119190,3,18025,34784),(119191,1,4461,34785),(119192,2,3878,34785),(119193,3,18025,34785),(119194,1,3980,34786),(119195,2,3878,34786),(119196,3,18025,34786),(119197,1,3878,28193),(119198,2,3879,28193),(119199,3,76554,28193),(119200,1,3878,22511),(119201,2,18186,22511),(119202,1,4173,34787),(119203,2,4700,34787),(119204,1,4700,34788),(119205,2,89042,34788),(119206,1,3911,34789),(119207,2,34304,34789),(119208,1,11448,34790),(119209,2,82677,34790),(119210,3,3878,34790),(119211,4,69324,34790),(119212,1,14389,34791),(119213,2,89046,34791),(119214,1,3902,6055),(119215,2,3878,6055),(119216,3,3879,6055),(119217,4,18406,6055),(119218,1,4111,24994),(119219,2,3878,24994),(119220,3,3879,24994),(119221,4,18406,24994),(119222,1,18854,33613),(119223,2,3878,33613),(119224,3,3879,33613),(119225,4,14576,33613),(119226,1,3878,22604),(119227,2,18873,22604),(119228,1,3878,22643),(119229,2,3879,22643),(119230,3,18752,22643),(119231,1,3878,34792),(119232,2,9356,34792),(119233,1,3878,17110),(119234,2,19162,17110),(119235,1,7484,32524),(119236,2,19339,32524),(119237,1,3980,34316),(119238,2,4443,34316),(119239,3,3878,34316),(119240,4,14555,34316),(119241,5,4995,34316),(119242,6,82389,34316),(119243,1,3878,30613),(119244,2,46864,30613),(119245,1,3879,32533),(119246,2,19524,32533),(119247,3,3878,32533),(119248,4,84862,32533),(119249,1,3878,34332),(119250,2,84874,34332),(119251,3,3988,34332),(119252,4,63230,34332),(119253,1,3878,32537),(119254,2,84874,32537),(119255,3,3988,32537),(119256,4,63230,32537),(119257,5,3878,32537),(119258,6,84876,32537),(119259,1,7110,34793),(119260,2,3878,34793),(119261,3,79391,34793),(119262,1,11553,34794),(119263,2,3878,34794),(119264,3,79391,34794),(119265,1,3878,34795),(119266,2,89055,34795),(119267,1,3878,34796),(119268,2,89058,34796),(119269,1,5185,34797),(119270,2,10695,34797),(119271,1,28135,34798),(119272,2,36764,34798),(119273,1,89063,34799),(119274,2,20597,34799),(119275,1,11470,34800),(119276,2,20607,34800),(119277,1,3988,34801),(119278,2,89066,34801),(119279,1,3988,34802),(119280,2,89069,34802),(119281,3,3988,34802),(119282,4,77622,34802),(119283,1,3878,34803),(119284,2,86236,34803),(119285,1,89072,34804),(119286,1,3878,34805),(119287,2,36771,34805),(119288,1,3988,34806),(119289,2,89075,34806),(119290,1,4123,34807),(119291,2,3878,34807),(119292,3,89077,34807),(119293,1,3878,34808),(119294,2,5670,34808),(119295,1,3911,34809),(119296,2,3879,34809),(119297,3,4861,34809),(119298,1,9232,34810),(119299,2,3879,34810),(119300,3,21173,34810),(119301,1,7835,34811),(119302,2,36750,34811),(119303,1,3878,34812),(119304,2,10952,34812),(119305,3,3878,34812),(119306,4,89089,34812),(119307,1,3878,34372),(119308,2,10952,34372),(119309,3,3878,34372),(119310,4,88206,34372),(119311,1,3879,34813),(119312,2,89095,34813),(119313,1,5286,34376),(119314,2,3878,34376),(119315,3,3879,34376),(119316,4,5577,34376),(119317,1,6489,34378),(119318,2,3878,34378),(119319,3,3879,34378),(119320,4,5577,34378),(119321,1,3892,34814),(119322,2,3878,34814),(119323,3,3879,34814),(119324,4,5582,34814),(119325,1,3878,34815),(119326,2,89100,34815),(119327,1,6525,34816),(119328,2,4956,34816),(119329,3,21428,34816),(119330,4,3878,34816),(119331,5,5657,34816),(119332,1,3878,34817),(119333,2,21365,34817),(119334,1,3911,34818),(119335,2,3878,34818),(119336,3,21365,34818),(119337,1,3878,34819),(119338,2,89105,34819),(119339,1,3878,34820),(119340,2,5763,34820),(119341,1,89108,34821),(119342,2,5780,34821),(119343,1,5776,34822),(119344,2,5780,34822),(119345,1,17746,22458),(119346,2,5820,22458),(119347,1,3879,34823),(119348,2,37288,34823),(119349,1,3911,34824),(119350,2,3879,34824),(119351,3,21646,34824),(119352,1,3878,23732),(119353,2,5851,23732),(119354,1,3988,34825),(119355,2,85968,34825),(119356,1,3878,34826),(119357,2,83796,34826),(119358,1,3878,34827),(119359,2,83796,34827),(119360,1,3879,34828),(119361,2,89119,34828),(119362,1,3878,34829),(119363,2,21702,34829),(119364,1,3879,34830),(119365,2,6201,34830),(119366,1,3878,34831),(119367,2,6735,34831),(119368,1,89124,34832),(119369,2,3878,34832),(119370,3,83850,34832),(119371,1,3878,34833),(119372,2,60156,34833),(119373,1,3879,7358),(119374,2,5959,7358),(119375,1,3878,34834),(119376,2,89130,34834),(119377,1,3878,34835),(119378,2,37351,34835),(119379,1,3917,34836),(119380,2,3878,34836),(119381,3,3879,34836),(119382,4,21867,34836),(119383,1,5185,34837),(119384,2,3878,34837),(119385,3,3879,34837),(119386,4,21867,34837),(119387,1,3910,34394),(119388,2,3878,34394),(119389,3,3879,34394),(119390,4,21867,34394),(119391,1,3878,34838),(119392,2,37397,34838),(119393,1,6356,34839),(119394,2,3878,34839),(119395,3,22004,34839),(119396,1,12108,34840),(119397,2,6436,34840),(119398,1,3878,34841),(119399,2,11100,34841),(119400,3,3988,34841),(119401,4,85914,34841),(119402,1,37602,34842),(119403,2,3878,34842),(119404,3,3879,34842),(119405,4,22158,34842),(119406,1,3878,34843),(119407,2,13851,34843),(119408,3,3878,34843),(119409,4,89154,34843),(119410,1,3988,34844),(119411,2,89156,34844),(119412,3,89157,34844),(119413,1,3878,34845),(119414,2,22305,34845),(119415,3,3878,34845),(119416,4,89160,34845),(119417,1,3905,34846),(119418,2,4485,34846),(119419,3,4975,34846),(119420,1,3879,34847),(119421,2,78762,34847),(119422,1,3878,34848),(119423,2,7268,34848),(119424,1,3878,34849),(119425,2,75388,34849),(119426,3,4995,34849),(119427,4,89167,34849),(119428,5,4995,34849),(119429,6,89168,34849),(119430,1,3905,34850),(119431,2,3878,34850),(119432,3,3879,34850),(119433,4,5586,34850),(119434,1,3911,34851),(119435,2,3878,34851),(119436,3,3879,34851),(119437,4,5586,34851),(119438,1,3879,34852),(119439,2,7288,34852),(119440,1,6217,34853),(119441,2,3878,34853),(119442,3,7387,34853),(119443,1,89175,34854),(119444,2,3878,34854),(119445,3,7387,34854),(119446,1,3911,34855),(119447,2,86056,34855),(119448,1,7520,34856),(119449,2,4995,34856),(119450,3,87476,34856),(119451,1,3911,34857),(119452,2,3988,34857),(119453,3,4378,34857),(119454,1,3911,34858),(119455,2,7569,34858),(119456,1,86071,33168),(119457,2,3988,33168),(119458,3,7586,33168),(119459,1,10974,15114),(119460,2,7603,15114),(119461,1,3988,34859),(119462,2,89183,34859),(119463,1,3988,34428),(119464,2,60394,34428),(119465,1,3911,34860),(119466,2,7728,34860),(119467,1,5567,34861),(119468,2,7728,34861),(119469,1,3878,34862),(119470,2,89188,34862),(119471,3,7722,34862),(119472,1,3878,27797),(119473,2,3879,27797),(119474,3,14558,27797),(119475,4,3879,27797),(119476,5,7768,27797),(119477,1,5843,2726),(119478,2,7768,2726),(119479,1,3878,34863),(119480,2,89192,34863),(119481,1,3911,34864),(119482,2,6772,34864),(119483,1,3911,34865),(119484,2,8124,34865),(119485,1,5185,34866),(119486,2,3878,34866),(119487,3,48940,34866),(119488,1,7935,34867),(119489,2,3878,34867),(119490,3,48940,34867),(119491,1,4328,34868),(119492,2,3878,34868),(119493,3,48940,34868),(119494,1,3892,34869),(119495,2,28287,34869),(119496,1,3878,34870),(119497,2,3879,34870),(119498,3,8253,34870),(119499,1,89209,34871),(119500,2,3878,34871),(119501,3,3879,34871),(119502,4,88375,34871),(119503,1,4489,34872),(119504,2,3878,34872),(119505,3,3879,34872),(119506,4,88375,34872),(119507,1,3911,34873),(119508,2,3878,34873),(119509,3,8316,34873),(119510,1,3878,34874),(119511,2,8372,34874),(119512,1,3878,34875),(119513,2,8398,34875),(119514,3,3878,34875),(119515,4,89216,34875),(119516,1,3878,34876),(119517,2,89218,34876),(119518,1,38568,15202),(119519,2,38565,15202),(119520,1,3878,34877),(119521,2,38617,34877),(119522,1,31076,34878),(119523,2,3988,34878),(119524,3,26091,34878),(119525,1,23592,34879),(119526,2,3878,34879),(119527,3,89224,34879),(119528,1,3911,34880),(119529,2,3878,34880),(119530,3,3879,34880),(119531,4,8822,34880),(119532,1,3988,34678),(119533,2,7347,34678),(119534,3,88825,34678),(119535,1,3878,33829),(119536,2,87342,33829),(119537,1,3878,34881),(119538,2,89229,34881),(119539,1,3878,34882),(119540,2,88453,34882),(119541,1,3878,34883),(119542,2,9074,34883),(119543,1,4878,3071),(119544,2,3878,3071),(119545,3,9073,3071),(119546,1,3988,34884),(119547,2,89233,34884),(119548,1,39799,34885),(119549,2,14389,34885),(119550,3,67370,34885),(119551,1,3878,34886),(119552,2,9050,34886),(119553,1,3910,34887),(119554,2,3878,34887),(119555,3,8705,34887),(119556,1,10574,15928),(119557,2,12724,15928),(119558,1,48383,34888),(119559,2,24586,34888),(119560,3,3878,34888),(119561,4,3879,34888),(119562,5,14374,34888),(119563,1,3895,34889),(119564,2,39149,34889),(119565,1,78139,34890),(119566,2,39149,34890),(119567,1,26707,34891),(119568,2,39149,34891),(119569,1,4478,34892),(119570,2,9300,34892),(119571,1,89244,34893),(119572,2,3988,34893),(119573,3,89245,34893),(119574,1,3908,34894),(119575,2,3878,34894),(119576,3,11197,34894),(119577,1,4173,34895),(119578,2,3878,34895),(119579,3,11197,34895),(119580,1,3878,34896),(119581,2,9490,34896),(119582,3,3878,34896),(119583,4,43334,34896),(119584,5,41099,34896),(119585,6,3879,34896),(119586,7,14372,34896),(119587,1,3878,34897),(119588,2,86236,34897),(119589,1,9518,34898),(119590,2,4995,34898),(119591,3,3878,34898),(119592,4,18502,34898),(119593,1,24590,34899),(119594,2,3879,34899),(119595,3,19443,34899),(119596,1,32655,34900),(119597,1,3878,34901),(119598,2,39406,34901),(119599,1,9601,34902),(119600,1,3878,34903),(119601,2,39649,34903),(119602,1,3878,34904),(119603,2,67307,34904),(119604,1,3878,34905),(119605,2,9860,34905),(119606,3,3879,34905),(119607,4,9853,34905),(119608,1,3879,34906),(119609,2,9853,34906),(119610,3,3878,34906),(119611,4,9863,34906),(119612,1,3988,34907),(119613,2,89263,34907),(119614,3,3988,34907),(119615,4,89264,34907),(119616,1,4320,34908),(119617,2,8724,34908),(119618,1,3878,34909),(119619,2,10278,34909),(119620,1,3878,34910),(119621,2,89269,34910),(119622,1,3878,34911),(119623,2,89274,34911),(119624,1,3878,15476),(119625,2,39795,15476),(119626,1,3878,34912),(119627,2,89276,34912),(119628,1,89278,34913),(119629,2,3988,34913),(119630,3,89279,34913),(119631,1,88603,34914),(119632,2,3988,34914),(119633,3,89281,34914),(119634,1,61837,22135),(119635,2,29986,22135),(119636,1,3878,34915),(119637,2,3879,34915),(119638,3,10366,34915),(119639,1,3878,33915),(119640,2,3879,33915),(119641,3,87481,33915),(119642,1,63140,34916),(119643,2,89284,34916),(119644,1,3878,28029),(119645,2,3879,28029),(119646,3,10371,28029),(119647,1,3879,23870),(119648,2,17817,23870),(119649,1,3878,31642),(119650,2,3879,31642),(119651,3,17817,31642),(119652,1,9670,34917),(119653,2,17217,34917),(119654,3,3878,34917),(119655,4,17218,34917),(119656,1,3878,34918),(119657,2,88631,34918),(119658,1,89289,34919),(119659,2,4995,34919),(119660,3,10335,34919),(119661,1,3879,31669),(119662,2,17817,31669),(119663,3,83276,31669),(119664,1,3879,34920),(119665,2,25217,34920),(119666,1,3878,34921),(119667,2,89293,34921),(119668,1,4672,34922),(119669,2,3878,34922),(119670,3,25811,34922),(119671,1,80259,34923),(119672,2,3878,34923),(119673,3,25811,34923),(119674,1,3878,15611),(119675,2,10783,15611),(119676,1,3988,34579),(119677,2,20627,34579),(119678,3,3988,34579),(119679,4,39004,34579),(119680,1,3878,34924),(119681,2,84874,34924),(119682,3,4995,34924),(119683,4,87499,34924),(119684,5,3988,34924),(119685,6,63230,34924),(119686,1,3878,33932),(119687,2,84874,33932),(119688,3,3991,33932),(119689,4,3988,33932),(119690,5,63230,33932),(119691,1,3878,33933),(119692,2,84874,33933),(119693,3,3991,33933),(119694,4,3988,33933),(119695,5,63230,33933),(119696,6,3878,33933),(119697,7,84876,33933),(119698,1,3878,34925),(119699,2,40241,34925),(119700,1,3878,15610),(119701,2,40241,15610),(119702,3,17043,15610),(119703,4,17289,15610),(119704,1,3910,3580),(119705,2,10815,3580),(119706,1,3878,34926),(119707,2,89301,34926),(119708,1,3988,34927),(119709,2,36756,34927),(119710,1,3878,34928),(119711,2,24131,34928),(119712,3,3878,34928),(119713,4,19160,34928),(119714,5,4995,34928),(119715,6,89305,34928),(119716,1,3878,34929),(119717,2,24131,34929),(119718,3,3878,34929),(119719,4,3988,34929),(119720,5,35892,34929),(119721,1,5454,34930),(119722,2,3878,34930),(119723,3,10953,34930),(119724,1,3980,34931),(119725,2,3878,34931),(119726,3,10953,34931),(119727,1,6404,34932),(119728,2,3878,34932),(119729,3,10953,34932),(119730,1,3911,34933),(119731,2,10952,34933),(119732,1,3878,34934),(119733,2,11160,34934),(119734,1,3878,34935),(119735,2,11160,34935),(119736,3,9422,34935),(119737,4,89313,34935),(119738,1,3988,34936),(119739,2,8809,34936),(119740,1,3911,34937),(119741,2,40424,34937),(119742,1,3988,34938),(119743,2,89318,34938),(119744,3,3988,34938),(119745,4,12684,34938),(119746,1,3878,34939),(119747,2,89320,34939),(119748,1,3980,34940),(119749,2,7599,34940),(119750,1,3878,34941),(119751,2,47821,34941),(119752,1,3878,15700),(119753,2,40626,15700),(119754,1,3878,34942),(119755,2,89327,34942),(119756,1,89329,34943),(119757,2,11438,34943),(119758,1,3878,34944),(119759,2,14951,34944),(119760,1,4108,15710),(119761,2,11449,15710),(119762,1,3878,34945),(119763,2,41099,34945),(119764,3,9422,34945),(119765,4,89333,34945),(119766,1,3878,34946),(119767,2,89333,34946),(119768,1,3980,34947),(119769,2,3878,34947),(119770,3,41099,34947),(119771,4,9422,34947),(119772,5,89333,34947),(119773,1,11480,34948),(119774,2,3878,34948),(119775,3,89333,34948),(119776,1,3878,34949),(119777,2,44635,34949),(119778,1,3911,34950),(119779,2,3878,34950),(119780,3,44635,34950),(119781,1,3878,32735),(119782,2,11448,32735),(119783,3,11529,32735),(119784,1,3988,34951),(119785,2,89340,34951),(119786,1,36549,34623),(119787,2,11448,34623),(119788,3,40741,34623),(119789,1,3878,34952),(119790,2,40750,34952),(119791,1,59922,34953),(119792,2,3878,34953),(119793,3,40750,34953),(119794,1,4672,34954),(119795,2,3878,34954),(119796,3,40750,34954),(119797,1,3910,34955),(119798,2,3878,34955),(119799,3,40750,34955),(119800,1,35383,34956),(119801,2,3878,34956),(119802,3,40750,34956),(119803,1,3980,34957),(119804,2,3878,34957),(119805,3,40750,34957),(119806,1,3878,15735),(119807,2,40750,15735),(119808,3,9422,15735),(119809,4,39041,15735),(119810,1,3878,34958),(119811,2,89349,34958),(119812,1,5843,34959),(119813,2,11451,34959),(119814,1,3988,34960),(119815,2,89353,34960),(119816,1,3879,34961),(119817,2,11628,34961),(119818,1,36549,34962),(119819,2,3879,34962),(119820,3,11533,34962),(119821,1,11448,21868),(119822,2,11618,21868),(119823,1,11448,34630),(119824,2,11449,34630),(119825,3,11573,34630),(119826,1,3878,34963),(119827,2,47805,34963),(119828,1,3988,32739),(119829,2,26944,32739),(119830,1,3878,34964),(119831,2,77769,34964),(119832,3,6489,34964),(119833,4,3878,34964),(119834,5,26944,34964),(119835,1,3988,34965),(119836,2,88738,34965),(119837,3,3988,34965),(119838,4,89361,34965),(119839,1,5185,34966),(119840,2,3878,34966),(119841,3,11712,34966),(119842,1,3878,34967),(119843,2,11712,34967),(119844,1,3911,34968),(119845,2,3878,34968),(119846,3,11712,34968),(119847,1,3878,34969),(119848,2,77769,34969),(119849,3,4995,34969),(119850,4,89366,34969),(119851,5,6489,34969),(119852,6,3878,34969),(119853,7,11712,34969),(119854,1,3988,30127),(119855,2,80448,30127),(119856,1,3879,34970),(119857,2,89368,34970),(119858,1,3878,21877),(119859,2,3879,21877),(119860,3,61236,21877),(119861,1,3988,34971),(119862,2,11794,34971),(119863,1,80242,34972),(119864,2,11819,34972),(119865,1,4485,27654),(119866,2,5602,27654),(119867,3,11841,27654),(119868,1,3878,34973),(119869,2,89376,34973),(119870,1,11937,34974),(119871,2,3878,34974),(119872,3,13590,34974),(119873,1,11937,34975),(119874,2,3878,34975),(119875,3,13590,34975),(119876,4,41099,34975),(119877,5,89379,34975),(119878,1,11937,34976),(119879,2,3878,34976),(119880,3,89379,34976),(119881,1,3878,34977),(119882,2,89385,34977),(119883,1,3878,34978),(119884,2,89387,34978),(119885,1,3878,34979),(119886,2,12067,34979),(119887,3,6777,34979),(119888,4,21715,34979),(119889,1,12108,3940),(119890,2,3879,3940),(119891,3,12102,3940),(119892,1,3911,34980),(119893,2,3879,34980),(119894,3,12102,34980),(119895,1,65209,34981),(119896,2,4218,34981),(119897,1,47366,34982),(119898,2,4221,34982),(119899,1,89396,34983),(119900,2,4221,34983),(119901,1,33803,34984),(119902,2,4221,34984),(119903,1,89399,34985),(119904,2,4215,34985),(119905,1,6212,34986),(119906,2,4215,34986),(119907,1,5455,34987),(119908,2,4215,34987),(119909,1,12174,34988),(119910,2,12177,34988),(119911,1,3988,15864),(119912,2,12182,15864),(119913,1,3911,34989),(119914,2,3879,34989),(119915,3,12189,34989),(119916,1,3878,34990),(119917,2,41236,34990),(119918,1,3878,34991),(119919,2,89414,34991),(119920,1,3878,34992),(119921,2,84210,34992),(119922,1,27441,34993),(119923,2,3878,34993),(119924,3,22295,34993),(119925,1,3878,34994),(119926,2,12307,34994),(119927,1,15436,34995),(119928,2,78398,34995),(119929,1,3878,34996),(119930,2,44806,34996),(119931,1,22758,15895),(119932,2,12541,15895),(119933,1,3879,21923),(119934,2,12550,21923),(119935,1,3878,34997),(119936,2,37835,34997),(119937,1,3878,34998),(119938,2,27596,34998),(119939,1,3878,34999),(119940,2,3879,34999),(119941,3,12471,34999),(119942,1,3988,35000),(119943,2,89428,35000),(119944,3,3878,35000),(119945,4,61050,35000),(119946,1,3988,35001),(119947,2,87625,35001),(119948,3,3988,35001),(119949,4,89430,35001),(119950,1,4485,35002),(119951,2,89434,35002),(119952,1,4485,35002),(119953,2,89434,35002),(119954,1,4485,35003),(119955,2,12573,35003),(119956,1,3878,35004),(119957,2,3879,35004),(119958,3,27737,35004),(119959,1,3878,35005),(119960,2,12586,35005),(119961,1,4221,35006),(119962,2,12596,35006),(119963,1,21830,35007),(119964,2,12818,35007),(119965,1,3878,35008),(119966,2,14847,35008),(119967,3,27816,35008),(119968,1,3879,35009),(119969,2,89444,35009),(119970,1,6334,35010),(119971,2,8402,35010),(119972,3,3878,35010),(119973,4,3879,35010),(119974,5,12659,35010),(119975,1,37434,15919),(119976,2,41096,15919),(119977,1,6067,15923),(119978,2,23228,15923),(119979,1,3879,35011),(119980,2,41509,35011),(119981,1,3878,35012),(119982,2,41517,35012),(119983,1,3911,35013),(119984,2,12724,35013),(119985,1,3879,21948),(119986,2,7835,21948),(119987,1,3878,15930),(119988,2,3879,15930),(119989,3,7863,15930),(119990,1,3911,35014),(119991,2,3878,35014),(119992,3,3879,35014),(119993,4,7863,35014),(119994,1,4042,35015),(119995,2,3878,35015),(119996,3,3879,35015),(119997,4,7863,35015),(119998,1,3878,15937),(119999,2,12791,15937),(120000,1,12694,21960),(120001,2,6014,21960),(120002,1,9551,35016),(120003,2,37941,35016),(120004,1,5264,4226),(120005,2,8348,4226),(120006,1,4878,35017),(120007,2,8348,35017),(120008,1,4485,35018),(120009,2,89456,35018),(120010,1,3878,35019),(120011,2,12997,35019),(120012,1,3878,35020),(120013,2,3988,35020),(120014,3,12990,35020),(120015,1,3988,35021),(120016,2,89460,35021),(120017,1,3878,35022),(120018,2,89462,35022),(120019,1,6777,35023),(120020,2,70019,35023),(120021,1,3988,35024),(120022,2,89466,35024),(120023,1,3878,35025),(120024,2,3879,35025),(120025,3,89468,35025),(120026,1,3878,35026),(120027,2,13176,35026),(120028,1,3878,35027),(120029,2,89471,35027),(120030,1,4878,35028),(120031,2,3878,35028),(120032,3,13199,35028),(120033,1,16714,35029),(120034,2,3878,35029),(120035,3,13199,35029),(120036,1,5843,35030),(120037,2,89475,35030),(120038,1,3878,23604),(120039,2,13207,23604),(120040,1,3988,34687),(120041,2,5843,34687),(120042,3,88847,34687),(120043,1,9232,35031),(120044,2,89478,35031),(120045,1,42102,16098),(120046,2,3988,16098),(120047,3,42107,16098),(120048,1,3878,35032),(120049,2,42115,35032),(120050,1,3988,35033),(120051,2,50642,35033),(120052,1,3988,34699),(120053,2,13451,34699),(120054,3,3988,34699),(120055,4,9369,34699),(120056,1,88908,35034),(120057,2,3878,35034),(120058,3,13449,35034),(120059,1,89487,35035),(120060,2,42345,35035),(120061,1,3878,35036),(120062,2,42345,35036),(120063,1,89490,35037),(120064,2,42345,35037),(120065,3,6777,35037),(120066,4,42348,35037),(120067,1,42345,29583),(120068,2,6777,29583),(120069,3,42348,29583),(120070,1,15119,35038),(120071,2,42345,35038),(120072,3,6334,35038),(120073,4,42347,35038),(120074,1,3911,35039),(120075,2,42345,35039),(120076,3,6777,35039),(120077,4,42348,35039),(120078,1,84552,35040),(120079,2,42345,35040),(120080,3,6777,35040),(120081,4,42348,35040),(120082,1,84552,35041),(120083,2,42345,35041),(120084,3,6334,35041),(120085,4,42347,35041),(120086,1,3878,35042),(120087,2,13344,35042),(120088,3,89496,35042),(120089,4,67291,35042),(120090,1,89498,22070),(120091,2,4995,22070),(120092,3,61684,22070),(120093,1,89498,35043),(120094,2,89499,35043),(120095,1,3878,35044),(120096,2,3879,35044),(120097,3,13668,35044),(120098,1,3878,35045),(120099,2,49813,35045),(120100,1,8386,35046),(120101,2,3878,35046),(120102,3,8387,35046),(120103,1,3878,16185),(120104,2,13352,16185),(120105,1,34915,35047),(120106,2,3988,35047),(120107,3,89506,35047),(120108,1,3878,35048),(120109,2,13752,35048),(120110,1,14419,35049),(120111,2,14439,35049),(120112,1,3878,35050),(120113,2,89510,35050),(120114,1,3911,35051),(120115,2,13809,35051),(120116,1,3878,22088),(120117,2,13851,22088),(120118,1,3878,16216),(120119,2,3879,16216),(120120,3,13881,16216),(120121,1,3911,27862),(120122,2,13905,27862),(120123,1,48384,35052),(120124,2,14056,35052),(120125,1,3879,22124),(120126,2,61793,22124),(120127,1,3878,35053),(120128,2,41187,35053),(120129,1,7357,35054),(120130,2,80753,35054),(120131,1,14166,16268),(120132,2,3878,16268),(120133,3,42798,16268),(120134,1,3878,35055),(120135,2,14224,35055),(120136,1,3878,35056),(120137,2,89523,35056),(120138,1,3878,35057),(120139,2,77769,35057),(120140,3,3878,35057),(120141,4,11712,35057),(120142,1,3988,16293),(120143,2,42917,16293),(120144,1,3980,25566),(120145,2,30097,25566),(120146,1,3911,25568),(120147,2,14403,25568),(120148,1,33089,35058),(120149,2,14419,35058),(120150,1,45388,35059),(120151,2,14419,35059),(120152,1,14429,35060),(120153,2,14419,35060),(120154,1,3878,35061),(120155,2,89533,35061),(120156,1,3878,22161),(120157,2,30270,22161),(120158,1,3878,25577),(120159,2,3879,25577),(120160,3,70173,25577),(120161,1,3911,35062),(120162,2,30301,35062),(120163,1,5843,35063),(120164,2,89537,35063),(120165,3,3988,35063),(120166,4,59901,35063),(120167,5,3988,35063),(120168,6,85410,35063),(120169,1,37585,35064),(120170,2,14678,35064),(120171,1,3878,35065),(120172,2,14755,35065),(120173,3,9422,35065),(120174,4,88948,35065),(120175,1,3878,35066),(120176,2,14755,35066),(120177,3,3878,35066),(120178,4,79256,35066),(120179,1,3878,35067),(120180,2,89542,35067),(120181,1,14820,16352),(120182,2,14818,16352),(120183,1,3988,35068),(120184,2,14634,35068),(120185,1,3878,35069),(120186,2,89546,35069),(120187,3,43245,35069),(120188,1,3911,35070),(120189,2,3878,35070),(120190,3,89546,35070),(120191,4,43245,35070),(120192,1,3988,35071),(120193,2,89550,35071),(120194,1,3988,35072),(120195,2,89552,35072),(120196,1,36549,34962),(120197,2,3879,34962),(120198,3,11533,34962),(120199,1,3878,35073),(120200,2,26914,35073),(120201,1,3878,30335),(120202,2,80852,30335),(120203,1,3878,24481),(120204,2,67961,24481),(120205,1,4988,35074),(120206,2,7690,35074),(120207,1,3946,35075),(120208,2,7690,35075),(120209,1,3878,35076),(120210,2,89557,35076),(120211,1,3878,35077),(120212,2,89560,35077),(120213,1,3988,35078),(120214,2,89563,35078),(120215,1,84112,35079),(120216,2,40178,35079),(120217,3,43382,35079),(120218,1,3878,35080),(120219,2,16029,35080),(120220,3,3878,35080),(120221,4,31269,35080),(120222,1,3878,35081),(120223,2,31269,35081),(120224,3,3878,35081),(120225,4,5332,35081),(120226,1,3878,35082),(120227,2,31269,35082),(120228,3,3878,35082),(120229,4,24157,35082),(120230,1,3878,35083),(120231,2,31269,35083),(120232,3,3878,35083),(120233,4,37835,35083),(120234,1,3878,35084),(120235,2,16029,35084),(120236,3,3878,35084),(120237,4,31269,35084),(120238,5,3878,35084),(120239,6,46433,35084),(120240,7,41099,35084),(120241,8,48009,35084),(120242,1,3878,35085),(120243,2,31269,35085),(120244,3,3878,35085),(120245,4,89571,35085),(120246,5,41099,35085),(120247,6,12603,35085),(120248,1,3878,35086),(120249,2,31269,35086),(120250,3,3878,35086),(120251,4,46703,35086),(120252,1,4432,35087),(120253,2,15143,35087),(120254,1,4278,35088),(120255,2,15143,35088),(120256,1,8091,35089),(120257,2,15143,35089),(120258,1,89578,35090),(120259,2,15143,35090),(120260,1,3988,35091),(120261,2,85501,35091),(120262,1,3878,35092),(120263,2,86236,35092),(120264,3,89584,35092),(120265,1,5185,35093),(120266,2,3878,35093),(120267,3,89587,35093),(120268,1,4078,35094),(120269,2,3878,35094),(120270,3,89587,35094),(120271,1,4461,35095),(120272,2,3878,35095),(120273,3,89587,35095),(120274,1,3878,35096),(120275,2,89587,35096),(120276,1,3980,35097),(120277,2,3878,35097),(120278,3,89587,35097),(120279,1,6993,35098),(120280,2,31208,35098),(120281,1,89596,35099),(120282,2,31208,35099),(120283,1,61311,35100),(120284,2,31208,35100),(120285,1,3988,35101),(120286,2,7347,35101),(120287,3,89600,35101),(120288,1,3988,35102),(120289,2,43689,35102),(120290,1,3878,35103),(120291,2,89603,35103),(120292,1,69953,35104),(120293,2,6777,35104),(120294,3,12471,35104),(120295,1,3879,35105),(120296,2,15673,35105),(120297,1,3879,35106),(120298,2,15824,35106),(120299,1,3879,34164),(120300,2,15824,34164),(120301,3,3878,34164),(120302,4,3879,34164),(120303,5,18962,34164),(120304,1,3878,30403),(120305,2,81001,30403),(120306,1,3878,35107),(120307,2,43969,35107),(120308,3,3878,35107),(120309,4,89617,35107),(120310,1,3878,29605),(120311,2,43969,29605),(120312,3,3878,29605),(120313,4,4659,29605),(120314,1,3878,35108),(120315,2,31708,35108),(120316,1,3879,30406),(120317,2,15973,30406),(120318,1,16030,35109),(120319,2,3878,35109),(120320,3,44094,35109),(120321,1,16056,35110),(120322,2,3878,35110),(120323,3,89625,35110),(120324,1,3878,35111),(120325,2,89627,35111),(120326,1,31732,35112),(120327,2,3878,35112),(120328,3,89630,35112),(120329,1,4485,35113),(120330,2,89633,35113),(120331,1,3988,35114),(120332,2,89635,35114),(120333,1,3988,35115),(120334,2,89637,35115),(120335,1,16299,35116),(120336,2,3878,35116),(120337,3,62266,35116),(120338,1,16326,35117),(120339,2,3878,35117),(120340,3,4304,35117),(120341,1,3988,30428),(120342,2,81047,30428),(120343,1,9232,35118),(120344,2,16308,35118),(120345,1,3878,16600),(120346,2,44274,16600),(120347,1,3878,35119),(120348,2,16328,35119),(120349,1,3878,35120),(120350,2,16392,35120),(120351,1,89649,35121),(120352,2,3878,35121),(120353,3,44320,35121),(120354,1,8091,35122),(120355,2,3878,35122),(120356,3,16441,35122),(120357,1,3988,35123),(120358,2,89652,35123),(120359,3,3988,35123),(120360,4,89654,35123),(120361,1,3878,35124),(120362,2,65147,35124),(120363,1,16556,35125),(120364,2,3988,35125),(120365,3,21135,35125),(120366,1,3878,35126),(120367,2,65148,35126),(120368,1,3878,35127),(120369,2,16601,35127),(120370,1,3878,35128),(120371,2,89663,35128),(120372,1,3988,35129),(120373,2,44452,35129),(120374,3,89668,35129),(120375,4,3988,35129),(120376,5,89669,35129),(120377,1,32397,35130),(120378,2,3878,35130),(120379,3,9427,35130),(120380,1,3878,35131),(120381,2,16651,35131),(120382,1,89673,35132),(120383,2,32408,35132),(120384,1,3988,35133),(120385,2,66978,35133),(120386,1,3878,29611),(120387,2,16670,29611),(120388,3,3878,29611),(120389,4,8408,29611),(120390,1,3878,35134),(120391,2,3879,35134),(120392,3,16694,35134),(120393,1,3878,35135),(120394,2,89678,35135),(120395,1,3980,35136),(120396,2,3878,35136),(120397,3,89678,35136),(120398,1,4221,35137),(120399,2,89684,35137),(120400,1,4489,35138),(120401,2,16796,35138),(120402,3,3878,35138),(120403,4,86882,35138),(120404,1,8537,35139),(120405,2,16796,35139),(120406,3,3878,35139),(120407,4,86882,35139),(120408,1,6217,35140),(120409,2,16796,35140),(120410,3,3878,35140),(120411,4,86883,35140),(120412,1,4909,35141),(120413,2,16796,35141),(120414,3,3878,35141),(120415,4,86883,35141),(120416,1,5701,35142),(120417,2,16796,35142),(120418,3,3878,35142),(120419,4,86883,35142),(120420,1,16796,35143),(120421,2,3878,35143),(120422,3,86883,35143),(120423,1,4078,35144),(120424,2,16796,35144),(120425,3,3878,35144),(120426,4,86883,35144),(120427,1,4402,35145),(120428,2,16796,35145),(120429,3,3878,35145),(120430,4,86882,35145),(120431,1,8091,35146),(120432,2,16796,35146),(120433,3,3878,35146),(120434,4,86883,35146),(120435,1,4042,35147),(120436,2,16796,35147),(120437,3,3878,35147),(120438,4,86882,35147),(120439,1,16861,35148),(120440,2,3878,35148),(120441,3,3879,35148),(120442,4,15112,35148),(120443,5,3878,35148),(120444,6,3879,35148),(120445,7,15627,35148),(120446,1,3878,35149),(120447,2,89701,35149),(120448,1,75517,35150),(120449,2,16995,35150),(120450,1,89705,35151),(120451,2,3878,35151),(120452,3,32770,35151),(120453,1,3878,35152),(120454,2,3879,35152),(120455,3,32774,35152),(120456,1,3917,35153),(120457,2,3878,35153),(120458,3,33150,35153),(120459,1,3878,35154),(120460,2,33150,35154),(120461,1,3911,35155),(120462,2,9651,35155),(120463,1,3878,35156),(120464,2,82586,35156),(120465,1,17228,35157),(120466,2,3878,35157),(120467,3,89717,35157),(120468,1,17255,35158),(120469,2,3878,35158),(120470,3,50712,35158),(120471,1,3878,35159),(120472,2,3879,35159),(120473,3,17274,35159),(120474,1,67982,35160),(120475,2,17342,35160),(120476,1,3911,5676),(120477,2,17342,5676),(120478,1,3911,35161),(120479,2,9670,35161),(120480,3,17342,35161),(120481,1,3911,35162),(120482,2,17330,35162),(120483,3,9226,35162),(120484,1,3879,35163),(120485,2,17357,35163),(120486,1,3878,35164),(120487,2,17436,35164),(120488,1,11448,35165),(120489,2,82594,35165),(120490,1,3878,35166),(120491,2,89728,35166),(120492,1,3895,35167),(120493,2,82599,35167),(120494,1,3910,35168),(120495,2,82599,35168),(120496,1,3878,16782),(120497,2,17489,16782),(120498,1,3878,35169),(120499,2,89734,35169),(120500,1,3878,35170),(120501,2,3879,35170),(120502,3,33613,35170),(120503,1,3878,35171),(120504,2,89739,35171),(120505,1,3878,16818),(120506,2,3879,16818),(120507,3,45291,16818),(120508,1,3878,35172),(120509,2,10283,35172),(120510,1,3878,35173),(120511,2,17652,35173),(120512,1,17814,35174),(120513,2,89744,35174),(120514,3,17817,35174),(120515,1,3878,35175),(120516,2,3879,35175),(120517,3,77611,35175),(120518,1,3878,35176),(120519,2,3879,35176),(120520,3,33628,35176),(120521,1,3878,35177),(120522,2,89750,35177),(120523,1,17814,35174),(120524,2,89744,35174),(120525,3,17817,35174),(120526,1,17852,35178),(120527,2,3878,35178),(120528,3,13358,35178),(120529,4,3878,35178),(120530,5,47160,35178),(120531,1,3879,35179),(120532,2,89765,35179),(120533,1,3878,35180),(120534,2,89768,35180),(120535,1,38424,35181),(120536,2,18025,35181),(120537,1,5363,35182),(120538,2,33147,35182),(120539,1,3911,35183),(120540,2,89777,35183),(120541,1,3878,35184),(120542,2,89780,35184),(120543,1,3911,35185),(120544,2,3878,35185),(120545,3,3879,35185),(120546,4,81240,35185),(120547,1,3878,35186),(120548,2,34169,35186),(120549,1,3988,35187),(120550,2,45725,35187),(120551,3,3988,35187),(120552,4,89785,35187),(120553,1,3878,15604),(120554,2,34269,15604),(120555,3,6361,15604),(120556,1,3911,5947),(120557,2,18152,5947),(120558,1,3878,35188),(120559,2,34499,35188),(120560,1,3878,35189),(120561,2,89797,35189),(120562,1,3878,35190),(120563,2,62515,35190),(120564,1,3988,35191),(120565,2,41013,35191),(120566,1,3988,35192),(120567,2,89804,35192),(120568,1,3911,6005),(120569,2,18335,6005),(120570,1,4173,35193),(120571,2,18335,35193),(120572,1,3879,35194),(120573,2,18362,35194),(120574,1,3911,6023),(120575,2,18383,6023),(120576,1,3878,16981),(120577,2,46087,16981),(120578,1,3878,22548),(120579,2,34670,22548),(120580,1,3988,16982),(120581,2,89809,16982),(120582,1,46154,35195),(120583,2,3878,35195),(120584,3,37953,35195),(120585,1,4781,35196),(120586,2,3878,35196),(120587,3,3879,35196),(120588,4,18406,35196),(120589,1,3878,35197),(120590,2,18493,35197),(120591,1,82712,35198),(120592,2,3878,35198),(120593,3,33449,35198),(120594,1,3879,35199),(120595,2,18725,35199),(120596,1,3879,35200),(120597,2,34914,35200),(120598,1,3879,35201),(120599,2,18854,35201),(120600,1,3879,35202),(120601,2,18917,35202),(120602,1,3878,35203),(120603,2,46335,35203),(120604,1,3878,35204),(120605,2,18922,35204),(120606,1,3878,35205),(120607,2,5210,35205),(120608,3,18926,35205),(120609,1,14048,22608),(120610,2,3878,22608),(120611,3,18926,22608),(120612,1,18930,35206),(120613,2,21659,35206),(120614,1,3878,17057),(120615,2,3879,17057),(120616,3,35089,17057),(120617,1,3878,35207),(120618,2,3879,35207),(120619,3,87004,35207),(120620,1,3878,17058),(120621,2,18953,17058),(120622,1,10644,35208),(120623,2,14389,35208),(120624,3,80675,35208),(120625,4,3878,35208),(120626,5,46359,35208),(120627,1,4878,35209),(120628,2,18896,35209),(120629,1,4402,25958),(120630,2,18896,25958),(120631,1,3879,35210),(120632,2,18896,35210),(120633,3,3878,35210),(120634,4,46375,35210),(120635,5,7507,35210),(120636,1,3917,35211),(120637,2,3879,35211),(120638,3,18896,35211),(120639,4,3878,35211),(120640,5,17664,35211),(120641,1,3879,35212),(120642,2,18896,35212),(120643,3,3878,35212),(120644,4,17664,35212),(120645,5,3878,35212),(120646,6,3879,35212),(120647,7,89841,35212),(120648,1,3879,35213),(120649,2,18896,35213),(120650,3,3878,35213),(120651,4,17664,35213),(120652,5,3878,35213),(120653,6,3879,35213),(120654,7,89843,35213),(120655,1,3879,35214),(120656,2,18896,35214),(120657,3,3878,35214),(120658,4,17664,35214),(120659,5,3878,35214),(120660,6,3879,35214),(120661,7,89846,35214),(120662,1,4246,35215),(120663,2,5776,35215),(120664,1,3910,6284),(120665,2,5776,6284),(120666,1,4328,35216),(120667,2,3879,35216),(120668,3,11350,35216),(120669,1,3879,35217),(120670,2,35199,35217),(120671,1,3878,35218),(120672,2,35221,35218),(120673,1,3911,35219),(120674,2,46419,35219),(120675,1,4478,35220),(120676,2,46419,35220),(120677,1,3879,17080),(120678,2,19074,17080),(120679,1,3879,35221),(120680,2,69382,35221),(120681,1,3878,35222),(120682,2,3879,35222),(120683,3,19075,35222),(120684,4,3878,35222),(120685,5,89861,35222),(120686,1,3988,35223),(120687,2,89864,35223),(120688,1,3878,35224),(120689,2,19160,35224),(120690,3,33538,35224),(120691,1,89867,35225),(120692,2,89868,35225),(120693,1,11553,35226),(120694,2,3879,35226),(120695,3,11802,35226),(120696,1,4042,35227),(120697,2,3879,35227),(120698,3,11802,35227),(120699,1,3878,35228),(120700,2,36195,35228),(120701,1,3878,35229),(120702,2,89877,35229),(120703,1,4288,35230),(120704,2,3879,35230),(120705,3,19524,35230),(120706,1,3879,22723),(120707,2,19524,22723),(120708,1,3878,35231),(120709,2,89881,35231),(120710,1,81680,35232),(120711,2,47769,35232),(120712,1,9888,35233),(120713,2,3878,35233),(120714,3,4774,35233),(120715,1,3878,35234),(120716,2,46803,35234),(120717,1,3879,29772),(120718,2,10023,29772),(120719,1,3878,35235),(120720,2,77432,35235),(120721,1,3878,22747),(120722,2,3879,22747),(120723,3,19653,22747),(120724,1,3878,35236),(120725,2,17084,35236),(120726,1,3878,35237),(120727,2,17491,35237),(120728,1,3878,35238),(120729,2,15721,35238),(120730,1,3878,35239),(120731,2,15721,35239),(120732,3,3878,35239),(120733,4,14724,35239),(120734,1,3878,35240),(120735,2,15721,35240),(120736,3,3878,35240),(120737,4,14724,35240),(120738,5,3878,35240),(120739,6,3879,35240),(120740,7,68011,35240),(120741,1,70623,35241),(120742,2,3878,35241),(120743,3,19674,35241),(120744,1,3878,35242),(120745,2,3879,35242),(120746,3,3880,35242),(120747,1,67690,35243),(120748,2,3878,35243),(120749,3,3879,35243),(120750,4,3880,35243),(120751,1,4496,35244),(120752,2,3878,35244),(120753,3,3879,35244),(120754,4,3880,35244),(120755,1,3980,35245),(120756,2,3878,35245),(120757,3,4133,35245),(120758,1,4134,35246),(120759,1,89904,35247),(120760,2,20438,35247),(120761,1,9640,35248),(120762,2,3976,35248),(120763,1,89908,35249),(120764,2,3976,35249),(120765,1,3878,35250),(120766,2,3879,35250),(120767,3,89910,35250),(120768,1,3988,35251),(120769,2,89912,35251),(120770,1,6993,35252),(120771,2,4027,35252),(120772,1,4025,35253),(120773,2,3879,35253),(120774,3,10579,35253),(120775,1,10560,35254),(120776,1,4070,35255),(120777,2,3878,35255),(120778,3,4071,35255),(120779,1,65364,35256),(120780,2,3878,35256),(120781,3,11584,35256),(120782,1,83515,35257),(120783,2,7110,35257),(120784,1,4073,1866),(120785,2,4075,1866),(120786,1,4432,35258),(120787,2,7941,35258),(120788,3,4995,35258),(120789,4,4076,35258),(120790,1,4589,35259),(120791,1,4111,30651),(120792,2,81471,30651),(120793,1,4102,35260),(120794,2,42595,35260),(120795,1,6404,35261),(120796,2,4104,35261),(120797,1,4370,35262),(120798,2,3878,35262),(120799,3,69475,35262),(120800,1,3878,35263),(120801,2,3943,35263),(120802,1,89925,35264),(120803,1,3878,35265),(120804,2,82793,35265),(120805,1,3878,35266),(120806,2,4132,35266),(120807,1,85912,35267),(120808,1,3878,35266),(120809,2,4132,35266),(120810,1,16990,14691),(120811,2,16998,14691),(120812,1,10598,35268),(120813,2,4139,35268),(120814,1,3980,35269),(120815,2,4160,35269),(120816,1,3878,35270),(120817,2,89930,35270),(120818,1,6334,35271),(120819,2,9596,35271),(120820,3,89932,35271),(120821,1,3988,35272),(120822,2,89934,35272),(120823,3,3878,35272),(120824,4,8699,35272),(120825,1,65493,35273),(120826,2,3878,35273),(120827,3,85887,35273),(120828,1,27445,35274),(120829,2,3878,35274),(120830,3,85887,35274),(120831,1,65366,30677),(120832,2,3878,30677),(120833,3,11584,30677),(120834,1,3878,35275),(120835,2,3879,35275),(120836,3,4454,35275),(120837,1,3911,35276),(120838,2,36525,35276),(120839,1,85894,35277),(120840,1,89943,35278),(120841,2,4995,35278),(120842,3,12022,35278),(120843,1,36562,35279),(120844,2,67092,35279),(120845,3,3878,35279),(120846,4,14555,35279),(120847,1,6796,35280),(120848,2,89946,35280),(120849,1,4232,35281),(120850,2,3878,35281),(120851,3,13711,35281),(120852,1,3988,35282),(120853,2,81503,35282),(120854,1,3878,35283),(120855,2,79828,35283),(120856,1,10287,35284),(120857,2,3878,35284),(120858,3,89058,35284),(120859,1,89952,35285),(120860,1,4596,35286),(120861,2,81516,35286),(120862,1,3911,35287),(120863,2,81517,35287),(120864,1,5185,35288),(120865,2,4293,35288),(120866,1,4296,35289),(120867,1,3878,35290),(120868,2,4293,35290),(120869,1,89959,35291),(120870,1,6211,35292),(120871,2,84542,35292),(120872,1,60694,35293),(120873,2,3988,35293),(120874,3,78089,35293),(120875,1,3895,35294),(120876,2,85912,35294),(120877,1,4366,35295),(120878,2,3878,35295),(120879,3,4352,35295),(120880,1,5892,35296),(120881,2,36605,35296),(120882,1,42688,35297),(120883,2,4379,35297),(120884,1,76278,35298),(120885,2,31222,35298),(120886,1,76277,35299),(120887,2,80888,35299),(120888,1,76277,35300),(120889,2,3988,35300),(120890,3,82682,35300),(120891,1,5765,34211),(120892,2,87919,34211),(120893,1,34067,29759),(120894,2,3878,29759),(120895,3,51055,29759),(120896,1,89970,35301),(120897,1,85674,35302),(120898,1,20611,35303),(120899,1,3878,35304),(120900,2,81549,35304),(120901,3,3878,35304),(120902,4,9045,35304),(120903,1,6540,35305),(120904,2,3988,35305),(120905,3,89066,35305),(120906,1,3984,35306),(120907,2,3988,35306),(120908,3,89066,35306),(120909,1,35182,35307),(120910,1,81549,35308),(120911,1,3878,35309),(120912,2,36633,35309),(120913,1,11502,35310),(120914,2,11503,35310),(120915,1,3878,35311),(120916,2,89977,35311),(120917,1,3878,35312),(120918,2,10616,35312),(120919,3,3878,35312),(120920,4,15613,35312),(120921,1,7253,35313),(120922,2,3878,35313),(120923,3,69480,35313),(120924,1,66799,23709),(120925,2,3878,23709),(120926,3,66800,23709),(120927,1,65685,35314),(120928,2,89981,35314),(120929,1,65685,35315),(120930,2,69491,35315),(120931,1,18697,35316),(120932,1,3911,35317),(120933,2,6949,35317),(120934,3,20619,35317),(120935,1,4269,35318),(120936,2,20666,35318),(120937,1,3911,1919),(120938,2,3878,1919),(120939,3,4454,1919),(120940,1,3878,35319),(120941,2,4454,35319),(120942,1,89988,35320),(120943,2,81558,35320),(120944,1,89990,35321),(120945,2,49221,35321),(120946,1,6525,35322),(120947,2,4459,35322),(120948,1,39648,35323),(120949,2,4466,35323),(120950,1,4466,35324),(120951,2,4483,35324),(120952,1,15119,35325),(120953,2,4482,35325),(120954,1,3879,35326),(120955,2,12438,35326),(120956,3,3878,35326),(120957,4,20648,35326),(120958,1,3988,35327),(120959,2,89998,35327),(120960,1,3988,35328),(120961,2,90000,35328),(120962,1,3878,35329),(120963,2,81568,35329),(120964,1,24393,35330),(120965,1,11093,35331),(120966,1,3878,35332),(120967,2,89056,35332),(120968,1,3988,35333),(120969,2,66595,35333),(120970,3,3878,35333),(120971,4,69016,35333),(120972,1,10124,35334),(120973,2,90008,35334),(120974,1,3878,14740),(120975,2,36686,14740),(120976,1,4432,35335),(120977,2,3878,35335),(120978,3,9223,35335),(120979,4,4995,35335),(120980,5,7216,35335),(120981,1,9670,35336),(120982,2,6362,35336),(120983,1,3911,35337),(120984,2,36703,35337),(120985,1,4636,35338),(120986,2,3878,35338),(120987,3,40626,35338),(120988,1,3878,35339),(120989,2,4659,35339),(120990,1,64850,35340),(120991,1,69471,35341),(120992,1,4485,32294),(120993,2,19165,32294),(120994,1,90017,35342),(120995,2,90018,35342),(120996,1,6207,35343),(120997,1,36539,35344),(120998,1,5185,35345),(120999,2,3878,35345),(121000,3,45471,35345),(121001,1,3878,35346),(121002,2,4668,35346),(121003,1,3988,35347),(121004,2,42155,35347),(121005,3,3878,35347),(121006,4,4668,35347),(121007,1,4679,35348),(121008,1,3911,35349),(121009,2,4679,35349),(121010,1,3878,35350),(121011,2,90025,35350),(121012,1,3878,35351),(121013,2,47587,35351),(121014,1,36717,35352),(121015,1,61338,35353),(121016,1,83484,35354),(121017,1,6217,35355),(121018,2,3878,35355),(121019,3,9223,35355),(121020,4,41099,35355),(121021,5,9942,35355),(121022,1,42555,35356),(121023,1,31628,35357),(121024,1,45820,35358),(121025,1,31628,35357),(121026,1,4145,35359),(121027,1,3988,35360),(121028,2,69499,35360),(121029,1,3878,22309),(121030,2,15987,22309),(121031,1,3878,35361),(121032,2,4736,35361),(121033,3,3878,35361),(121034,4,4769,35361),(121035,1,36463,35362),(121036,2,36744,35362),(121037,1,3878,35363),(121038,2,86750,35363),(121039,1,31700,35364),(121040,2,88180,35364),(121041,1,4432,35365),(121042,2,88179,35365),(121043,1,5185,35366),(121044,2,3878,35366),(121045,3,4802,35366),(121046,1,3878,35367),(121047,2,4802,35367),(121048,3,3879,35367),(121049,4,7944,35367),(121050,1,3917,35368),(121051,2,4815,35368),(121052,1,7412,35369),(121053,2,7408,35369),(121054,1,4736,35370),(121055,1,3988,32367),(121056,2,84561,32367),(121057,1,86701,35371),(121058,1,75745,35372),(121059,2,3878,35372),(121060,3,16029,35372),(121061,1,5574,35373),(121062,2,3878,35373),(121063,3,16029,35373),(121064,1,4596,35374),(121065,2,3878,35374),(121066,3,16029,35374),(121067,1,17365,35375),(121068,2,3878,35375),(121069,3,16029,35375),(121070,1,3878,32170),(121071,2,16029,32170),(121072,3,16030,32170),(121073,1,82828,35376),(121074,2,36463,35376),(121075,3,82829,35376),(121076,1,4853,1985),(121077,2,4846,1985),(121078,1,3878,35377),(121079,2,90051,35377),(121080,1,3879,30746),(121081,2,4866,30746),(121082,1,4254,35378),(121083,2,4860,35378),(121084,1,5347,35379),(121085,2,5206,35379),(121086,1,85955,35380),(121087,1,11553,35381),(121088,2,4884,35381),(121089,3,4995,35381),(121090,4,4886,35381),(121091,1,5347,35382),(121092,2,3878,35382),(121093,3,4875,35382),(121094,1,3910,35383),(121095,2,5009,35383),(121096,1,5007,35384),(121097,1,86490,35385),(121098,1,5454,35386),(121099,2,4848,35386),(121100,1,3878,35387),(121101,2,4848,35387),(121102,1,4876,35388),(121103,2,3878,35388),(121104,3,4906,35388),(121105,1,4500,35389),(121106,2,3878,35389),(121107,3,4914,35389),(121108,1,7935,35390),(121109,2,4922,35390),(121110,1,90063,35391),(121111,2,3879,35391),(121112,3,4922,35391),(121113,1,22165,35392),(121114,1,7935,35393),(121115,2,4941,35393),(121116,1,3911,35394),(121117,2,59981,35394),(121118,1,3988,35395),(121119,2,90067,35395),(121120,1,3988,33675),(121121,2,5461,33675),(121122,1,4972,35396),(121123,2,3878,35396),(121124,3,3879,35396),(121125,4,4975,35396),(121126,1,76790,35397),(121127,2,3878,35397),(121128,3,3879,35397),(121129,4,16644,35397),(121130,5,4973,35397),(121131,1,38544,35398),(121132,2,4861,35398),(121133,1,3911,28946),(121134,2,4861,28946),(121135,1,3879,30760),(121136,2,4861,30760),(121137,1,3878,35399),(121138,2,3879,35399),(121139,3,6816,35399),(121140,1,3878,35400),(121141,2,5013,35400),(121142,3,21664,35400),(121143,1,10454,35401),(121144,2,81671,35401),(121145,1,8836,35402),(121146,2,90077,35402),(121147,1,6949,35403),(121148,1,3878,35404),(121149,2,12990,35404),(121150,3,90079,35404),(121151,1,84973,35405),(121152,2,3878,35405),(121153,3,5057,35405),(121154,1,3911,35406),(121155,2,3890,35406),(121156,1,3911,2030),(121157,2,5063,2030),(121158,1,4042,35407),(121159,2,20956,35407),(121160,1,3910,35408),(121161,2,20956,35408),(121162,1,5187,35409),(121163,2,20832,35409),(121164,1,4221,35410),(121165,2,3878,35410),(121166,3,20991,35410),(121167,1,4221,35411),(121168,2,90087,35411),(121169,1,4980,35412),(121170,2,36907,35412),(121171,1,21045,35413),(121172,2,3879,35413),(121173,3,13190,35413),(121174,1,21045,35414),(121175,2,16815,35414),(121176,1,36967,35415),(121177,1,36815,35416),(121178,1,5843,35417),(121179,2,90093,35417),(121180,1,3878,35418),(121181,2,81702,35418),(121182,1,86842,35419),(121183,1,70398,35420),(121184,1,5092,35421),(121185,2,3988,35421),(121186,3,5190,35421),(121187,1,3878,35422),(121188,2,5199,35422),(121189,1,3988,35423),(121190,2,90100,35423),(121191,1,70008,35424),(121192,1,14006,35425),(121193,2,5202,35425),(121194,1,5597,35426),(121195,2,5202,35426),(121196,1,5875,35427),(121197,1,3878,35428),(121198,2,3879,35428),(121199,3,5210,35428),(121200,1,65198,35429),(121201,1,5210,35430),(121202,2,7408,35430),(121203,1,5185,35431),(121204,2,5250,35431),(121205,1,6305,35432),(121206,2,5250,35432),(121207,1,3878,35433),(121208,2,5209,35433),(121209,1,88831,35434),(121210,1,4478,35435),(121211,2,5280,35435),(121212,1,3908,35436),(121213,2,81720,35436),(121214,1,5454,35437),(121215,2,3879,35437),(121216,3,5299,35437),(121217,1,4478,35438),(121218,2,3879,35438),(121219,3,5299,35438),(121220,1,3879,35439),(121221,2,89096,35439),(121222,1,3878,35440),(121223,2,5332,35440),(121224,1,5368,35441),(121225,2,5122,35441),(121226,1,81729,35442),(121227,1,3878,35443),(121228,2,67121,35443),(121229,1,3980,35444),(121230,2,3878,35444),(121231,3,67121,35444),(121232,1,3988,35445),(121233,2,22861,35445),(121234,1,7937,35446),(121235,2,3878,35446),(121236,3,3879,35446),(121237,4,21174,35446),(121238,1,3878,29853),(121239,2,3879,29853),(121240,3,21174,29853),(121241,1,3988,31220),(121242,2,82491,31220),(121243,1,5210,35447),(121244,1,5330,35448),(121245,1,90121,35449),(121246,2,21240,35449),(121247,1,21235,35450),(121248,2,17593,35450),(121249,1,6200,35451),(121250,1,3878,35452),(121251,2,82858,35452),(121252,1,8836,35453),(121253,2,3878,35453),(121254,3,37055,35453),(121255,1,90126,35454),(121256,2,5363,35454),(121257,1,5363,16532),(121258,2,15934,16532),(121259,1,3917,35455),(121260,2,21326,35455),(121261,1,3892,35456),(121262,2,21326,35456),(121263,1,8188,35457),(121264,2,3878,35457),(121265,3,3879,35457),(121266,4,5581,35457),(121267,5,3878,35457),(121268,6,84580,35457),(121269,1,5454,35458),(121270,2,6975,35458),(121271,1,4829,35459),(121272,2,3878,35459),(121273,3,6975,35459),(121274,1,3878,35460),(121275,2,37093,35460),(121276,1,3988,35461),(121277,2,90134,35461),(121278,1,90136,35462),(121279,1,4246,35463),(121280,2,3878,35463),(121281,3,37098,35463),(121282,1,3910,35464),(121283,2,3878,35464),(121284,3,37098,35464),(121285,1,5577,35465),(121286,2,3878,35465),(121287,3,9107,35465),(121288,1,5577,35466),(121289,2,3878,35466),(121290,3,29923,35466),(121291,1,4042,35467),(121292,2,88214,35467),(121293,3,3878,35467),(121294,4,3879,35467),(121295,5,5577,35467),(121296,1,3980,35468),(121297,2,5286,35468),(121298,3,3878,35468),(121299,4,3879,35468),(121300,5,5577,35468),(121301,1,3980,35469),(121302,2,6489,35469),(121303,3,3878,35469),(121304,4,3879,35469),(121305,5,5577,35469),(121306,1,79401,35470),(121307,1,90144,35471),(121308,2,3878,35471),(121309,3,3879,35471),(121310,4,5624,35471),(121311,1,3878,35472),(121312,2,5624,35472),(121313,1,3878,35473),(121314,2,5599,35473),(121315,1,3878,35473),(121316,2,5599,35473),(121317,1,3878,35473),(121318,2,5599,35473),(121319,1,3878,35474),(121320,2,86290,35474),(121321,1,90149,35475),(121322,2,5582,35475),(121323,1,3878,7156),(121324,2,3879,7156),(121325,3,5582,7156),(121326,1,4107,35476),(121327,2,3878,35476),(121328,3,3879,35476),(121329,4,5582,35476),(121330,1,3878,35477),(121331,2,5582,35477),(121332,1,82864,35478),(121333,2,3878,35478),(121334,3,3879,35478),(121335,4,5582,35478),(121336,1,3878,35479),(121337,2,6974,35479),(121338,1,5092,35480),(121339,2,3988,35480),(121340,3,37063,35480),(121341,1,21428,21403),(121342,2,3878,21403),(121343,3,5657,21403),(121344,1,6245,30829),(121345,2,81499,30829),(121346,1,3911,35481),(121347,2,21428,35481),(121348,3,3878,35481),(121349,4,5657,35481),(121350,1,4246,35482),(121351,2,21428,35482),(121352,3,3878,35482),(121353,4,5657,35482),(121354,1,3910,35483),(121355,2,21428,35483),(121356,3,3878,35483),(121357,4,5657,35483),(121358,1,3910,35484),(121359,2,3911,35484),(121360,3,21428,35484),(121361,4,3878,35484),(121362,5,5657,35484),(121363,1,21428,35485),(121364,2,3878,35485),(121365,3,5657,35485),(121366,1,3878,35486),(121367,2,37034,35486),(121368,1,87125,35487),(121369,1,3988,35488),(121370,2,82842,35488),(121371,1,3878,35489),(121372,2,84866,35489),(121373,1,90167,35490),(121374,1,4173,35491),(121375,2,3988,35491),(121376,3,5330,35491),(121377,1,4173,34386),(121378,2,3988,34386),(121379,3,6790,34386),(121380,1,10618,33690),(121381,2,65962,33690),(121382,1,3911,35492),(121383,2,67193,35492),(121384,1,3878,21822),(121385,2,5710,21822),(121386,3,3878,21822),(121387,4,47877,21822),(121388,1,3878,35493),(121389,2,90171,35493),(121390,1,3879,14857),(121391,2,5729,14857),(121392,1,3879,21414),(121393,2,5746,21414),(121394,1,90174,35494),(121395,2,5228,35494),(121396,1,3878,35495),(121397,2,85943,35495),(121398,1,85941,35496),(121399,1,4258,35497),(121400,2,5784,35497),(121401,3,4995,35497),(121402,4,5797,35497),(121403,1,4254,35498),(121404,2,5784,35498),(121405,3,4995,35498),(121406,4,5791,35498),(121407,1,37279,30853),(121408,1,3878,35499),(121409,2,3879,35499),(121410,3,21173,35499),(121411,1,14389,30855),(121412,2,37292,30855),(121413,1,64936,35500),(121414,1,4504,35501),(121415,2,3878,35501),(121416,3,36565,35501),(121417,1,69206,35502),(121418,2,5483,35502),(121419,1,5482,35503),(121420,2,3878,35503),(121421,3,16184,35503),(121422,1,3879,35504),(121423,2,90184,35504),(121424,1,3878,35505),(121425,2,90186,35505),(121426,1,3895,25074),(121427,2,69522,25074),(121428,1,5877,35506),(121429,2,3878,35506),(121430,3,25811,35506),(121431,4,4071,35506),(121432,1,5877,35507),(121433,2,3878,35507),(121434,3,25811,35507),(121435,4,3879,35507),(121436,5,11807,35507),(121437,1,90190,35508),(121438,2,5899,35508),(121439,1,6182,35509),(121440,1,4328,35510),(121441,2,6200,35510),(121442,1,3911,35511),(121443,2,5898,35511),(121444,1,5895,35512),(121445,1,37333,35513),(121446,1,4328,35514),(121447,2,6201,35514),(121448,1,21716,35515),(121449,2,3878,35515),(121450,3,21719,35515),(121451,1,3878,35516),(121452,2,21744,35516),(121453,1,86761,35517),(121454,1,37789,35518),(121455,1,6614,35519),(121456,1,9551,35520),(121457,2,5967,35520),(121458,1,3878,35521),(121459,2,6159,35521),(121460,1,4370,35522),(121461,2,17043,35522),(121462,3,50049,35522),(121463,1,90203,35523),(121464,2,17043,35523),(121465,3,50049,35523),(121466,1,3911,35524),(121467,2,12824,35524),(121468,1,7181,35525),(121469,1,5491,35526),(121470,2,3878,35526),(121471,3,13345,35526),(121472,1,5491,35527),(121473,2,4995,35527),(121474,3,3879,35527),(121475,4,30856,35527),(121476,1,7181,35525),(121477,1,6058,2252),(121478,2,6056,2252),(121479,1,6207,35343),(121480,1,37397,14916),(121481,2,3879,14916),(121482,3,6067,14916),(121483,1,6072,2257),(121484,2,3879,2257),(121485,3,6067,2257),(121486,1,10961,35528),(121487,2,3879,35528),(121488,3,6067,35528),(121489,1,61448,32761),(121490,2,3879,32761),(121491,3,6067,32761),(121492,1,4042,35529),(121493,2,6376,35529),(121494,1,82807,35530),(121495,2,6376,35530),(121496,1,3878,30414),(121497,2,16041,30414),(121498,1,4478,35531),(121499,2,3878,35531),(121500,3,3879,35531),(121501,4,21867,35531),(121502,1,90214,35532),(121503,2,3878,35532),(121504,3,3879,35532),(121505,4,21867,35532),(121506,1,11096,35533),(121507,2,3878,35533),(121508,3,3879,35533),(121509,4,21867,35533),(121510,1,90217,35534),(121511,2,3988,35534),(121512,3,85972,35534),(121513,1,82013,35535),(121514,1,6207,35343),(121515,1,4278,2280),(121516,2,6161,2280),(121517,1,3886,35536),(121518,2,14389,35536),(121519,3,21893,35536),(121520,1,7644,35537),(121521,2,14389,35537),(121522,3,21893,35537),(121523,1,3988,30737),(121524,2,4835,30737),(121525,3,3988,30737),(121526,4,4836,30737),(121527,1,21894,35538),(121528,1,3911,35539),(121529,2,90225,35539),(121530,1,3878,35540),(121531,2,66114,35540),(121532,1,81856,35541),(121533,1,3911,34395),(121534,2,6268,34395),(121535,1,4596,35542),(121536,2,6268,35542),(121537,1,84578,35543),(121538,1,6172,35544),(121539,2,3878,35544),(121540,3,19642,35544),(121541,1,5803,35545),(121542,2,79143,35545),(121543,1,5453,35546),(121544,2,21704,35546),(121545,1,6325,35547),(121546,2,6334,35547),(121547,3,67097,35547),(121548,1,7231,35548),(121549,2,6334,35548),(121550,3,67097,35548),(121551,1,66036,35549),(121552,2,3878,35549),(121553,3,6195,35549),(121554,4,6199,35549),(121555,1,4224,35550),(121556,2,5514,35550),(121557,1,3911,35551),(121558,2,6231,35551),(121559,1,3911,35552),(121560,2,3879,35552),(121561,3,6231,35552),(121562,1,3878,35553),(121563,2,39379,35553),(121564,3,5249,35553),(121565,1,3911,35554),(121566,2,21972,35554),(121567,1,10376,35555),(121568,2,84618,35555),(121569,1,4328,35556),(121570,2,6234,35556),(121571,1,4246,35557),(121572,2,5945,35557),(121573,1,5185,35558),(121574,2,6207,35558),(121575,1,6274,2306),(121576,2,6207,2306),(121577,1,4278,35559),(121578,2,6220,35559),(121579,1,6070,35560),(121580,1,18994,35561),(121581,2,6321,35561),(121582,1,5803,35562),(121583,2,6068,35562),(121584,1,3910,35563),(121585,2,6068,35563),(121586,1,3878,35564),(121587,2,3879,35564),(121588,3,22012,35564),(121589,4,6334,35564),(121590,5,7586,35564),(121591,1,3878,35565),(121592,2,3879,35565),(121593,3,6348,35565),(121594,1,90255,35566),(121595,1,3910,35567),(121596,2,6356,35567),(121597,1,3878,35568),(121598,2,3879,35568),(121599,3,22013,35568),(121600,4,6777,35568),(121601,5,7586,35568),(121602,1,3878,35569),(121603,2,3879,35569),(121604,3,6389,35569),(121605,1,6420,35570),(121606,2,3878,35570),(121607,3,6423,35570),(121608,1,4137,35571),(121609,2,3878,35571),(121610,3,6423,35571),(121611,1,18994,35572),(121612,2,3878,35572),(121613,3,6423,35572),(121614,1,3878,35573),(121615,2,6423,35573),(121616,1,3910,35574),(121617,2,22398,35574),(121618,1,90266,35575),(121619,2,6436,35575),(121620,1,13526,35576),(121621,2,6436,35576),(121622,1,3883,35577),(121623,2,14389,35577),(121624,3,85991,35577),(121625,1,4042,2356),(121626,2,6448,2356),(121627,1,3878,30906),(121628,2,46090,30906),(121629,3,3878,30906),(121630,4,3879,30906),(121631,5,6448,30906),(121632,1,3878,35578),(121633,2,84908,35578),(121634,1,3988,35579),(121635,2,90273,35579),(121636,1,3988,35580),(121637,2,85914,35580),(121638,1,69907,35581),(121639,2,90277,35581),(121640,1,69907,35582),(121641,2,6323,35582),(121642,1,3911,35583),(121643,2,6318,35583),(121644,1,37557,16134),(121645,2,13420,16134),(121646,1,37557,35584),(121647,2,18242,35584),(121648,1,5454,35585),(121649,2,3878,35585),(121650,3,81924,35585),(121651,1,3911,35586),(121652,2,3878,35586),(121653,3,81924,35586),(121654,1,6681,35587),(121655,1,3878,35588),(121656,2,6763,35588),(121657,1,4596,35589),(121658,2,90286,35589),(121659,1,3878,35590),(121660,2,37585,35590),(121661,1,5454,35591),(121662,2,6600,35591),(121663,1,5597,23911),(121664,2,3878,23911),(121665,3,67136,23911),(121666,1,3988,33094),(121667,2,85913,33094),(121668,3,3988,33094),(121669,4,85914,33094),(121670,1,3878,35592),(121671,2,11100,35592),(121672,3,3878,35592),(121673,4,85914,35592),(121674,1,5185,35593),(121675,2,90274,35593),(121676,1,5454,35594),(121677,2,26830,35594),(121678,3,88250,35594),(121679,1,37602,35595),(121680,2,3878,35595),(121681,3,3879,35595),(121682,4,22158,35595),(121683,1,37603,35596),(121684,2,80030,35596),(121685,1,87070,35597),(121686,1,37608,35598),(121687,1,3878,35599),(121688,2,3879,35599),(121689,3,90298,35599),(121690,1,3878,29981),(121691,2,3879,29981),(121692,3,8822,29981),(121693,1,60226,35600),(121694,2,3878,35600),(121695,3,48456,35600),(121696,1,4328,35601),(121697,2,3878,35601),(121698,3,48573,35601),(121699,1,45479,35602),(121700,2,6614,35602),(121701,1,3878,35603),(121702,2,13851,35603),(121703,3,89154,35603),(121704,1,90304,35604),(121705,2,3988,35604),(121706,3,7347,35604),(121707,4,87247,35604),(121708,1,22158,35605),(121709,1,89129,35606),(121710,1,5454,35607),(121711,2,5084,35607),(121712,1,8402,35608),(121713,2,3878,35608),(121714,3,3879,35608),(121715,4,12659,35608),(121716,1,90309,35609),(121717,2,3878,35609),(121718,3,8402,35609),(121719,1,4254,35610),(121720,2,6665,35610),(121721,1,3886,35611),(121722,2,6679,35611),(121723,1,26154,35612),(121724,2,37644,35612),(121725,1,3878,35613),(121726,2,3879,35613),(121727,3,67581,35613),(121728,1,3878,29899),(121729,2,3879,29899),(121730,3,6686,29899),(121731,1,3878,35614),(121732,2,3879,35614),(121733,3,6681,35614),(121734,1,3878,35615),(121735,2,6654,35615),(121736,3,61200,35615),(121737,1,4432,35616),(121738,2,84935,35616),(121739,3,3878,35616),(121740,4,50310,35616),(121741,1,6710,2440),(121742,2,3879,2440),(121743,3,6711,2440),(121744,1,6951,35617),(121745,1,3988,35618),(121746,2,82491,35618),(121747,3,3988,35618),(121748,4,22256,35618),(121749,1,3878,35619),(121750,2,37677,35619),(121751,1,4197,35620),(121752,2,3878,35620),(121753,3,37677,35620),(121754,1,3911,35621),(121755,2,3878,35621),(121756,3,37677,35621),(121757,1,4278,35622),(121758,2,3878,35622),(121759,3,37677,35622),(121760,1,5567,35623),(121761,2,3878,35623),(121762,3,37677,35623),(121763,1,90325,35624),(121764,2,3988,35624),(121765,3,87179,35624),(121766,1,3878,35625),(121767,2,3879,35625),(121768,3,5604,35625),(121769,4,15142,35625),(121770,1,3878,35626),(121771,2,82905,35626),(121772,1,65207,35627),(121773,2,3988,35627),(121774,3,5340,35627),(121775,1,65207,35628),(121776,2,3988,35628),(121777,3,5067,35628),(121778,1,3988,35629),(121779,2,6746,35629),(121780,3,5108,35629),(121781,1,84826,35630),(121782,1,3878,35631),(121783,2,22305,35631),(121784,1,3878,35632),(121785,2,11642,35632),(121786,3,4995,35632),(121787,4,6832,35632),(121788,1,22373,35633),(121789,1,11823,35634),(121790,2,3879,35634),(121791,3,6844,35634),(121792,1,4485,14998),(121793,2,6857,14998),(121794,1,15194,35635),(121795,1,3878,35636),(121796,2,85957,35636),(121797,1,3878,35637),(121798,2,85957,35637),(121799,1,5185,30943),(121800,2,81978,30943),(121801,3,3878,30943),(121802,4,22435,30943),(121803,5,41099,30943),(121804,6,20964,30943),(121805,1,5185,30944),(121806,2,81901,30944),(121807,3,3878,30944),(121808,4,22435,30944),(121809,5,41099,30944),(121810,6,20964,30944),(121811,1,3911,30948),(121812,2,81978,30948),(121813,3,3878,30948),(121814,4,22435,30948),(121815,5,41099,30948),(121816,6,20964,30948),(121817,1,3911,30949),(121818,2,81901,30949),(121819,3,3878,30949),(121820,4,22435,30949),(121821,5,41099,30949),(121822,6,20964,30949),(121823,1,6932,2492),(121824,2,6933,2492),(121825,1,5609,35638),(121826,2,90341,35638),(121827,1,9232,35639),(121828,2,65255,35639),(121829,1,3988,35640),(121830,2,81991,35640),(121831,1,6949,35403),(121832,1,13945,35641),(121833,2,6949,35641),(121834,1,6949,21336),(121835,2,20619,21336),(121836,1,6949,21336),(121837,2,20619,21336),(121838,1,6710,35642),(121839,2,3879,35642),(121840,3,6949,35642),(121841,1,3911,35643),(121842,2,6951,35643),(121843,1,5632,15137),(121844,2,38219,15137),(121845,1,6334,35644),(121846,2,5625,35644),(121847,1,4032,35645),(121848,1,3878,29414),(121849,2,3879,29414),(121850,3,5602,29414),(121851,1,8133,35646),(121852,2,3878,35646),(121853,3,3879,35646),(121854,4,5603,35646),(121855,5,3878,35646),(121856,6,81999,35646),(121857,1,5453,2518),(121858,2,7005,2518),(121859,1,4432,35647),(121860,2,3879,35647),(121861,3,7005,35647),(121862,1,7073,35648),(121863,1,3911,35649),(121864,2,3879,35649),(121865,3,7069,35649),(121866,4,3879,35649),(121867,5,7338,35649),(121868,1,8751,35650),(121869,2,82910,35650),(121870,1,4436,35651),(121871,2,3878,35651),(121872,3,75388,35651),(121873,4,4995,35651),(121874,5,89167,35651),(121875,6,4995,35651),(121876,7,89168,35651),(121877,1,3878,35652),(121878,2,75388,35652),(121879,3,4995,35652),(121880,4,90359,35652),(121881,1,4254,35653),(121882,2,87196,35653),(121883,1,4988,35654),(121884,2,7009,35654),(121885,1,84973,35655),(121886,2,3879,35655),(121887,3,7010,35655),(121888,1,3878,35656),(121889,2,7111,35656),(121890,3,3879,35656),(121891,4,7010,35656),(121892,1,7007,35657),(121893,1,7040,35658),(121894,2,41105,35658),(121895,1,90370,35659),(121896,2,3988,35659),(121897,3,7347,35659),(121898,4,90371,35659),(121899,1,6334,35660),(121900,2,90373,35660),(121901,1,3878,35631),(121902,2,22305,35631),(121903,1,90375,35661),(121904,2,80009,35661),(121905,1,90378,35662),(121906,2,3878,35662),(121907,3,13851,35662),(121908,1,39757,25101),(121909,2,69557,25101),(121910,1,4988,35663),(121911,2,22628,35663),(121912,1,25789,35664),(121913,2,4071,35664),(121914,1,4432,35665),(121915,2,4071,35665),(121916,1,83515,35666),(121917,2,4071,35666),(121918,1,3988,15055),(121919,2,5877,15055),(121920,3,3878,15055),(121921,4,25811,15055),(121922,5,4071,15055),(121923,1,3878,15054),(121924,2,25811,15054),(121925,3,4071,15054),(121926,1,37906,15057),(121927,2,4071,15057),(121928,1,3911,35667),(121929,2,4485,35667),(121930,3,5585,35667),(121931,1,3878,35668),(121932,2,3879,35668),(121933,3,5585,35668),(121934,1,3878,35669),(121935,2,3879,35669),(121936,3,5585,35669),(121937,4,6334,35669),(121938,5,7586,35669),(121939,1,4269,35670),(121940,2,37934,35670),(121941,1,3878,35671),(121942,2,90388,35671),(121943,1,4042,35672),(121944,2,3878,35672),(121945,3,3879,35672),(121946,4,5580,35672),(121947,1,3878,29913),(121948,2,3879,29913),(121949,3,5580,29913),(121950,1,4197,2576),(121951,2,7266,2576),(121952,1,50148,35673),(121953,2,3878,35673),(121954,3,37948,35673),(121955,1,5454,35674),(121956,2,3878,35674),(121957,3,37948,35674),(121958,1,48635,35675),(121959,2,3878,35675),(121960,3,37948,35675),(121961,1,6058,35676),(121962,2,3878,35676),(121963,3,37948,35676),(121964,1,3878,35677),(121965,2,37948,35677),(121966,1,87218,35678),(121967,2,3878,35678),(121968,3,37948,35678),(121969,1,7935,35679),(121970,2,22587,35679),(121971,1,90399,35680),(121972,2,4483,35680),(121973,1,3878,35681),(121974,2,90401,35681),(121975,1,6436,35682),(121976,1,4258,35683),(121977,2,7279,35683),(121978,1,90272,35684),(121979,1,90405,35685),(121980,1,7145,35686),(121981,1,11817,35687),(121982,2,11819,35687),(121983,3,3878,35687),(121984,4,3879,35687),(121985,5,11831,35687),(121986,1,3879,35688),(121987,2,7294,35688),(121988,3,3878,35688),(121989,4,19620,35688),(121990,1,6448,35689),(121991,1,3988,30980),(121992,2,37990,30980),(121993,1,3878,35690),(121994,2,36933,35690),(121995,3,35902,35690),(121996,1,3911,35691),(121997,2,7128,35691),(121998,1,23755,35692),(121999,2,7173,35692),(122000,1,90414,35693),(122001,2,82642,35693),(122002,1,14389,30846),(122003,2,37268,30846),(122004,1,81800,35694),(122005,1,3878,35695),(122006,2,79155,35695),(122007,1,76513,35696),(122008,2,82067,35696),(122009,1,3878,35697),(122010,2,90419,35697),(122011,1,90421,35698),(122012,1,7354,35699),(122013,1,3898,35700),(122014,2,3878,35700),(122015,3,7387,35700),(122016,4,4995,35700),(122017,5,7389,35700),(122018,1,5718,35701),(122019,2,82068,35701),(122020,1,3988,35702),(122021,2,90427,35702),(122022,3,7484,35702),(122023,1,3878,35703),(122024,2,86380,35703),(122025,1,3988,35704),(122026,2,90430,35704),(122027,1,3878,35705),(122028,2,3879,35705),(122029,3,8339,35705),(122030,1,3988,35706),(122031,2,90434,35706),(122032,1,13466,35707),(122033,1,89194,35708),(122034,1,3988,35709),(122035,2,86045,35709),(122036,1,3886,35710),(122037,2,3988,35710),(122038,3,7442,35710),(122039,1,3878,35711),(122040,2,18471,35711),(122041,1,12959,35712),(122042,1,18885,35713),(122043,2,3878,35713),(122044,3,7453,35713),(122045,1,82074,35714),(122046,2,39656,35714),(122047,1,6334,35715),(122048,2,7484,35715),(122049,3,19695,35715),(122050,1,3988,35716),(122051,2,7484,35716),(122052,1,7483,30995),(122053,2,7484,30995),(122054,1,3886,35717),(122055,2,3988,35717),(122056,3,27488,35717),(122057,1,14389,30855),(122058,2,37292,30855),(122059,1,3878,35718),(122060,2,86079,35718),(122061,1,3879,30121),(122062,2,11591,30121),(122063,1,5185,35719),(122064,2,38085,35719),(122065,1,84513,35720),(122066,1,88769,35721),(122067,2,3988,35721),(122068,3,90449,35721),(122069,1,3988,33162),(122070,2,7514,33162),(122071,1,86426,35722),(122072,1,3878,35723),(122073,2,3879,35723),(122074,3,7513,35723),(122075,1,51170,35724),(122076,2,86061,35724),(122077,1,4042,35725),(122078,2,10408,35725),(122079,3,10411,35725),(122080,1,90455,35726),(122081,1,4251,35727),(122082,2,6334,35727),(122083,3,20534,35727),(122084,4,4467,35727),(122085,1,40892,35728),(122086,1,43155,35729),(122087,2,3988,35729),(122088,3,7552,35729),(122089,1,4596,35730),(122090,2,22900,35730),(122091,1,4727,35731),(122092,2,3879,35731),(122093,3,7568,35731),(122094,1,4432,35732),(122095,2,3988,35732),(122096,3,82089,35732),(122097,1,90465,35733),(122098,2,90466,35733),(122099,1,86071,33168),(122100,2,3988,33168),(122101,3,7586,33168),(122102,1,4254,35734),(122103,2,82093,35734),(122104,3,3878,35734),(122105,4,14555,35734),(122106,1,3910,35735),(122107,2,7603,35735),(122108,1,38134,15115),(122109,2,7603,15115),(122110,1,3911,35736),(122111,2,46928,35736),(122112,1,69041,35737),(122113,2,6334,35737),(122114,3,20534,35737),(122115,4,90473,35737),(122116,1,10272,35738),(122117,1,3878,35739),(122118,2,3879,35739),(122119,3,12468,35739),(122120,1,38240,35740),(122121,1,3878,35741),(122122,2,83268,35741),(122123,1,41151,35742),(122124,2,3878,35742),(122125,3,27681,35742),(122126,1,4278,35743),(122127,2,90480,35743),(122128,1,12711,35744),(122129,2,82463,35744),(122130,1,84141,35745),(122131,2,77268,35745),(122132,1,84141,35746),(122133,2,90484,35746),(122134,1,4251,35747),(122135,1,4042,35748),(122136,2,3988,35748),(122137,3,7684,35748),(122138,1,17954,35749),(122139,1,86762,35750),(122140,1,86343,35751),(122141,1,5453,35752),(122142,2,7720,35752),(122143,1,3911,35753),(122144,2,7721,35753),(122145,1,4278,35754),(122146,2,7728,35754),(122147,1,3911,35755),(122148,2,7715,35755),(122149,1,7722,35756),(122150,2,4586,35756),(122151,1,7722,35757),(122152,2,3878,35757),(122153,3,89188,35757),(122154,1,19088,35758),(122155,2,7717,35758),(122156,1,3878,35759),(122157,2,3879,35759),(122158,3,7861,35759),(122159,1,3911,35760),(122160,2,7722,35760),(122161,3,6777,35760),(122162,4,19162,35760),(122163,1,3910,35761),(122164,2,7722,35761),(122165,1,62115,35762),(122166,2,7722,35762),(122167,1,3879,31467),(122168,2,65620,31467),(122169,1,3879,35763),(122170,2,88611,35763),(122171,1,90502,35764),(122172,2,15489,35764),(122173,1,3937,31469),(122174,2,15489,31469),(122175,1,5152,24202),(122176,2,65625,24202),(122177,1,14389,35765),(122178,2,90504,35765),(122179,1,82106,35766),(122180,1,7399,35767),(122181,1,3879,35768),(122182,2,7765,35768),(122183,1,4988,35769),(122184,2,7792,35769),(122185,1,6970,35770),(122186,2,38219,35770),(122187,1,41448,35771),(122188,1,3878,35772),(122189,2,3879,35772),(122190,3,41460,35772),(122191,1,3988,31230),(122192,2,32226,31230),(122193,1,5454,35773),(122194,2,7803,35773),(122195,1,3878,35774),(122196,2,3879,35774),(122197,3,14041,35774),(122198,4,3878,35774),(122199,5,80071,35774),(122200,1,3879,35775),(122201,2,41508,35775),(122202,1,90517,35776),(122203,2,7829,35776),(122204,1,4675,35777),(122205,2,7829,35777),(122206,1,4042,35778),(122207,2,82959,35778),(122208,1,3879,35779),(122209,2,7833,35779),(122210,3,3878,35779),(122211,4,48009,35779),(122212,5,3878,35779),(122213,6,21715,35779),(122214,1,5454,35780),(122215,2,7840,35780),(122216,1,23157,35781),(122217,2,3878,35781),(122218,3,12006,35781),(122219,1,27670,35782),(122220,2,3878,35782),(122221,3,85864,35782),(122222,1,82123,35783),(122223,1,3878,15150),(122224,2,7888,15150),(122225,1,3878,35784),(122226,2,38279,35784),(122227,1,5036,33423),(122228,2,86586,33423),(122229,3,5449,33423),(122230,1,65253,35785),(122231,2,5449,35785),(122232,1,3878,31833),(122233,2,27680,31833),(122234,1,6334,35786),(122235,2,87262,35786),(122236,1,3911,35787),(122237,2,7900,35787),(122238,1,42433,35788),(122239,2,7900,35788),(122240,1,4902,35789),(122241,2,7900,35789),(122242,1,3911,35790),(122243,2,7924,35790),(122244,1,4485,35791),(122245,2,90533,35791),(122246,1,4496,35792),(122247,2,3879,35792),(122248,3,7938,35792),(122249,1,44002,35793),(122250,1,3878,35794),(122251,2,90536,35794),(122252,1,3879,30401),(122253,2,15821,30401),(122254,1,90538,35795),(122255,1,3988,35796),(122256,2,84651,35796),(122257,1,3878,35797),(122258,2,3879,35797),(122259,3,12727,35797),(122260,1,7982,35798),(122261,2,3878,35798),(122262,3,3879,35798),(122263,4,63186,35798),(122264,1,3911,35799),(122265,2,85266,35799),(122266,1,12454,35800),(122267,2,90545,35800),(122268,1,38357,35801),(122269,2,3878,35801),(122270,3,7621,35801),(122271,1,38357,35802),(122272,2,3878,35802),(122273,3,4799,35802),(122274,1,77797,35803),(122275,1,8068,35804),(122276,2,40162,35804),(122277,1,8285,35805),(122278,1,6770,35806),(122279,2,3878,35806),(122280,3,32734,35806),(122281,1,6770,35807),(122282,2,3878,35807),(122283,3,8355,35807),(122284,1,7689,35808),(122285,2,6770,35808),(122286,1,6770,35809),(122287,2,3878,35809),(122288,3,86116,35809),(122289,1,3911,35810),(122290,2,3878,35810),(122291,3,81317,35810),(122292,1,3911,35811),(122293,2,86119,35811),(122294,1,31628,35357),(122295,1,14830,35812),(122296,2,8106,35812),(122297,3,8107,35812),(122298,1,4958,35813),(122299,2,8109,35813),(122300,1,4278,35814),(122301,2,3988,35814),(122302,3,8109,35814),(122303,1,3878,35815),(122304,2,85864,35815),(122305,1,3988,29952),(122306,2,80104,29952),(122307,1,88354,35816),(122308,1,3878,35817),(122309,2,38391,35817),(122310,1,9551,35818),(122311,2,12847,35818),(122312,1,12848,35819),(122313,1,8188,35820),(122314,2,3878,35820),(122315,3,3879,35820),(122316,4,5581,35820),(122317,1,77457,35821),(122318,2,28259,35821),(122319,1,84156,35822),(122320,1,82579,35823),(122321,1,3988,35824),(122322,2,7347,35824),(122323,3,8243,35824),(122324,1,3878,35825),(122325,2,87292,35825),(122326,1,80087,35826),(122327,1,4489,35827),(122328,2,38473,35827),(122329,1,3878,35828),(122330,2,69475,35828),(122331,1,3911,35829),(122332,2,3878,35829),(122333,3,80547,35829),(122334,1,4478,35830),(122335,2,3878,35830),(122336,3,80547,35830),(122337,1,3878,35831),(122338,2,80548,35831),(122339,1,38452,35832),(122340,1,4111,35833),(122341,2,3878,35833),(122342,3,3879,35833),(122343,4,88375,35833),(122344,1,18178,35834),(122345,2,90589,35834),(122346,1,3878,35835),(122347,2,86136,35835),(122348,1,3878,31833),(122349,2,27680,31833),(122350,1,3878,35836),(122351,2,48910,35836),(122352,1,88911,35837),(122353,2,3878,35837),(122354,3,49520,35837),(122355,1,82134,35838),(122356,1,8310,35839),(122357,2,4995,35839),(122358,3,3879,35839),(122359,4,7347,35839),(122360,5,85534,35839),(122361,1,8113,35840),(122362,1,3878,29963),(122363,2,8398,29963),(122364,1,3911,35841),(122365,2,3878,35841),(122366,3,8316,35841),(122367,1,3878,35842),(122368,2,8331,35842),(122369,1,3980,35843),(122370,2,8343,35843),(122371,1,90600,35844),(122372,1,3911,2858),(122373,2,3878,2858),(122374,3,8355,2858),(122375,1,3878,35845),(122376,2,8413,35845),(122377,1,3878,35846),(122378,2,3879,35846),(122379,3,90602,35846),(122380,1,81592,35847),(122381,1,3910,35848),(122382,2,38386,35848),(122383,3,3878,35848),(122384,4,8398,35848),(122385,1,3878,35849),(122386,2,8398,35849),(122387,3,3878,35849),(122388,4,89216,35849),(122389,1,8608,35850),(122390,2,15427,35850),(122391,1,3911,35851),(122392,2,8436,35851),(122393,1,3911,35852),(122394,2,8439,35852),(122395,1,3988,35853),(122396,2,90610,35853),(122397,1,3988,35854),(122398,2,90612,35854),(122399,1,40477,35855),(122400,2,90614,35855),(122401,1,5597,35856),(122402,2,4995,35856),(122403,3,3878,35856),(122404,4,15278,35856),(122405,1,4254,35857),(122406,2,8504,35857),(122407,1,84703,35858),(122408,1,3988,35859),(122409,2,84705,35859),(122410,1,82204,35860),(122411,1,3878,35861),(122412,2,82206,35861),(122413,1,90622,35862),(122414,1,3878,31636),(122415,2,3879,31636),(122416,3,39891,31636),(122417,1,90623,35863),(122418,1,38611,35864),(122419,1,65493,35865),(122420,2,23537,35865),(122421,1,3878,29966),(122422,2,8540,29966),(122423,1,4478,35866),(122424,2,3878,35866),(122425,3,8540,35866),(122426,1,3878,35867),(122427,2,23558,35867),(122428,1,3878,29969),(122429,2,8578,29969),(122430,1,3911,35868),(122431,2,3878,35868),(122432,3,8578,35868),(122433,1,90628,35869),(122434,2,3878,35869),(122435,3,8585,35869),(122436,1,13021,35870),(122437,2,3878,35870),(122438,3,8585,35870),(122439,1,3878,31054),(122440,2,8585,31054),(122441,1,14507,35871),(122442,1,12027,31785),(122443,2,3878,31785),(122444,3,3879,31785),(122445,4,8590,31785),(122446,1,90634,35872),(122447,2,89223,35872),(122448,1,4173,35873),(122449,2,3878,35873),(122450,3,90636,35873),(122451,1,69663,35874),(122452,1,42478,35875),(122453,1,90638,35876),(122454,1,3878,35877),(122455,2,3879,35877),(122456,3,67957,35877),(122457,1,81592,35847),(122458,1,9122,35878),(122459,1,82422,35879),(122460,2,3878,35879),(122461,3,8662,35879),(122462,1,23702,35880),(122463,2,86725,35880),(122464,1,82225,35881),(122465,1,4254,35882),(122466,2,8683,35882),(122467,1,84703,35858),(122468,1,8695,16147),(122469,2,13488,16147),(122470,1,23737,35883),(122471,1,3878,35884),(122472,2,23780,35884),(122473,1,4042,35885),(122474,2,3878,35885),(122475,3,82995,35885),(122476,1,3879,35886),(122477,2,23749,35886),(122478,1,8692,35887),(122479,2,12539,35887),(122480,1,8692,35888),(122481,2,90651,35888),(122482,1,45764,35889),(122483,1,45762,35890),(122484,2,8691,35890),(122485,1,3878,35891),(122486,2,8762,35891),(122487,1,3878,35892),(122488,2,38753,35892),(122489,1,3878,35892),(122490,2,38753,35892),(122491,1,8783,35893),(122492,2,83847,35893),(122493,1,3911,35894),(122494,2,3878,35894),(122495,3,8914,35894),(122496,1,90658,35895),(122497,2,3878,35895),(122498,3,3879,35895),(122499,4,8794,35895),(122500,1,3878,35896),(122501,2,3879,35896),(122502,3,8794,35896),(122503,4,3878,35896),(122504,5,6958,35896),(122505,6,4995,35896),(122506,7,29014,35896),(122507,1,3878,35897),(122508,2,3879,35897),(122509,3,8794,35897),(122510,4,3988,35897),(122511,5,90661,35897),(122512,1,3878,35898),(122513,2,8585,35898),(122514,3,3988,35898),(122515,4,87330,35898),(122516,1,3878,35899),(122517,2,4485,35899),(122518,3,90664,35899),(122519,1,3878,35900),(122520,2,86844,35900),(122521,1,3878,35901),(122522,2,3879,35901),(122523,3,90668,35901),(122524,1,16876,35902),(122525,1,8133,35903),(122526,2,87333,35903),(122527,1,90672,35904),(122528,2,87333,35904),(122529,1,90674,35905),(122530,1,3878,35906),(122531,2,8832,35906),(122532,1,49238,35907),(122533,1,4478,35908),(122534,2,8847,35908),(122535,1,4042,35909),(122536,2,3878,35909),(122537,3,8910,35909),(122538,1,88142,35910),(122539,2,87335,35910),(122540,1,3878,35911),(122541,2,81613,35911),(122542,3,3878,35911),(122543,4,90680,35911),(122544,1,3988,34134),(122545,2,87795,34134),(122546,1,90683,35912),(122547,1,5368,35913),(122548,2,3878,35913),(122549,3,8921,35913),(122550,1,3878,35914),(122551,2,69673,35914),(122552,1,3878,29986),(122553,2,49514,29986),(122554,3,3988,29986),(122555,4,80168,29986),(122556,1,90689,35915),(122557,2,86176,35915),(122558,1,3878,35916),(122559,2,90691,35916),(122560,1,9109,35917),(122561,1,9232,35918),(122562,2,90693,35918),(122563,1,60559,35919),(122564,1,90699,35920),(122565,1,3878,35921),(122566,2,3879,35921),(122567,3,23927,35921),(122568,1,3878,35922),(122569,2,3879,35922),(122570,3,8977,35922),(122571,1,9018,35923),(122572,1,3911,35924),(122573,2,8979,35924),(122574,1,3878,35925),(122575,2,88454,35925),(122576,1,47306,35926),(122577,2,85003,35926),(122578,1,15436,35927),(122579,2,38877,35927),(122580,1,90707,35928),(122581,1,90707,35928),(122582,1,90709,35929),(122583,1,3878,35930),(122584,2,75584,35930),(122585,1,7891,35931),(122586,2,87351,35931),(122587,1,64936,35500),(122588,1,3878,35932),(122589,2,3879,35932),(122590,3,80408,35932),(122591,4,90716,35932),(122592,1,61118,35933),(122593,1,5843,35934),(122594,2,9132,35934),(122595,1,8493,35935),(122596,1,4042,35936),(122597,2,32655,35936),(122598,3,4995,35936),(122599,4,9043,35936),(122600,1,27190,35937),(122601,1,27189,35938),(122602,1,89776,35939),(122603,1,76676,35940),(122604,2,3878,35940),(122605,3,82270,35940),(122606,1,3878,29976),(122607,2,8705,29976),(122608,1,90724,35941),(122609,2,3878,35941),(122610,3,9074,35941),(122611,1,4278,35942),(122612,2,9080,35942),(122613,1,5809,3073),(122614,2,9079,3073),(122615,1,3878,35943),(122616,2,84672,35943),(122617,1,3878,35944),(122618,2,3879,35944),(122619,3,10633,35944),(122620,1,90730,35945),(122621,1,14389,35946),(122622,2,14315,35946),(122623,1,3878,35947),(122624,2,3879,35947),(122625,3,49239,35947),(122626,1,3988,32288),(122627,2,84437,32288),(122628,1,90735,35948),(122629,1,14389,35949),(122630,2,38956,35949),(122631,1,4254,35950),(122632,2,3988,35950),(122633,3,89233,35950),(122634,1,39799,34885),(122635,2,14389,34885),(122636,3,67370,34885),(122637,1,3878,35951),(122638,2,9039,35951),(122639,1,88472,35952),(122640,1,6278,31104),(122641,2,81978,31104),(122642,3,3878,31104),(122643,4,82269,31104),(122644,1,6278,31518),(122645,2,81901,31518),(122646,3,3878,31518),(122647,4,82269,31518),(122648,1,3905,35953),(122649,2,9045,35953),(122650,1,7110,35954),(122651,2,3878,35954),(122652,3,3879,35954),(122653,4,9093,35954),(122654,1,3878,35955),(122655,2,3879,35955),(122656,3,9093,35955),(122657,1,83028,31521),(122658,2,3878,31521),(122659,3,83029,31521),(122660,1,90743,35956),(122661,1,5719,35957),(122662,2,8554,35957),(122663,3,89237,35957),(122664,1,3879,35958),(122665,2,9115,35958),(122666,1,24031,35959),(122667,1,3878,35960),(122668,2,13199,35960),(122669,3,3878,35960),(122670,4,41920,35960),(122671,1,3878,35961),(122672,2,38987,35961),(122673,3,46829,35961),(122674,1,3878,35962),(122675,2,38988,35962),(122676,3,46829,35962),(122677,1,3878,35961),(122678,2,38987,35961),(122679,3,46829,35961),(122680,1,90749,35963),(122681,2,86184,35963),(122682,1,6540,35964),(122683,2,3878,35964),(122684,3,8705,35964),(122685,1,3910,35965),(122686,2,3878,35965),(122687,3,79723,35965),(122688,1,3878,35966),(122689,2,39041,35966),(122690,3,9422,35966),(122691,4,39041,35966),(122692,1,9172,35967),(122693,1,3988,33232),(122694,2,5843,33232),(122695,3,86191,33232),(122696,1,38244,35968),(122697,1,3878,35969),(122698,2,90755,35969),(122699,1,3988,34517),(122700,2,11113,34517),(122701,1,3878,35970),(122702,2,9190,35970),(122703,1,3878,35971),(122704,2,9192,35971),(122705,1,24322,35972),(122706,1,88488,35973),(122707,1,3878,35974),(122708,2,10954,35974),(122709,1,44985,35975),(122710,2,3988,35975),(122711,3,84581,35975),(122712,1,3988,35976),(122713,2,90761,35976),(122714,1,26292,35977),(122715,1,39092,35978),(122716,2,3878,35978),(122717,3,39094,35978),(122718,1,7326,33234),(122719,2,81497,33234),(122720,1,7326,33235),(122721,2,81499,33235),(122722,1,39099,35979),(122723,2,3879,35979),(122724,3,19036,35979),(122725,1,3878,35980),(122726,2,24181,35980),(122727,3,3878,35980),(122728,4,12309,35980),(122729,1,90767,35981),(122730,1,85441,35982),(122731,1,82322,35983),(122732,1,16027,35984),(122733,2,3878,35984),(122734,3,9223,35984),(122735,1,3878,21652),(122736,2,9223,21652),(122737,1,76022,35985),(122738,1,3980,35986),(122739,2,3878,35986),(122740,3,9223,35986),(122741,1,6404,35987),(122742,2,3878,35987),(122743,3,9223,35987),(122744,1,3878,35988),(122745,2,9223,35988),(122746,3,14507,35988),(122747,1,4042,35989),(122748,2,3878,35989),(122749,3,9223,35989),(122750,4,3878,35989),(122751,5,3879,35989),(122752,6,26300,35989),(122753,1,90774,35990),(122754,2,12054,35990),(122755,1,90776,35991),(122756,2,9258,35991),(122757,1,90778,35992),(122758,2,90779,35992),(122759,1,4227,35993),(122760,2,9281,35993),(122761,1,3878,35994),(122762,2,11713,35994),(122763,1,3879,35995),(122764,2,9291,35995),(122765,1,3878,34897),(122766,2,86236,34897),(122767,1,3878,35996),(122768,2,90786,35996),(122769,1,39180,35997),(122770,1,90788,35998),(122771,2,88491,35998),(122772,1,4662,35999),(122773,2,90790,35999),(122774,3,3878,35999),(122775,4,77081,35999),(122776,1,5092,36000),(122777,2,60637,36000),(122778,1,39323,36001),(122779,2,3988,36001),(122780,3,39191,36001),(122781,1,3879,36002),(122782,2,10486,36002),(122783,3,3878,36002),(122784,4,24350,36002),(122785,1,3878,29680),(122786,2,79450,29680),(122787,1,18508,36003),(122788,2,25890,36003),(122789,1,88496,36004),(122790,2,3878,36004),(122791,3,82351,36004),(122792,1,3895,36005),(122793,2,3878,36005),(122794,3,3879,36005),(122795,4,8533,36005),(122796,1,89055,36006),(122797,1,24393,35330),(122798,1,24393,35330),(122799,1,39239,36007),(122800,2,3878,36007),(122801,3,86214,36007),(122802,1,90799,36008),(122803,1,3879,31439),(122804,2,5820,31439),(122805,1,39249,36009),(122806,1,9384,36010),(122807,2,3878,36010),(122808,3,16485,36010),(122809,1,6309,36011),(122810,1,36539,35344),(122811,1,90802,36012),(122812,2,31771,36012),(122813,1,76676,36013),(122814,2,3878,36013),(122815,3,11197,36013),(122816,1,76320,36014),(122817,2,3878,36014),(122818,3,11197,36014),(122819,4,3878,36014),(122820,5,86218,36014),(122821,6,40741,36014),(122822,1,3878,36015),(122823,2,34996,36015),(122824,1,90808,36016),(122825,1,3878,36017),(122826,2,3879,36017),(122827,3,4747,36017),(122828,1,89258,36018),(122829,1,8810,36019),(122830,1,3988,34687),(122831,2,5843,34687),(122832,3,88847,34687),(122833,1,38244,35968),(122834,1,3988,34687),(122835,2,5843,34687),(122836,3,88847,34687),(122837,1,3878,36020),(122838,2,3879,36020),(122839,3,90810,36020),(122840,1,3878,33250),(122841,2,69719,33250),(122842,1,69718,36021),(122843,1,4500,36022),(122844,2,3878,36022),(122845,3,9457,36022),(122846,1,76069,36023),(122847,2,40375,36023),(122848,1,86152,36024),(122849,1,5609,36025),(122850,2,39323,36025),(122851,1,90815,36026),(122852,1,78139,36027),(122853,2,39323,36027),(122854,1,3878,36028),(122855,2,90818,36028),(122856,1,86490,35385),(122857,1,3878,36029),(122858,2,24265,36029),(122859,3,39324,36029),(122860,1,15100,36030),(122861,1,3980,36031),(122862,2,39328,36031),(122863,1,3878,36032),(122864,2,83063,36032),(122865,1,3878,36033),(122866,2,9489,36033),(122867,1,34277,36034),(122868,1,90825,36035),(122869,2,3878,36035),(122870,3,9492,36035),(122871,1,4042,36036),(122872,2,3878,36036),(122873,3,9492,36036),(122874,4,3988,36036),(122875,5,84709,36036),(122876,1,9505,36037),(122877,2,3878,36037),(122878,3,9499,36037),(122879,1,9505,24405),(122880,2,3878,24405),(122881,3,9499,24405),(122882,1,4988,36038),(122883,2,3878,36038),(122884,3,11369,36038),(122885,1,3878,30000),(122886,2,3879,30000),(122887,3,9512,30000),(122888,1,6334,32451),(122889,2,9596,32451),(122890,1,10832,17155),(122891,2,35902,17155),(122892,1,9518,36039),(122893,2,4995,36039),(122894,3,3878,36039),(122895,4,18502,36039),(122896,1,45846,36040),(122897,1,24598,36041),(122898,1,3878,36042),(122899,2,16257,36042),(122900,1,45838,36043),(122901,2,24590,36043),(122902,1,17342,25811),(122903,1,24590,36044),(122904,2,3878,36044),(122905,3,37585,36044),(122906,1,24590,36045),(122907,2,3878,36045),(122908,3,16109,36045),(122909,1,9525,36046),(122910,2,43171,36046),(122911,1,3911,36047),(122912,2,9525,36047),(122913,1,9525,36048),(122914,1,39354,36049),(122915,2,17316,36049),(122916,1,83704,36050),(122917,1,4211,36051),(122918,2,24598,36051),(122919,1,32655,34900),(122920,1,6828,36052),(122921,2,24601,36052),(122922,1,3917,36053),(122923,2,24601,36053),(122924,1,24601,36054),(122925,2,32941,36054),(122926,1,3988,36055),(122927,2,87407,36055),(122928,1,3878,36056),(122929,2,3879,36056),(122930,3,15113,36056),(122931,1,3980,36057),(122932,2,24606,36057),(122933,1,85674,35302),(122934,1,7347,31863),(122935,2,9543,31863),(122936,1,3911,36058),(122937,2,14389,36058),(122938,3,85039,36058),(122939,1,4042,36059),(122940,2,9563,36059),(122941,1,7603,29923),(122942,1,86244,36060),(122943,1,3988,36061),(122944,2,90849,36061),(122945,1,3878,36056),(122946,2,3879,36056),(122947,3,15113,36056),(122948,1,3878,36062),(122949,2,90851,36062),(122950,1,76069,36063),(122951,2,90853,36063),(122952,1,3988,36064),(122953,2,90855,36064),(122954,1,18480,36065),(122955,1,13466,35707),(122956,1,3988,36066),(122957,2,88535,36066),(122958,3,3988,36066),(122959,4,19524,36066),(122960,1,9606,36067),(122961,1,13758,36068),(122962,1,5743,36069),(122963,2,88539,36069),(122964,1,84811,36070),(122965,1,48268,36071),(122966,2,10454,36071),(122967,1,3910,36072),(122968,2,67777,36072),(122969,1,90867,36073),(122970,2,4474,36073),(122971,1,5778,36074),(122972,1,3878,36075),(122973,2,9635,36075),(122974,1,9545,36076),(122975,1,4254,36077),(122976,2,9640,36077),(122977,1,3911,3238),(122978,2,9640,3238),(122979,1,9640,36078),(122980,2,9651,36078),(122981,1,47549,36079),(122982,1,24843,16533),(122983,2,15934,16533),(122984,1,85050,36080),(122985,1,7844,36081),(122986,2,9658,36081),(122987,1,3988,15990),(122988,2,7347,15990),(122989,3,9658,15990),(122990,1,9660,36082),(122991,1,9660,36082),(122992,1,3988,36083),(122993,2,23811,36083),(122994,3,9662,36083),(122995,4,18669,36083),(122996,5,3878,36083),(122997,6,48794,36083),(122998,1,7844,3245),(122999,2,9667,3245),(123000,1,3895,36084),(123001,2,49437,36084),(123002,1,85045,36085),(123003,1,3988,36086),(123004,2,90877,36086),(123005,1,3878,31636),(123006,2,3879,31636),(123007,3,39891,31636),(123008,1,3878,36087),(123009,2,3879,36087),(123010,3,78724,36087),(123011,1,79678,36088),(123012,1,15259,36089),(123013,2,90880,36089),(123014,1,49207,36090),(123015,1,20448,36091),(123016,2,39527,36091),(123017,1,6305,36092),(123018,2,9159,36092),(123019,1,9159,30395),(123020,2,3878,30395),(123021,3,3879,30395),(123022,4,15774,30395),(123023,1,39656,36093),(123024,1,3980,36094),(123025,2,9162,36094),(123026,1,6404,36095),(123027,2,9162,36095),(123028,1,4529,33261),(123029,2,3878,33261),(123030,3,86254,33261),(123031,1,4504,31316),(123032,2,3988,31316),(123033,3,82682,31316),(123034,1,87418,36096),(123035,2,33431,36096),(123036,1,14389,36097),(123037,2,90891,36097),(123038,1,89258,36018),(123039,1,3879,36098),(123040,2,39563,36098),(123041,1,24828,36099),(123042,1,9782,36100),(123043,1,8092,36101),(123044,2,9774,36101),(123045,1,60774,36102),(123046,1,67918,36103),(123047,1,36500,36104),(123048,2,9782,36104),(123049,1,86272,36105),(123050,2,9782,36105),(123051,1,75329,36106),(123052,1,66829,36107),(123053,2,39614,36107),(123054,1,3878,36108),(123055,2,3879,36108),(123056,3,25005,36108),(123057,1,3988,31570),(123058,2,83101,31570),(123059,1,3911,23984),(123060,2,3878,23984),(123061,3,48821,23984),(123062,1,48823,36109),(123063,2,4741,36109),(123064,3,3879,36109),(123065,4,10579,36109),(123066,1,22988,36110),(123067,1,86265,36111),(123068,1,3988,36112),(123069,2,90909,36112),(123070,3,47710,36112),(123071,1,3878,36113),(123072,2,14027,36113),(123073,1,90912,36114),(123074,1,90912,36114),(123075,1,90912,36114),(123076,1,5453,3289),(123077,2,9821,3289),(123078,1,3878,36115),(123079,2,9988,36115),(123080,1,3878,36116),(123081,2,90914,36116),(123082,1,3878,36117),(123083,2,87444,36117),(123084,1,39688,36118),(123085,1,86292,36119),(123086,1,3911,36120),(123087,2,3878,36120),(123088,3,25053,36120),(123089,1,3911,36121),(123090,2,3878,36121),(123091,3,9844,36121),(123092,1,25080,36122),(123093,1,90920,36123),(123094,2,9422,36123),(123095,3,67896,36123),(123096,4,4218,36123),(123097,1,3878,36124),(123098,2,87448,36124),(123099,1,3878,36124),(123100,2,87448,36124),(123101,1,3878,36125),(123102,2,70483,36125),(123103,1,17290,36126),(123104,1,4073,36127),(123105,2,3879,36127),(123106,3,9933,36127),(123107,1,3911,36128),(123108,2,3879,36128),(123109,3,9933,36128),(123110,1,90927,36129),(123111,1,43751,36130),(123112,1,90928,36131),(123113,2,9848,36131),(123114,1,3878,36132),(123115,2,9942,36132),(123116,1,90931,36133),(123117,1,3878,36134),(123118,2,39721,36134),(123119,1,3980,36135),(123120,2,3878,36135),(123121,3,14026,36135),(123122,1,3980,36136),(123123,2,3878,36136),(123124,3,14026,36136),(123125,1,14026,36137),(123126,1,39730,36138),(123127,2,65197,36138),(123128,1,83181,36139),(123129,1,4333,36140),(123130,1,83181,36139),(123131,1,8730,36141),(123132,1,4078,36142),(123133,2,6309,36142),(123134,1,4726,36143),(123135,2,6309,36143),(123136,1,6309,36144),(123137,2,3878,36144),(123138,3,66112,36144),(123139,1,22992,36145),(123140,2,83159,36145),(123141,1,5187,36146),(123142,2,8726,36146),(123143,1,3911,36147),(123144,2,8726,36147),(123145,1,9998,36148),(123146,2,8726,36148),(123147,1,4878,36149),(123148,2,8730,36149),(123149,1,18017,36150),(123150,1,8724,36151),(123151,2,86762,36151),(123152,1,90949,36152),(123153,2,8724,36152),(123154,1,4078,36153),(123155,2,8724,36153),(123156,1,4320,36154),(123157,2,8731,36154),(123158,1,4829,36155),(123159,2,8731,36155),(123160,1,3911,36156),(123161,2,8732,36156),(123162,1,80263,36157),(123163,1,3911,36158),(123164,2,3878,36158),(123165,3,28759,36158),(123166,1,69785,25261),(123167,2,28763,25261),(123168,1,3878,36159),(123169,2,10008,36159),(123170,1,3911,36160),(123171,2,3878,36160),(123172,3,10012,36160),(123173,1,3878,36161),(123174,2,10012,36161),(123175,1,90961,36162),(123176,2,23125,36162),(123177,1,3878,36163),(123178,2,3879,36163),(123179,3,10061,36163),(123180,1,3878,36164),(123181,2,25056,36164),(123182,1,67308,36165),(123183,1,3878,36166),(123184,2,10096,36166),(123185,1,4145,35359),(123186,1,3878,36167),(123187,2,10278,36167),(123188,1,4042,36168),(123189,2,3878,36168),(123190,3,3879,36168),(123191,4,10278,36168),(123192,1,11553,36169),(123193,2,4886,36169),(123194,1,4888,36170),(123195,2,4995,36170),(123196,3,90971,36170),(123197,1,90973,36171),(123198,2,7769,36171),(123199,1,3988,32739),(123200,2,26944,32739),(123201,1,90975,36172),(123202,1,5793,36173),(123203,2,79197,36173),(123204,1,3988,36174),(123205,2,25214,36174),(123206,1,3911,36175),(123207,2,90978,36175),(123208,1,5216,36176),(123209,2,3988,36176),(123210,3,85088,36176),(123211,1,3988,36177),(123212,2,86289,36177),(123213,3,3878,36177),(123214,4,5599,36177),(123215,1,3878,36178),(123216,2,89276,36178),(123217,1,69142,36179),(123218,1,39799,34885),(123219,2,14389,34885),(123220,3,67370,34885),(123221,1,89278,34913),(123222,2,3988,34913),(123223,3,89279,34913),(123224,1,90985,36180),(123225,2,10181,36180),(123226,1,48087,17917),(123227,2,10181,17917),(123228,1,6540,36181),(123229,2,10196,36181),(123230,1,3910,36182),(123231,2,10196,36182),(123232,1,25304,36183),(123233,2,3878,36183),(123234,3,11057,36183),(123235,1,87396,36184),(123236,1,25317,36185),(123237,1,10211,3393),(123238,2,3879,3393),(123239,3,10212,3393),(123240,1,90990,36186),(123241,2,6777,36186),(123242,3,10230,36186),(123243,1,13758,36187),(123244,2,3988,36187),(123245,3,10225,36187),(123246,1,3878,30039),(123247,2,3879,30039),(123248,3,10225,30039),(123249,1,83194,36188),(123250,2,14945,36188),(123251,1,83197,36189),(123252,1,3878,36190),(123253,2,3879,36190),(123254,3,10264,36190),(123255,4,14606,36190),(123256,1,25625,36191),(123257,2,3878,36191),(123258,3,3879,36191),(123259,4,11716,36191),(123260,1,3878,36192),(123261,2,90998,36192),(123262,1,86299,36193),(123263,1,76612,36194),(123264,2,10299,36194),(123265,1,10287,36195),(123266,2,3878,36195),(123267,3,27147,36195),(123268,1,3878,36196),(123269,2,25390,36196),(123270,1,11096,36197),(123271,2,91003,36197),(123272,1,87468,36198),(123273,2,3878,36198),(123274,3,80641,36198),(123275,1,10226,36199),(123276,1,6777,36200),(123277,2,67827,36200),(123278,1,83809,36201),(123279,1,69803,36202),(123280,1,3878,31633),(123281,2,3879,31633),(123282,3,83210,31633),(123283,1,62003,36203),(123284,1,39868,36204),(123285,1,3878,36113),(123286,2,14027,36113),(123287,1,3878,36205),(123288,2,3879,36205),(123289,3,83216,36205),(123290,1,5743,36206),(123291,1,3911,36207),(123292,2,3879,36207),(123293,3,6489,36207),(123294,1,3878,36208),(123295,2,3879,36208),(123296,3,10336,36208),(123297,1,39922,36209),(123298,1,7520,34856),(123299,2,87476,34856),(123300,1,3879,36210),(123301,2,76610,36210),(123302,1,3878,36211),(123303,2,3879,36211),(123304,3,17819,36211),(123305,1,3878,36212),(123306,2,24993,36212),(123307,1,9892,36213),(123308,1,3988,36214),(123309,2,91015,36214),(123310,3,3988,36214),(123311,4,83274,36214),(123312,1,84141,36215),(123313,2,67349,36215),(123314,1,88609,36216),(123315,1,39906,15508),(123316,2,10360,15508),(123317,1,3911,36217),(123318,2,10366,36217),(123319,1,3878,36218),(123320,2,10366,36218),(123321,1,84942,36219),(123322,1,3878,36218),(123323,2,10366,36218),(123324,1,4197,36220),(123325,2,85118,36220),(123326,1,3988,36221),(123327,2,91021,36221),(123328,1,3878,36222),(123329,2,81017,36222),(123330,1,3879,31639),(123331,2,76612,31639),(123332,1,18652,36223),(123333,1,3878,36224),(123334,2,3879,36224),(123335,3,6489,36224),(123336,1,16566,36225),(123337,1,3879,21753),(123338,2,25130,21753),(123339,1,3879,34565),(123340,2,88610,34565),(123341,1,91027,36226),(123342,1,10287,36227),(123343,1,80303,36228),(123344,1,4042,35725),(123345,2,10408,35725),(123346,3,4995,35725),(123347,4,10411,35725),(123348,1,10414,36229),(123349,2,3878,36229),(123350,3,10415,36229),(123351,1,10464,36230),(123352,2,3878,36230),(123353,3,3879,36230),(123354,4,61686,36230),(123355,1,3879,36231),(123356,2,81069,36231),(123357,3,10480,36231),(123358,1,3878,36232),(123359,2,10483,36232),(123360,1,3878,36232),(123361,2,10483,36232),(123362,1,82434,36233),(123363,1,17959,36234),(123364,2,3878,36234),(123365,3,10483,36234),(123366,1,81978,36235),(123367,2,3878,36235),(123368,3,25558,36235),(123369,1,81901,36236),(123370,2,3878,36236),(123371,3,25558,36236),(123372,1,81465,36237),(123373,2,3878,36237),(123374,3,25558,36237),(123375,1,3911,32684),(123376,2,81978,32684),(123377,3,3878,32684),(123378,4,25558,32684),(123379,1,3911,32685),(123380,2,81901,32685),(123381,3,3878,32685),(123382,4,25558,32685),(123383,1,3911,36238),(123384,2,3878,36238),(123385,3,25559,36238),(123386,1,4328,23638),(123387,2,3879,23638),(123388,3,10486,23638),(123389,1,6949,35403),(123390,1,10486,36239),(123391,2,11408,36239),(123392,1,9887,25293),(123393,2,10509,25293),(123394,1,3878,36240),(123395,2,3879,36240),(123396,3,88626,36240),(123397,1,4328,24046),(123398,2,10489,24046),(123399,1,5609,36241),(123400,2,10489,36241),(123401,1,3878,36242),(123402,2,91046,36242),(123403,1,7715,36243),(123404,1,25502,36244),(123405,2,3878,36244),(123406,3,91046,36244),(123407,1,83267,36245),(123408,1,9232,36246),(123409,2,91050,36246),(123410,1,3988,36247),(123411,2,90816,36247),(123412,1,83267,36245),(123413,1,76872,36248),(123414,1,3878,15540),(123415,2,3879,15540),(123416,3,10427,15540),(123417,1,82056,36249),(123418,2,7151,36249),(123419,1,91054,36250),(123420,2,3878,36250),(123421,3,80323,36250),(123422,1,10440,36251),(123423,1,40477,36252),(123424,2,40041,36252),(123425,1,3911,36253),(123426,2,10527,36253),(123427,1,48093,36254),(123428,2,86323,36254),(123429,1,12097,36255),(123430,1,10792,36256),(123431,1,5454,36257),(123432,2,15587,36257),(123433,1,15588,36258),(123434,2,3878,36258),(123435,3,4705,36258),(123436,1,39771,36259),(123437,2,3878,36259),(123438,3,13332,36259),(123439,1,3878,15545),(123440,2,9421,15545),(123441,1,91064,36260),(123442,2,3878,36260),(123443,3,10631,36260),(123444,1,3878,36261),(123445,2,84874,36261),(123446,3,3988,36261),(123447,4,63230,36261),(123448,1,10555,16404),(123449,2,43363,16404),(123450,1,44358,36262),(123451,2,18233,36262),(123452,1,3878,23639),(123453,2,34267,23639),(123454,3,6361,23639),(123455,1,3879,15547),(123456,2,10579,15547),(123457,1,39656,36093),(123458,1,48823,36263),(123459,2,3879,36263),(123460,3,10579,36263),(123461,1,3879,15547),(123462,2,10579,15547),(123463,1,86265,36111),(123464,1,47285,36264),(123465,2,3879,36264),(123466,3,10579,36264),(123467,1,4328,36265),(123468,2,3988,36265),(123469,3,32734,36265),(123470,1,10556,36266),(123471,1,4204,36267),(123472,1,4485,30065),(123473,2,25718,30065),(123474,1,5185,36268),(123475,2,3878,36268),(123476,3,9419,36268),(123477,1,3878,36269),(123478,2,9419,36269),(123479,1,3878,36270),(123480,2,3879,36270),(123481,3,10632,36270),(123482,1,4589,36271),(123483,2,3878,36271),(123484,3,10640,36271),(123485,1,5185,36272),(123486,2,10580,36272),(123487,1,3878,36273),(123488,2,40132,36273),(123489,1,3878,36274),(123490,2,3879,36274),(123491,3,10589,36274),(123492,4,3878,36274),(123493,5,7461,36274),(123494,6,14718,36274),(123495,1,3878,36275),(123496,2,25811,36275),(123497,1,3878,15563),(123498,2,25811,15563),(123499,1,4671,36276),(123500,2,3878,36276),(123501,3,40146,36276),(123502,1,3878,30066),(123503,2,40146,30066),(123504,1,3878,36277),(123505,2,25753,36277),(123506,3,40146,36277),(123507,1,4197,3532),(123508,2,3879,3532),(123509,3,10657,3532),(123510,1,4278,3533),(123511,2,3879,3533),(123512,3,10657,3533),(123513,1,5567,36278),(123514,2,3878,36278),(123515,3,3879,36278),(123516,4,10630,36278),(123517,1,22992,36279),(123518,2,3878,36279),(123519,3,83302,36279),(123520,1,20489,36280),(123521,2,36803,36280),(123522,1,9175,36281),(123523,1,85156,36282),(123524,2,3878,36282),(123525,3,4296,36282),(123526,1,3878,36283),(123527,2,60990,36283),(123528,1,89134,36284),(123529,1,5187,36285),(123530,2,48737,36285),(123531,1,4197,36286),(123532,2,48737,36286),(123533,1,12004,36287),(123534,2,48737,36287),(123535,1,3988,36288),(123536,2,20609,36288),(123537,1,3879,36289),(123538,2,20610,36289),(123539,1,3878,36290),(123540,2,66801,36290),(123541,1,3988,36291),(123542,2,90001,36291),(123543,1,3878,36292),(123544,2,84874,36292),(123545,3,4995,36292),(123546,4,87499,36292),(123547,5,3988,36292),(123548,6,63230,36292),(123549,1,3878,36293),(123550,2,84874,36293),(123551,3,3988,36293),(123552,4,63230,36293),(123553,5,3878,36293),(123554,6,84876,36293),(123555,1,3878,32537),(123556,2,84874,32537),(123557,3,3988,32537),(123558,4,63230,32537),(123559,5,3878,32537),(123560,6,84876,32537),(123561,1,3988,36294),(123562,2,90002,36294),(123563,1,3911,36295),(123564,2,3878,36295),(123565,3,34267,36295),(123566,4,6361,36295),(123567,1,7253,36296),(123568,2,4596,36296),(123569,1,69852,36297),(123570,2,49078,36297),(123571,1,91105,36298),(123572,2,3878,36298),(123573,3,80999,36298),(123574,1,3878,36299),(123575,2,85162,36299),(123576,1,10590,36300),(123577,1,3879,36301),(123578,2,31557,36301),(123579,1,7110,36302),(123580,2,3878,36302),(123581,3,10767,36302),(123582,1,3878,36303),(123583,2,10767,36303),(123584,3,43163,36303),(123585,1,5574,36304),(123586,2,3878,36304),(123587,3,40241,36304),(123588,4,17043,36304),(123589,5,17289,36304),(123590,1,4485,15559),(123591,2,10589,15559),(123592,1,91118,36305),(123593,1,3911,36306),(123594,2,79482,36306),(123595,1,60703,36307),(123596,2,3878,36307),(123597,3,91121,36307),(123598,1,3878,36308),(123599,2,10812,36308),(123600,1,4643,36309),(123601,2,10825,36309),(123602,1,3911,3583),(123603,2,10825,3583),(123604,1,4246,36310),(123605,2,10825,36310),(123606,1,10825,36311),(123607,1,3879,15617),(123608,2,10826,15617),(123609,1,91127,36312),(123610,2,85164,36312),(123611,1,3878,36313),(123612,2,4799,36313),(123613,3,39807,36313),(123614,1,3878,36314),(123615,2,91132,36314),(123616,1,3879,36315),(123617,2,17781,36315),(123618,3,3878,36315),(123619,4,80360,36315),(123620,1,36781,36316),(123621,1,3879,30078),(123622,2,4751,30078),(123623,1,10952,36317),(123624,2,3878,36317),(123625,3,3879,36317),(123626,4,9178,36317),(123627,1,3878,36318),(123628,2,24131,36318),(123629,3,3878,36318),(123630,4,19160,36318),(123631,5,4995,36318),(123632,6,89305,36318),(123633,1,3878,31699),(123634,2,9180,31699),(123635,1,9172,35967),(123636,1,3879,36319),(123637,2,25888,36319),(123638,1,5454,36320),(123639,2,3878,36320),(123640,3,10953,36320),(123641,1,3878,30082),(123642,2,10953,30082),(123643,1,3911,36321),(123644,2,3878,36321),(123645,3,10953,36321),(123646,1,3878,36322),(123647,2,10953,36322),(123648,3,3878,36322),(123649,4,47588,36322),(123650,1,8091,36323),(123651,2,3878,36323),(123652,3,10952,36323),(123653,1,10952,36324),(123654,2,3878,36324),(123655,3,3879,36324),(123656,4,9178,36324),(123657,1,60703,36307),(123658,2,3878,36307),(123659,3,91121,36307),(123660,1,15119,36325),(123661,2,3878,36325),(123662,3,40350,36325),(123663,1,3878,36326),(123664,2,86375,36326),(123665,1,91150,36327),(123666,2,3878,36327),(123667,3,11160,36327),(123668,1,9417,36328),(123669,2,40361,36328),(123670,1,3878,21816),(123671,2,4752,21816),(123672,1,4254,36329),(123673,2,3878,36329),(123674,3,4752,36329),(123675,1,3878,36330),(123676,2,4760,36330),(123677,1,4767,36331),(123678,1,40166,36332),(123679,1,3878,36333),(123680,2,3879,36333),(123681,3,26480,36333),(123682,1,3988,34093),(123683,2,87735,34093),(123684,1,26480,36334),(123685,1,3878,36335),(123686,2,11291,36335),(123687,3,4995,36335),(123688,4,76046,36335),(123689,1,91158,36336),(123690,2,3878,36336),(123691,3,46505,36336),(123692,1,3878,30087),(123693,2,3879,30087),(123694,3,11009,30087),(123695,1,91160,36337),(123696,2,11023,36337),(123697,1,11340,36338),(123698,1,9287,16917),(123699,2,45873,16917),(123700,1,3911,36339),(123701,2,49105,36339),(123702,1,3911,36340),(123703,2,3878,36340),(123704,3,49105,36340),(123705,1,3878,15658),(123706,2,40435,15658),(123707,1,24437,22410),(123708,2,62490,22410),(123709,1,5619,36341),(123710,2,3878,36341),(123711,3,3879,36341),(123712,4,5582,36341),(123713,1,91165,36342),(123714,2,6334,36342),(123715,3,69387,36342),(123716,1,4320,36343),(123717,2,3988,36343),(123718,3,91167,36343),(123719,1,3878,36344),(123720,2,40454,36344),(123721,1,18305,36345),(123722,2,20909,36345),(123723,1,3911,36346),(123724,2,11081,36346),(123725,3,3878,36346),(123726,4,3879,36346),(123727,5,42059,36346),(123728,1,4078,36347),(123729,2,81901,36347),(123730,3,3878,36347),(123731,4,6636,36347),(123732,1,4078,36348),(123733,2,81465,36348),(123734,3,3878,36348),(123735,4,6636,36348),(123736,1,88250,36349),(123737,2,18298,36349),(123738,1,5453,36350),(123739,2,18298,36350),(123740,1,4596,36351),(123741,2,18298,36351),(123742,1,4478,36352),(123743,2,18298,36352),(123744,1,66027,36353),(123745,2,18298,36353),(123746,1,3910,36354),(123747,2,18298,36354),(123748,1,3878,9593),(123749,2,11092,9593),(123750,1,3988,36355),(123751,2,91183,36355),(123752,1,3878,36356),(123753,2,11100,36356),(123754,3,85914,36356),(123755,1,6532,36357),(123756,2,7588,36357),(123757,1,3878,21828),(123758,2,33122,21828),(123759,1,91187,36358),(123760,1,3878,36359),(123761,2,91188,36359),(123762,1,5185,36360),(123763,2,40490,36360),(123764,1,5185,36361),(123765,2,40491,36361),(123766,1,40491,36362),(123767,1,6305,3672),(123768,2,11146,3672),(123769,1,3879,36363),(123770,2,21142,36363),(123771,1,23655,36364),(123772,2,26355,36364),(123773,1,8778,36365),(123774,2,10974,36365),(123775,1,89988,36366),(123776,2,10974,36366),(123777,1,48635,36367),(123778,2,3878,36367),(123779,3,10974,36367),(123780,1,3878,36368),(123781,2,91198,36368),(123782,1,86630,36369),(123783,1,4320,36370),(123784,2,91201,36370),(123785,1,23655,36371),(123786,1,26364,36372),(123787,1,5454,36373),(123788,2,7599,36373),(123789,1,3878,36374),(123790,2,15409,36374),(123791,1,61115,36375),(123792,1,4596,36376),(123793,2,3988,36376),(123794,3,10962,36376),(123795,1,11383,36377),(123796,2,11322,36377),(123797,3,11385,36377),(123798,1,89487,36378),(123799,2,4745,36378),(123800,1,3988,36379),(123801,2,4753,36379),(123802,1,3878,36380),(123803,2,3879,36380),(123804,3,4742,36380),(123805,1,3878,36381),(123806,2,4766,36381),(123807,1,3988,34927),(123808,2,36756,34927),(123809,1,3980,36382),(123810,2,82388,36382),(123811,3,28581,36382),(123812,4,3878,36382),(123813,5,4766,36382),(123814,6,4995,36382),(123815,7,12502,36382),(123816,1,3980,36383),(123817,2,81901,36383),(123818,3,27687,36383),(123819,4,3878,36383),(123820,5,4766,36383),(123821,6,4995,36383),(123822,7,12502,36383),(123823,1,4127,36384),(123824,2,82388,36384),(123825,3,3878,36384),(123826,4,4766,36384),(123827,5,4995,36384),(123828,6,85176,36384),(123829,1,4596,36385),(123830,2,10585,36385),(123831,1,11244,36386),(123832,2,11246,36386),(123833,1,5347,36387),(123834,2,3878,36387),(123835,3,3879,36387),(123836,4,11277,36387),(123837,1,3878,28203),(123838,2,3879,28203),(123839,3,11277,28203),(123840,1,3878,15689),(123841,2,3879,15689),(123842,3,11292,15689),(123843,1,3878,36388),(123844,2,3879,36388),(123845,3,11288,36388),(123846,4,13668,36388),(123847,1,82334,36389),(123848,1,3878,36390),(123849,2,26318,36390),(123850,1,31178,36391),(123851,2,4207,36391),(123852,1,3878,36392),(123853,2,6469,36392),(123854,3,6448,36392),(123855,1,4042,36393),(123856,2,11027,36393),(123857,1,4831,36394),(123858,2,11027,36394),(123859,1,3911,36395),(123860,2,10829,36395),(123861,1,3878,36396),(123862,2,81637,36396),(123863,3,91228,36396),(123864,1,3878,36397),(123865,2,11341,36397),(123866,1,3879,31737),(123867,2,4755,31737),(123868,1,3878,36380),(123869,2,3879,36380),(123870,3,4742,36380),(123871,1,3878,36398),(123872,2,11389,36398),(123873,1,9848,36399),(123874,2,89324,36399),(123875,1,5454,36400),(123876,2,26622,36400),(123877,1,3878,36401),(123878,2,61172,36401),(123879,1,89490,36402),(123880,2,39344,36402),(123881,1,84236,36403),(123882,2,39344,36403),(123883,1,3878,36404),(123884,2,91239,36404),(123885,1,91241,36405),(123886,2,40599,36405),(123887,1,40893,36406),(123888,1,25040,36407),(123889,1,76277,36408),(123890,2,26675,36408),(123891,1,4499,36409),(123892,2,11421,36409),(123893,1,76277,36410),(123894,2,91245,36410),(123895,1,3878,36411),(123896,2,89333,36411),(123897,1,11472,36412),(123898,2,3878,36412),(123899,3,15122,36412),(123900,1,83389,36413),(123901,1,11418,36414),(123902,1,10407,36415),(123903,2,11545,36415),(123904,1,11556,15186),(123905,2,8268,15186),(123906,1,88703,36416),(123907,2,42345,36416),(123908,1,4254,36417),(123909,2,80430,36417),(123910,1,3911,36418),(123911,2,3878,36418),(123912,3,40736,36418),(123913,4,4995,36418),(123914,5,83428,36418),(123915,1,19013,36419),(123916,2,4485,36419),(123917,3,40749,36419),(123918,1,40749,36420),(123919,1,15079,36421),(123920,1,68775,36422),(123921,2,65525,36422),(123922,1,5298,36423),(123923,1,3879,21860),(123924,2,11589,21860),(123925,1,3879,36424),(123926,2,91258,36424),(123927,1,3878,36425),(123928,2,3879,36425),(123929,3,26864,36425),(123930,1,5296,25354),(123931,2,5297,25354),(123932,3,3878,25354),(123933,4,3879,25354),(123934,5,26864,25354),(123935,1,91261,36426),(123936,2,11595,36426),(123937,1,11449,36427),(123938,1,11945,36428),(123939,2,3878,36428),(123940,3,11230,36428),(123941,1,3879,36429),(123942,2,11590,36429),(123943,1,3878,36430),(123944,2,48660,36430),(123945,1,3878,36431),(123946,2,3879,36431),(123947,3,88727,36431),(123948,1,11448,21868),(123949,2,11618,21868),(123950,1,3911,36432),(123951,2,11573,36432),(123952,1,11448,34630),(123953,2,11449,34630),(123954,3,11573,34630),(123955,1,3878,36433),(123956,2,11712,36433),(123957,1,3878,36434),(123958,2,26943,36434),(123959,1,3878,36435),(123960,2,13013,36435),(123961,3,6489,36435),(123962,4,3878,36435),(123963,5,11657,36435),(123964,1,4370,36436),(123965,2,3878,36436),(123966,3,3879,36436),(123967,4,11680,36436),(123968,1,34313,15753),(123969,2,6777,15753),(123970,3,34408,15753),(123971,4,3878,15753),(123972,5,3879,15753),(123973,6,11680,15753),(123974,1,3878,35994),(123975,2,11713,35994),(123976,1,11713,36437),(123977,1,3878,36438),(123978,2,77769,36438),(123979,3,26944,36438),(123980,1,3879,36439),(123981,2,44638,36439),(123982,1,40862,36440),(123983,1,3878,36441),(123984,2,11172,36441),(123985,1,3878,36442),(123986,2,77769,36442),(123987,3,4995,36442),(123988,4,89366,36442),(123989,5,3878,36442),(123990,6,11712,36442),(123991,1,43176,36443),(123992,2,80753,36443),(123993,1,15119,36444),(123994,2,26943,36444),(123995,1,15119,36445),(123996,2,11712,36445),(123997,1,3988,36446),(123998,2,80448,36446),(123999,3,4752,36446),(124000,1,3988,36447),(124001,2,26943,36447),(124002,3,4752,36447),(124003,1,36463,36448),(124004,2,16409,36448),(124005,1,3878,36449),(124006,2,3879,36449),(124007,3,16960,36449),(124008,1,3988,36450),(124009,2,16409,36450),(124010,1,3878,36451),(124011,2,3879,36451),(124012,3,16966,36451),(124013,1,4432,3844),(124014,2,3878,3844),(124015,3,3879,3844),(124016,4,11716,3844),(124017,1,8008,36452),(124018,2,11717,36452),(124019,1,3878,36453),(124020,2,11476,36453),(124021,1,48635,36454),(124022,2,3878,36454),(124023,3,30764,36454),(124024,1,45100,36455),(124025,2,15024,36455),(124026,1,91291,36456),(124027,2,11731,36456),(124028,1,12711,36457),(124029,2,11731,36457),(124030,1,3878,9943),(124031,2,11747,9943),(124032,1,40727,36458),(124033,1,42738,36459),(124034,2,4995,36459),(124035,3,3878,36459),(124036,4,11747,36459),(124037,1,3878,36460),(124038,2,3879,36460),(124039,3,11747,36460),(124040,1,3879,36461),(124041,2,89368,36461),(124042,1,3878,34641),(124043,2,3879,34641),(124044,3,47807,34641),(124045,1,3878,36462),(124046,2,3879,36462),(124047,3,61236,36462),(124048,1,3878,36463),(124049,2,3879,36463),(124050,3,11476,36463),(124051,4,3988,36463),(124052,5,86099,36463),(124053,1,3878,36464),(124054,2,3879,36464),(124055,3,11476,36464),(124056,4,3878,36464),(124057,5,19674,36464),(124058,1,11540,36465),(124059,2,3878,36465),(124060,3,11476,36465),(124061,1,3878,28203),(124062,2,3879,28203),(124063,3,11277,28203),(124064,1,83454,36466),(124065,1,7935,36467),(124066,2,3878,36467),(124067,3,3879,36467),(124068,4,15113,36467),(124069,1,3878,36468),(124070,2,40945,36468),(124071,1,70391,36469),(124072,2,91303,36469),(124073,1,80459,36470),(124074,1,36500,36471),(124075,1,3878,36472),(124076,2,40977,36472),(124077,1,3878,36473),(124078,2,86504,36473),(124079,1,3878,36474),(124080,2,91308,36474),(124081,1,4042,36475),(124082,2,11873,36475),(124083,1,3911,36476),(124084,2,3878,36476),(124085,3,11872,36476),(124086,1,27078,36477),(124087,2,3988,36477),(124088,3,17913,36477),(124089,1,91314,36478),(124090,1,3878,36479),(124091,2,11270,36479),(124092,1,27034,36480),(124093,1,3988,30131),(124094,2,7446,30131),(124095,1,11937,36481),(124096,2,3878,36481),(124097,3,13590,36481),(124098,4,41099,36481),(124099,5,89379,36481),(124100,1,4432,36482),(124101,2,80457,36482),(124102,1,7110,3905),(124103,2,11947,3905),(124104,1,3911,36483),(124105,2,11947,36483),(124106,1,31178,36484),(124107,2,11947,36484),(124108,1,11924,36485),(124109,2,3878,36485),(124110,3,25055,36485),(124111,1,4227,35993),(124112,2,9281,35993),(124113,1,3980,36486),(124114,2,11953,36486),(124115,1,67092,36487),(124116,2,11924,36487),(124117,3,3878,36487),(124118,4,83482,36487),(124119,1,10598,36488),(124120,2,11924,36488),(124121,3,3878,36488),(124122,4,83482,36488),(124123,1,6274,36489),(124124,2,11994,36489),(124125,1,3878,36490),(124126,2,67964,36490),(124127,1,3879,36491),(124128,2,27105,36491),(124129,1,11244,36492),(124130,2,3988,36492),(124131,3,27105,36492),(124132,1,11383,36377),(124133,2,11322,36377),(124134,3,4995,36377),(124135,4,11385,36377),(124136,1,11779,36493),(124137,2,4995,36493),(124138,3,3879,36493),(124139,4,91328,36493),(124140,1,89981,36494),(124141,1,3878,36495),(124142,2,81637,36495),(124143,3,10853,36495),(124144,1,91331,36496),(124145,2,14419,36496),(124146,1,3911,36497),(124147,2,3878,36497),(124148,3,12006,36497),(124149,1,3911,36498),(124150,2,23157,36498),(124151,3,3878,36498),(124152,4,12006,36498),(124153,1,12018,3922),(124154,2,12022,3922),(124155,1,3878,36499),(124156,2,80462,36499),(124157,1,3878,36500),(124158,2,86385,36500),(124159,1,91337,36501),(124160,2,3878,36501),(124161,3,41109,36501),(124162,1,48635,36502),(124163,2,3878,36502),(124164,3,41109,36502),(124165,1,3878,36503),(124166,2,69931,36503),(124167,1,6532,36504),(124168,2,3878,36504),(124169,3,14555,36504),(124170,1,3883,36505),(124171,2,88769,36505),(124172,1,3878,36506),(124173,2,36271,36506),(124174,1,3878,36507),(124175,2,41125,36507),(124176,1,3878,36508),(124177,2,41131,36508),(124178,1,3878,36509),(124179,2,91347,36509),(124180,1,19523,36510),(124181,2,3878,36510),(124182,3,41133,36510),(124183,1,83504,36511),(124184,1,4644,36512),(124185,2,3905,36512),(124186,1,27862,36513),(124187,1,5454,36514),(124188,2,9945,36514),(124189,1,5187,36515),(124190,2,9945,36515),(124191,1,4478,36516),(124192,2,9945,36516),(124193,1,82014,36517),(124194,1,4065,36518),(124195,2,9945,36518),(124196,1,3911,36519),(124197,2,81978,36519),(124198,3,3878,36519),(124199,4,6636,36519),(124200,1,3911,36520),(124201,2,81901,36520),(124202,3,3878,36520),(124203,4,6636,36520),(124204,1,3911,36521),(124205,2,81465,36521),(124206,3,3878,36521),(124207,4,6636,36521),(124208,1,3911,36522),(124209,2,82276,36522),(124210,3,3878,36522),(124211,4,6636,36522),(124212,1,3911,36523),(124213,2,3878,36523),(124214,3,14555,36523),(124215,4,3879,36523),(124216,5,60221,36523),(124217,1,3905,36524),(124218,2,4221,36524),(124219,1,3911,36525),(124220,2,4221,36525),(124221,1,7689,36526),(124222,2,4229,36526),(124223,1,5454,36527),(124224,2,41152,36527),(124225,1,87256,36528),(124226,1,41151,36529),(124227,1,5185,36530),(124228,2,4224,36530),(124229,1,13893,36531),(124230,2,4227,36531),(124231,1,7253,36532),(124232,2,4227,36532),(124233,1,61836,36533),(124234,1,6828,36534),(124235,2,4215,36534),(124236,3,15700,36534),(124237,1,87822,36535),(124238,1,7913,36536),(124239,2,3878,36536),(124240,3,40993,36536),(124241,1,5609,23582),(124242,2,65471,23582),(124243,1,3911,36537),(124244,2,91371,36537),(124245,3,3878,36537),(124246,4,3879,36537),(124247,5,42059,36537),(124248,1,91373,36538),(124249,2,84833,36538),(124250,1,83515,36539),(124251,2,84833,36539),(124252,1,3883,36540),(124253,2,89403,36540),(124254,1,9660,36082),(124255,1,43751,36130),(124256,1,18431,36541),(124257,2,89405,36541),(124258,1,88689,36542),(124259,2,86453,36542),(124260,1,6993,3963),(124261,2,12146,3963),(124262,1,3886,36543),(124263,2,89407,36543),(124264,1,27317,33163),(124265,2,7545,33163),(124266,1,3988,36544),(124267,2,49042,36544),(124268,1,5843,21903),(124269,2,12154,21903),(124270,1,4173,34666),(124271,2,88787,34666),(124272,1,4173,36545),(124273,2,91382,36545),(124274,1,4173,33359),(124275,2,86454,33359),(124276,1,4173,33360),(124277,2,3878,33360),(124278,3,8207,33360),(124279,1,85233,36546),(124280,2,41215,36546),(124281,1,41215,36547),(124282,2,3878,36547),(124283,3,22256,36547),(124284,1,41215,36548),(124285,2,3878,36548),(124286,3,46937,36548),(124287,1,4461,36549),(124288,2,82280,36549),(124289,3,3878,36549),(124290,4,14555,36549),(124291,5,4995,36549),(124292,6,82361,36549),(124293,7,3879,36549),(124294,8,60221,36549),(124295,1,4461,36550),(124296,2,82282,36550),(124297,3,14555,36550),(124298,4,4995,36550),(124299,5,82389,36550),(124300,6,69446,36550),(124301,7,82391,36550),(124302,1,4461,36551),(124303,2,4443,36551),(124304,3,3878,36551),(124305,4,14555,36551),(124306,1,3946,36552),(124307,2,91390,36552),(124308,1,85233,36553),(124309,2,61317,36553),(124310,1,7253,36554),(124311,2,45100,36554),(124312,1,7253,36555),(124313,2,3878,36555),(124314,3,86212,36555),(124315,1,4879,36556),(124316,2,75904,36556),(124317,1,5843,21907),(124318,2,61320,21907),(124319,1,14389,36557),(124320,2,27383,36557),(124321,1,12233,30149),(124322,1,3910,36558),(124323,2,12189,36558),(124324,1,3879,10162),(124325,2,12189,10162),(124326,1,12233,30149),(124327,1,79750,36559),(124328,2,3879,36559),(124329,3,12189,36559),(124330,1,91399,36560),(124331,2,3879,36560),(124332,3,7338,36560),(124333,1,3879,31810),(124334,2,7339,31810),(124335,1,12233,30149),(124336,1,89360,36561),(124337,2,91401,36561),(124338,1,41217,36562),(124339,1,4107,36563),(124340,2,5521,36563),(124341,3,3878,36563),(124342,4,51004,36563),(124343,1,5597,25013),(124344,2,5567,25013),(124345,1,86442,36564),(124346,1,3878,36565),(124347,2,88785,36565),(124348,1,16264,36566),(124349,2,3879,36566),(124350,3,91406,36566),(124351,1,91410,36567),(124352,1,12272,36568),(124353,2,4995,36568),(124354,3,12233,36568),(124355,1,5454,36569),(124356,2,41289,36569),(124357,1,5187,36570),(124358,2,41289,36570),(124359,1,7096,36571),(124360,2,41289,36571),(124361,1,61336,36572),(124362,1,38424,36573),(124363,2,18028,36573),(124364,1,3878,36574),(124365,2,24181,36574),(124366,3,3878,36574),(124367,4,12309,36574),(124368,1,89194,35708),(124369,1,38062,36575),(124370,2,41417,36575),(124371,1,12311,4026),(124372,2,7443,4026),(124373,1,3886,36576),(124374,2,3879,36576),(124375,3,7443,36576),(124376,1,27574,36577),(124377,1,78398,36578),(124378,1,3918,36579),(124379,2,3878,36579),(124380,3,9223,36579),(124381,4,3878,36579),(124382,5,9942,36579),(124383,1,3878,36580),(124384,2,86078,36580),(124385,1,91422,36581),(124386,2,3878,36581),(124387,3,85248,36581),(124388,1,91424,36582),(124389,1,4988,36583),(124390,2,12398,36583),(124391,1,3911,36584),(124392,2,12541,36584),(124393,1,3878,36585),(124394,2,3879,36585),(124395,3,12400,36585),(124396,1,3911,36586),(124397,2,3878,36586),(124398,3,27578,36586),(124399,1,82134,35838),(124400,1,80753,36587),(124401,2,86083,36587),(124402,1,3911,36588),(124403,2,3878,36588),(124404,3,12468,36588),(124405,1,3879,36589),(124406,2,12468,36589),(124407,3,3878,36589),(124408,4,3879,36589),(124409,5,67871,36589),(124410,1,91432,36590),(124411,2,3878,36590),(124412,3,3879,36590),(124413,4,12471,36590),(124414,1,4596,36591),(124415,2,27608,36591),(124416,1,77317,36592),(124417,2,27608,36592),(124418,1,27643,36593),(124419,1,3878,36594),(124420,2,12497,36594),(124421,1,3911,36595),(124422,2,3878,36595),(124423,3,12497,36595),(124424,1,11482,36596),(124425,2,3878,36596),(124426,3,12497,36596),(124427,1,5793,36597),(124428,2,3878,36597),(124429,3,12497,36597),(124430,1,3980,36598),(124431,2,3878,36598),(124432,3,12497,36598),(124433,1,3878,30166),(124434,2,80075,30166),(124435,1,6827,36599),(124436,2,12514,36599),(124437,1,5567,36600),(124438,2,12514,36600),(124439,1,4675,36601),(124440,2,12514,36601),(124441,1,3878,36602),(124442,2,27672,36602),(124443,3,18671,36602),(124444,1,12816,36603),(124445,2,19088,36603),(124446,1,3878,36604),(124447,2,41448,36604),(124448,1,3879,30165),(124449,2,7771,30165),(124450,1,3879,21941),(124451,2,7767,21941),(124452,1,89520,36605),(124453,1,12643,36606),(124454,1,3878,36607),(124455,2,27822,36607),(124456,3,8952,36607),(124457,1,6777,36608),(124458,2,8402,36608),(124459,3,3878,36608),(124460,4,3879,36608),(124461,5,12659,36608),(124462,1,3911,36609),(124463,2,27915,36609),(124464,1,44281,36610),(124465,2,4995,36610),(124466,3,27931,36610),(124467,1,41499,36611),(124468,2,3878,36611),(124469,3,87928,36611),(124470,1,3878,15926),(124471,2,41516,15926),(124472,1,3911,36612),(124473,2,3878,36612),(124474,3,3879,36612),(124475,4,7863,36612),(124476,1,3879,15931),(124477,2,41530,15931),(124478,1,5454,36613),(124479,2,7873,36613),(124480,1,8133,36614),(124481,2,23168,36614),(124482,1,83624,31845),(124483,2,83625,31845),(124484,3,83626,31845),(124485,1,12421,36615),(124486,1,81513,36616),(124487,2,87630,36616),(124488,1,12801,36617),(124489,2,7941,36617),(124490,1,3879,10541),(124491,2,7941,10541),(124492,1,44002,35793),(124493,1,17622,36618),(124494,2,4995,36618),(124495,3,7941,36618),(124496,1,7941,36619),(124497,1,12275,36620),(124498,2,3879,36620),(124499,3,7947,36620),(124500,1,3878,36621),(124501,2,3879,36621),(124502,3,12728,36621),(124503,1,12811,36622),(124504,2,4995,36622),(124505,3,11549,36622),(124506,1,3878,36623),(124507,2,3879,36623),(124508,3,28075,36623),(124509,1,14535,36624),(124510,2,8039,36624),(124511,1,8939,36625),(124512,2,8111,36625),(124513,1,4878,36626),(124514,2,8111,36626),(124515,1,3980,36627),(124516,2,8111,36627),(124517,1,38386,36628),(124518,2,3878,36628),(124519,3,8398,36628),(124520,1,3879,36629),(124521,2,10486,36629),(124522,3,3878,36629),(124523,4,10499,36629),(124524,1,8190,36630),(124525,1,3878,36631),(124526,2,41617,36631),(124527,1,3878,36632),(124528,2,91481,36632),(124529,1,3878,36633),(124530,2,91484,36633),(124531,1,3878,36634),(124532,2,91484,36634),(124533,1,3878,30179),(124534,2,80546,30179),(124535,1,3878,15954),(124536,2,8290,15954),(124537,1,12947,36635),(124538,2,3878,36635),(124539,3,11057,36635),(124540,1,38497,36636),(124541,1,3878,36637),(124542,2,8334,36637),(124543,1,3878,36638),(124544,2,3879,36638),(124545,3,14374,36638),(124546,1,27964,36639),(124547,1,4197,36640),(124548,2,8309,36640),(124549,1,4878,36641),(124550,2,8309,36641),(124551,1,3878,36642),(124552,2,75640,36642),(124553,1,91499,36643),(124554,1,3878,36644),(124555,2,3879,36644),(124556,3,16644,36644),(124557,4,41727,36644),(124558,1,3879,36645),(124559,2,17781,36645),(124560,3,3878,36645),(124561,4,49034,36645),(124562,1,3878,36646),(124563,2,3879,36646),(124564,3,12985,36646),(124565,1,3988,36647),(124566,2,12986,36647),(124567,1,8582,36648),(124568,1,4246,36649),(124569,2,3878,36649),(124570,3,12990,36649),(124571,1,3910,36650),(124572,2,3878,36650),(124573,3,12990,36650),(124574,1,3878,30192),(124575,2,8391,30192),(124576,1,86498,36651),(124577,1,7347,33255),(124578,2,60681,33255),(124579,1,3988,36652),(124580,2,13011,36652),(124581,1,3878,36653),(124582,2,49033,36653),(124583,1,3988,36654),(124584,2,13013,36654),(124585,3,3878,36654),(124586,4,85427,36654),(124587,1,4879,36655),(124588,2,3878,36655),(124589,3,13013,36655),(124590,4,3878,36655),(124591,5,21143,36655),(124592,1,4478,36656),(124593,2,3878,36656),(124594,3,13013,36656),(124595,1,28543,16934),(124596,2,18242,16934),(124597,1,90370,35659),(124598,2,3988,35659),(124599,3,7347,35659),(124600,4,90371,35659),(124601,1,8861,16000),(124602,2,28520,16000),(124603,1,28522,36657),(124604,1,3988,36658),(124605,2,18368,36658),(124606,3,28522,36658),(124607,1,4370,36659),(124608,2,28540,36659),(124609,1,3878,36660),(124610,2,76083,36660),(124611,3,3878,36660),(124612,4,3879,36660),(124613,5,14372,36660),(124614,6,7347,36660),(124615,7,14379,36660),(124616,1,3911,36661),(124617,2,3879,36661),(124618,3,13049,36661),(124619,1,4485,36662),(124620,2,11745,36662),(124621,3,3879,36662),(124622,4,13049,36662),(124623,1,3878,36663),(124624,2,70008,36663),(124625,1,3878,36664),(124626,2,89462,36664),(124627,1,70004,36665),(124628,1,3878,36666),(124629,2,28639,36666),(124630,3,13793,36666),(124631,1,7844,36667),(124632,2,3988,36667),(124633,3,13073,36667),(124634,1,13070,36668),(124635,2,3988,36668),(124636,3,13073,36668),(124637,1,91525,36669),(124638,2,28669,36669),(124639,1,3878,36670),(124640,2,3879,36670),(124641,3,91527,36670),(124642,1,65459,36671),(124643,1,91529,36672),(124644,1,10834,36673),(124645,2,5449,36673),(124646,3,3988,36673),(124647,4,86496,36673),(124648,1,7347,36674),(124649,2,16233,36674),(124650,1,3878,36675),(124651,2,41890,36675),(124652,3,3878,36675),(124653,4,62023,36675),(124654,1,3878,36676),(124655,2,41890,36676),(124656,3,3878,36676),(124657,4,62023,36676),(124658,5,9422,36676),(124659,6,15728,36676),(124660,1,84645,36677),(124661,1,4042,36678),(124662,2,13252,36678),(124663,1,5264,36679),(124664,2,80599,36679),(124665,1,4643,36680),(124666,2,13190,36680),(124667,1,3878,36681),(124668,2,13195,36681),(124669,1,3879,36682),(124670,2,38334,36682),(124671,3,21177,36682),(124672,1,3878,16038),(124673,2,13199,16038),(124674,1,3879,36683),(124675,2,82210,36683),(124676,1,3878,16038),(124677,2,13199,16038),(124678,1,3988,34704),(124679,2,88872,34704),(124680,1,12355,36684),(124681,2,3878,36684),(124682,3,3879,36684),(124683,4,78371,36684),(124684,5,3878,36684),(124685,6,13199,36684),(124686,1,3878,36685),(124687,2,13199,36685),(124688,3,3878,36685),(124689,4,41920,36685),(124690,1,88838,36686),(124691,1,91547,36687),(124692,2,3879,36687),(124693,3,41933,36687),(124694,1,41944,36688),(124695,1,91549,36689),(124696,2,3878,36689),(124697,3,69305,36689),(124698,1,3911,25012),(124699,2,3878,25012),(124700,3,66114,25012),(124701,1,3911,35492),(124702,2,67193,35492),(124703,1,3980,36690),(124704,2,3878,36690),(124705,3,66114,36690),(124706,1,3988,36691),(124707,2,91552,36691),(124708,1,13323,36692),(124709,1,4328,36693),(124710,2,3878,36693),(124711,3,42177,36693),(124712,1,3878,29548),(124713,2,3879,29548),(124714,3,14558,29548),(124715,4,3988,29548),(124716,5,7768,29548),(124717,1,91555,36694),(124718,2,13221,36694),(124719,1,50107,36695),(124720,1,91559,36696),(124721,2,3988,36696),(124722,3,5843,36696),(124723,4,85029,36696),(124724,1,5843,34514),(124725,2,69702,34514),(124726,1,3878,36697),(124727,2,13184,36697),(124728,1,78838,36698),(124729,1,3988,36699),(124730,2,91564,36699),(124731,1,3878,36700),(124732,2,13540,36700),(124733,1,13232,36701),(124734,1,3879,16036),(124735,2,13190,16036),(124736,1,41990,36702),(124737,1,3879,16036),(124738,2,13190,16036),(124739,1,28889,36703),(124740,1,5680,36704),(124741,2,91568,36704),(124742,1,5843,36705),(124743,2,48944,36705),(124744,1,3886,36706),(124745,2,3988,36706),(124746,3,5843,36706),(124747,4,88847,36706),(124748,1,3988,16063),(124749,2,41999,16063),(124750,1,5843,36707),(124751,2,41961,36707),(124752,3,3988,36707),(124753,4,91572,36707),(124754,1,41927,16509),(124755,2,43854,16509),(124756,1,91574,36708),(124757,2,86838,36708),(124758,1,4370,4351),(124759,2,13285,4351),(124760,1,91576,36709),(124761,1,76489,36710),(124762,2,61604,36710),(124763,1,91578,36711),(124764,1,3878,36712),(124765,2,91579,36712),(124766,3,5190,36712),(124767,1,3910,36713),(124768,2,3879,36713),(124769,3,13309,36713),(124770,1,83728,31905),(124771,2,3879,31905),(124772,3,13309,31905),(124773,1,14778,36714),(124774,2,83731,36714),(124775,1,13893,36715),(124776,2,3878,36715),(124777,3,13332,36715),(124778,1,37522,36716),(124779,2,3878,36716),(124780,3,13332,36716),(124781,1,3988,36717),(124782,2,21763,36717),(124783,1,86511,36718),(124784,1,3878,36719),(124785,2,10953,36719),(124786,3,3878,36719),(124787,4,80607,36719),(124788,1,5185,36720),(124789,2,4212,36720),(124790,1,42196,25465),(124791,1,89157,36721),(124792,2,89156,36721),(124793,1,3988,27975),(124794,2,40695,27975),(124795,1,3878,36722),(124796,2,42113,36722),(124797,1,3878,36723),(124798,2,88359,36723),(124799,3,3878,36723),(124800,4,3879,36723),(124801,5,88360,36723),(124802,1,3878,16101),(124803,2,6958,16101),(124804,1,85135,36724),(124805,2,3878,36724),(124806,3,6958,36724),(124807,1,3878,36725),(124808,2,6958,36725),(124809,3,41099,36725),(124810,4,22435,36725),(124811,1,4478,36726),(124812,2,3878,36726),(124813,3,6958,36726),(124814,4,41099,36726),(124815,5,22435,36726),(124816,1,4589,36727),(124817,2,3878,36727),(124818,3,6958,36727),(124819,4,4995,36727),(124820,5,22435,36727),(124821,6,4995,36727),(124822,7,29014,36727),(124823,1,67092,36728),(124824,2,3878,36728),(124825,3,6958,36728),(124826,4,4995,36728),(124827,5,22435,36728),(124828,6,4995,36728),(124829,7,29014,36728),(124830,1,3878,36729),(124831,2,6958,36729),(124832,3,4995,36729),(124833,4,22435,36729),(124834,5,4995,36729),(124835,6,29014,36729),(124836,1,13070,36730),(124837,2,3878,36730),(124838,3,6958,36730),(124839,4,4995,36730),(124840,5,22435,36730),(124841,6,4995,36730),(124842,7,29014,36730),(124843,1,6958,24402),(124844,2,6949,24402),(124845,1,3878,16835),(124846,2,6958,16835),(124847,3,4995,16835),(124848,4,29014,16835),(124849,1,5092,36731),(124850,2,3878,36731),(124851,3,6958,36731),(124852,4,4995,36731),(124853,5,29014,36731),(124854,1,3878,32217),(124855,2,6958,32217),(124856,3,4995,32217),(124857,4,29014,32217),(124858,1,3878,36732),(124859,2,3879,36732),(124860,3,8794,36732),(124861,4,3878,36732),(124862,5,6958,36732),(124863,6,4995,36732),(124864,7,29014,36732),(124865,1,3878,36733),(124866,2,3879,36733),(124867,3,13343,36733),(124868,1,3878,16797),(124869,2,3879,16797),(124870,3,13343,16797),(124871,4,3878,16797),(124872,5,45205,16797),(124873,1,3878,30210),(124874,2,13358,30210),(124875,1,5843,36734),(124876,2,7362,36734),(124877,1,3878,36735),(124878,2,3879,36735),(124879,3,42169,36735),(124880,4,11449,36735),(124881,1,42171,36736),(124882,1,3988,36737),(124883,2,21764,36737),(124884,3,43689,36737),(124885,1,3988,36738),(124886,2,21764,36738),(124887,3,35699,36738),(124888,1,5446,36739),(124889,2,21765,36739),(124890,1,5185,36740),(124891,2,3878,36740),(124892,3,3879,36740),(124893,4,28840,36740),(124894,1,91608,36741),(124895,2,3878,36741),(124896,3,28845,36741),(124897,1,3878,36742),(124898,2,17091,36742),(124899,1,3878,36743),(124900,2,13389,36743),(124901,1,3878,36744),(124902,2,29200,36744),(124903,1,6305,36745),(124904,2,13392,36745),(124905,1,16856,29711),(124906,2,3878,29711),(124907,3,3879,29711),(124908,4,13392,29711),(124909,1,85324,36746),(124910,2,3878,36746),(124911,3,3879,36746),(124912,4,13392,36746),(124913,1,3878,36747),(124914,2,13399,36747),(124915,1,3911,36748),(124916,2,3878,36748),(124917,3,87681,36748),(124918,1,3879,36749),(124919,2,13400,36749),(124920,1,3878,36750),(124921,2,13400,36750),(124922,1,3878,36751),(124923,2,13399,36751),(124924,1,5843,23994),(124925,2,13439,23994),(124926,1,91621,36752),(124927,2,12364,36752),(124928,1,4370,36753),(124929,2,3878,36753),(124930,3,13476,36753),(124931,1,32385,33164),(124932,2,7545,33164),(124933,1,91624,36754),(124934,1,3879,36755),(124935,2,91625,36755),(124936,1,3878,36756),(124937,2,79266,36756),(124938,1,29201,36757),(124939,1,3988,36758),(124940,2,91631,36758),(124941,1,3988,36759),(124942,2,13501,36759),(124943,1,5843,36760),(124944,2,85468,36760),(124945,3,3988,36760),(124946,4,70049,36760),(124947,1,91636,36761),(124948,2,15934,36761),(124949,1,13510,27933),(124950,2,3879,27933),(124951,3,7338,27933),(124952,1,13510,22664),(124953,2,13512,22664),(124954,1,6557,36762),(124955,2,88874,36762),(124956,1,8562,36763),(124957,2,91639,36763),(124958,1,16627,36764),(124959,2,3988,36764),(124960,3,39449,36764),(124961,4,3878,36764),(124962,5,85337,36764),(124963,1,3878,36765),(124964,2,85339,36765),(124965,1,3988,36766),(124966,2,91643,36766),(124967,1,86600,36767),(124968,1,39579,16918),(124969,2,45873,16918),(124970,1,3988,36768),(124971,2,61664,36768),(124972,1,91647,36769),(124973,2,89486,36769),(124974,1,13553,36770),(124975,1,13539,36771),(124976,1,3911,36772),(124977,2,42038,36772),(124978,1,4042,36773),(124979,2,42343,36773),(124980,1,91651,36774),(124981,2,3878,36774),(124982,3,42345,36774),(124983,1,42345,16157),(124984,2,6777,16157),(124985,3,42347,16157),(124986,1,15119,36775),(124987,2,42345,36775),(124988,3,6777,36775),(124989,4,42347,36775),(124990,1,84552,36776),(124991,2,42345,36776),(124992,3,6777,36776),(124993,4,42347,36776),(124994,1,88703,36777),(124995,2,42345,36777),(124996,3,6777,36777),(124997,4,42347,36777),(124998,1,3878,16161),(124999,2,13345,16161),(125000,1,5185,36778),(125001,2,3878,36778),(125002,3,13345,36778),(125003,1,4879,36779),(125004,2,3878,36779),(125005,3,13345,36779),(125006,1,3911,36780),(125007,2,3878,36780),(125008,3,13345,36780),(125009,1,14778,36781),(125010,2,3878,36781),(125011,3,13345,36781),(125012,1,15560,36782),(125013,2,3878,36782),(125014,3,13345,36782),(125015,1,3878,29402),(125016,2,13345,29402),(125017,1,5491,36783),(125018,2,3878,36783),(125019,3,13345,36783),(125020,1,3878,36784),(125021,2,13345,36784),(125022,3,3878,36784),(125023,4,83795,36784),(125024,1,3878,36785),(125025,2,13345,36785),(125026,3,3878,36785),(125027,4,3879,36785),(125028,5,12329,36785),(125029,1,3878,36786),(125030,2,13345,36786),(125031,3,3878,36786),(125032,4,12901,36786),(125033,1,3878,36787),(125034,2,13345,36787),(125035,3,3878,36787),(125036,4,10944,36787),(125037,1,3878,36788),(125038,2,13345,36788),(125039,3,3878,36788),(125040,4,61178,36788),(125041,1,7135,36789),(125042,2,3878,36789),(125043,3,13345,36789),(125044,4,3878,36789),(125045,5,61178,36789),(125046,1,3878,36790),(125047,2,13345,36790),(125048,3,3878,36790),(125049,4,3879,36790),(125050,5,41925,36790),(125051,1,3878,36791),(125052,2,13345,36791),(125053,3,3878,36791),(125054,4,13575,36791),(125055,1,3878,36792),(125056,2,13345,36792),(125057,3,3878,36792),(125058,4,13572,36792),(125059,1,3878,36793),(125060,2,13345,36793),(125061,3,3878,36793),(125062,4,3879,36793),(125063,5,87708,36793),(125064,1,3878,36794),(125065,2,13345,36794),(125066,3,3878,36794),(125067,4,87710,36794),(125068,1,3878,36795),(125069,2,13345,36795),(125070,3,3878,36795),(125071,4,3879,36795),(125072,5,30986,36795),(125073,1,3878,36796),(125074,2,13345,36796),(125075,3,3878,36796),(125076,4,3879,36796),(125077,5,67291,36796),(125078,1,3878,36797),(125079,2,13345,36797),(125080,3,3878,36797),(125081,4,15956,36797),(125082,1,3878,36798),(125083,2,13345,36798),(125084,3,3878,36798),(125085,4,17944,36798),(125086,1,3878,36799),(125087,2,13345,36799),(125088,3,3878,36799),(125089,4,17935,36799),(125090,1,3878,36800),(125091,2,13345,36800),(125092,3,3878,36800),(125093,4,3879,36800),(125094,5,18953,36800),(125095,1,3878,36801),(125096,2,42099,36801),(125097,1,21766,36802),(125098,1,6334,36803),(125099,2,9596,36803),(125100,3,83734,36803),(125101,1,4107,36804),(125102,2,13592,36804),(125103,1,4219,36805),(125104,2,13592,36805),(125105,1,89498,22070),(125106,2,4995,22070),(125107,3,61684,22070),(125108,1,78160,36806),(125109,2,79577,36806),(125110,1,4596,36807),(125111,2,88882,36807),(125112,1,91685,36808),(125113,1,3910,36809),(125114,2,83807,36809),(125115,1,5264,36810),(125116,2,13749,36810),(125117,1,5185,36811),(125118,2,13593,36811),(125119,1,13916,36812),(125120,1,3878,36813),(125121,2,29366,36813),(125122,1,4596,36814),(125123,2,5843,36814),(125124,3,41954,36814),(125125,1,5465,36815),(125126,2,3878,36815),(125127,3,85348,36815),(125128,1,3988,36816),(125129,2,91693,36816),(125130,1,3918,4474),(125131,2,3878,4474),(125132,3,13686,4474),(125133,1,88937,36817),(125134,2,91697,36817),(125135,1,3988,36818),(125136,2,85354,36818),(125137,3,91700,36818),(125138,1,3988,36819),(125139,2,91702,36819),(125140,1,18200,36820),(125141,1,3988,36821),(125142,2,87725,36821),(125143,1,3988,36822),(125144,2,7347,36822),(125145,3,13352,36822),(125146,4,85339,36822),(125147,1,3879,36823),(125148,2,13732,36823),(125149,1,4042,36824),(125150,2,3878,36824),(125151,3,13711,36824),(125152,1,4042,24865),(125153,2,17876,24865),(125154,1,4042,24865),(125155,2,17876,24865),(125156,1,4042,36825),(125157,2,4269,36825),(125158,3,91709,36825),(125159,4,4995,36825),(125160,5,91710,36825),(125161,1,42484,36826),(125162,1,3980,36827),(125163,2,14193,36827),(125164,1,24598,36041),(125165,1,3878,36828),(125166,2,3879,36828),(125167,3,13851,36828),(125168,4,7329,36828),(125169,1,91715,36829),(125170,1,3878,36830),(125171,2,3879,36830),(125172,3,42450,36830),(125173,1,3988,31574),(125174,2,83108,31574),(125175,1,3878,36830),(125176,2,3879,36830),(125177,3,42450,36830),(125178,1,6334,34536),(125179,2,83108,34536),(125180,1,91338,36831),(125181,2,13745,36831),(125182,1,4596,36832),(125183,2,13745,36832),(125184,1,4197,36833),(125185,2,13750,36833),(125186,1,86265,36111),(125187,1,31015,36834),(125188,1,3988,36835),(125189,2,7347,36835),(125190,3,90371,36835),(125191,1,3878,16202),(125192,2,42507,16202),(125193,1,3878,36836),(125194,2,7387,36836),(125195,1,29511,36837),(125196,1,3878,36838),(125197,2,3879,36838),(125198,3,13911,36838),(125199,1,13916,36812),(125200,1,13770,16203),(125201,2,13771,16203),(125202,1,3878,36839),(125203,2,67792,36839),(125204,1,3878,36840),(125205,2,47996,36840),(125206,1,3878,36841),(125207,2,80703,36841),(125208,1,3910,36842),(125209,2,83841,36842),(125210,1,3908,36843),(125211,2,3878,36843),(125212,3,87732,36843),(125213,1,3878,30538),(125214,2,3879,30538),(125215,3,18406,30538),(125216,1,42519,36844),(125217,1,3911,36845),(125218,2,13813,36845),(125219,1,3911,36846),(125220,2,3988,36846),(125221,3,65192,36846),(125222,1,3878,36847),(125223,2,13834,36847),(125224,1,42551,36848),(125225,1,3911,36849),(125226,2,3878,36849),(125227,3,3879,36849),(125228,4,13851,36849),(125229,5,3878,36849),(125230,6,8585,36849),(125231,1,3911,36850),(125232,2,3878,36850),(125233,3,3879,36850),(125234,4,13851,36850),(125235,1,3911,33012),(125236,2,34840,33012),(125237,1,3878,36851),(125238,2,3879,36851),(125239,3,83849,36851),(125240,1,3878,30266),(125241,2,3879,30266),(125242,3,80730,30266),(125243,1,80977,36852),(125244,1,4432,36853),(125245,2,3878,36853),(125246,3,48754,36853),(125247,4,4995,36853),(125248,5,13898,36853),(125249,1,3988,36854),(125250,2,88263,36854),(125251,3,6489,36854),(125252,4,3878,36854),(125253,5,42610,36854),(125254,1,86627,36855),(125255,1,91738,36856),(125256,2,5036,36856),(125257,3,14410,36856),(125258,1,86588,36857),(125259,1,91740,36858),(125260,2,88892,36858),(125261,1,90867,36859),(125262,2,88892,36859),(125263,1,3988,31982),(125264,2,83851,31982),(125265,1,3878,30261),(125266,2,3879,30261),(125267,3,13851,30261),(125268,1,3988,36860),(125269,2,88893,36860),(125270,1,3988,34802),(125271,2,89069,34802),(125272,3,3988,34802),(125273,4,77622,34802),(125274,1,4042,36861),(125275,2,76079,36861),(125276,1,89289,36862),(125277,2,4995,36862),(125278,3,10335,36862),(125279,4,76079,36862),(125280,1,6334,36863),(125281,2,87735,36863),(125282,1,3988,34093),(125283,2,87735,34093),(125284,1,3878,36864),(125285,2,42721,36864),(125286,1,14039,36865),(125287,1,3878,36866),(125288,2,3879,36866),(125289,3,14041,36866),(125290,4,3878,36866),(125291,5,80071,36866),(125292,1,3878,36867),(125293,2,87738,36867),(125294,1,3988,36868),(125295,2,91751,36868),(125296,1,42738,36869),(125297,2,4995,36869),(125298,3,3878,36869),(125299,4,11747,36869),(125300,1,91754,36870),(125301,1,3878,36871),(125302,2,91755,36871),(125303,1,91757,36872),(125304,1,4042,36873),(125305,2,86609,36873),(125306,1,69642,36874),(125307,1,13925,36875),(125308,1,3878,36876),(125309,2,29603,36876),(125310,1,3911,36877),(125311,2,3879,36877),(125312,3,14091,36877),(125313,1,3878,36878),(125314,2,3879,36878),(125315,3,14208,36878),(125316,1,3878,36879),(125317,2,80756,36879),(125318,1,5185,36880),(125319,2,13947,36880),(125320,1,3989,36881),(125321,2,13947,36881),(125322,1,29879,36882),(125323,1,65792,36883),(125324,2,29904,36883),(125325,1,65888,36884),(125326,2,29619,36884),(125327,1,3879,36885),(125328,2,13959,36885),(125329,1,7357,36886),(125330,2,14172,36886),(125331,1,4496,36887),(125332,2,14172,36887),(125333,1,3878,30275),(125334,2,29920,30275),(125335,1,5803,36888),(125336,2,3878,36888),(125337,3,29920,36888),(125338,1,3878,36889),(125339,2,91773,36889),(125340,1,3878,36890),(125341,2,14192,36890),(125342,3,3879,36890),(125343,4,60221,36890),(125344,1,3878,36891),(125345,2,14192,36891),(125346,3,3879,36891),(125347,4,7338,36891),(125348,1,3878,36892),(125349,2,70125,36892),(125350,1,89520,36605),(125351,1,3878,31275),(125352,2,17456,31275),(125353,1,14145,36893),(125354,1,37909,36894),(125355,2,3878,36894),(125356,3,25811,36894),(125357,4,3879,36894),(125358,5,11807,36894),(125359,1,3878,36895),(125360,2,83902,36895),(125361,1,3878,36896),(125362,2,8695,36896),(125363,1,91781,36897),(125364,1,91782,36898),(125365,1,5446,36899),(125366,2,70129,36899),(125367,1,4432,36900),(125368,2,66939,36900),(125369,1,3878,36901),(125370,2,3879,36901),(125371,3,29974,36901),(125372,1,6334,31978),(125373,2,83857,31978),(125374,1,5843,16047),(125375,2,41961,16047),(125376,1,5843,33248),(125377,2,41961,33248),(125378,3,3988,33248),(125379,4,5843,33248),(125380,5,85029,33248),(125381,1,3911,36902),(125382,2,14279,36902),(125383,1,3879,30284),(125384,2,14279,30284),(125385,1,91790,36903),(125386,2,14287,36903),(125387,1,70139,25933),(125388,1,3878,36904),(125389,2,91792,36904),(125390,1,4432,36905),(125391,2,13875,36905),(125392,1,14304,36906),(125393,2,4995,36906),(125394,3,3878,36906),(125395,4,18180,36906),(125396,1,70158,25563),(125397,1,3878,36907),(125398,2,3879,36907),(125399,3,14313,36907),(125400,1,14254,36908),(125401,1,3911,36909),(125402,2,14315,36909),(125403,1,14389,35946),(125404,2,14315,35946),(125405,1,3988,36910),(125406,2,75295,36910),(125407,3,20534,36910),(125408,4,91150,36910),(125409,1,83454,36911),(125410,2,5606,36911),(125411,1,4246,36912),(125412,2,5606,36912),(125413,1,5606,2137),(125414,1,3878,24322),(125415,2,65807,24322),(125416,1,14282,36913),(125417,1,3917,36914),(125418,2,3879,36914),(125419,3,30029,36914),(125420,1,7871,36915),(125421,2,3879,36915),(125422,3,30029,36915),(125423,1,6334,36916),(125424,2,3878,36916),(125425,3,61860,36916),(125426,1,30030,36917),(125427,2,3878,36917),(125428,3,91807,36917),(125429,1,70408,36918),(125430,1,65053,36919),(125431,1,65242,36920),(125432,2,14348,36920),(125433,1,3988,36921),(125434,2,91811,36921),(125435,1,91814,36922),(125436,1,91544,36923),(125437,2,30061,36923),(125438,1,70476,36924),(125439,1,91818,36925),(125440,1,3988,36926),(125441,2,7347,36926),(125442,3,14378,36926),(125443,1,86150,36927),(125444,1,3988,36928),(125445,2,7347,36928),(125446,3,14379,36928),(125447,1,41772,36929),(125448,1,4432,36930),(125449,2,3879,36930),(125450,3,61866,36930),(125451,1,5843,36931),(125452,2,41962,36931),(125453,1,8064,36932),(125454,2,5036,36932),(125455,3,86674,36932),(125456,4,86643,36932),(125457,1,14824,36933),(125458,2,30090,36933),(125459,1,42884,36934),(125460,1,11502,36935),(125461,2,91827,36935),(125462,1,3878,36936),(125463,2,36388,36936),(125464,1,14419,16741),(125465,2,44999,16741),(125466,1,86630,36369),(125467,1,91832,36937),(125468,1,3911,36938),(125469,2,42968,36938),(125470,1,14457,15138),(125471,2,38219,15138),(125472,1,5567,36939),(125473,2,83957,36939),(125474,1,3879,36940),(125475,2,30224,36940),(125476,1,3910,36941),(125477,2,13950,36941),(125478,1,88912,36942),(125479,1,3878,36943),(125480,2,3879,36943),(125481,3,42834,36943),(125482,1,12801,36944),(125483,2,14141,36944),(125484,1,91840,36945),(125485,2,3878,36945),(125486,3,3879,36945),(125487,4,11288,36945),(125488,1,85376,36946),(125489,2,3879,36946),(125490,3,29631,36946),(125491,1,65493,36947),(125492,2,3878,36947),(125493,3,14491,36947),(125494,1,8585,36948),(125495,2,3878,36948),(125496,3,14491,36948),(125497,1,3878,36949),(125498,2,30270,36949),(125499,3,3878,36949),(125500,4,39088,36949),(125501,1,16124,36950),(125502,2,83968,36950),(125503,1,3878,36951),(125504,2,43003,36951),(125505,1,43002,25575),(125506,1,3878,36952),(125507,2,14520,36952),(125508,1,3878,36953),(125509,2,85887,36953),(125510,1,39648,36954),(125511,2,14563,36954),(125512,1,91851,36955),(125513,2,14563,36955),(125514,1,3878,32057),(125515,2,43047,32057),(125516,1,14585,36956),(125517,1,4436,36957),(125518,2,3988,36957),(125519,3,30321,36957),(125520,1,3878,36733),(125521,2,3879,36733),(125522,3,13343,36733),(125523,1,3878,36958),(125524,2,30303,36958),(125525,1,3878,30006),(125526,2,4758,30006),(125527,1,3878,36959),(125528,2,91856,36959),(125529,1,3886,36960),(125530,2,3988,36960),(125531,3,14617,36960),(125532,1,3878,36961),(125533,2,30635,36961),(125534,1,4402,36962),(125535,2,3879,36962),(125536,3,43088,36962),(125537,1,4078,25588),(125538,2,43096,25588),(125539,1,5609,36963),(125540,2,19086,36963),(125541,1,19088,36964),(125542,2,7728,36964),(125543,1,19086,36965),(125544,2,90815,36965),(125545,1,49498,36966),(125546,2,19088,36966),(125547,3,3878,36966),(125548,4,19162,36966),(125549,1,19088,36967),(125550,2,6777,36967),(125551,3,19162,36967),(125552,1,86154,36968),(125553,2,9232,36968),(125554,3,84018,36968),(125555,1,3878,36969),(125556,2,30376,36969),(125557,1,3878,36970),(125558,2,86216,36970),(125559,1,3878,36971),(125560,2,91872,36971),(125561,1,84018,36972),(125562,1,85411,32846),(125563,1,3878,36973),(125564,2,84021,36973),(125565,1,3878,36974),(125566,2,43128,36974),(125567,1,3878,36975),(125568,2,3879,36975),(125569,3,30441,36975),(125570,1,6334,16487),(125571,2,15640,16487),(125572,1,87780,36976),(125573,1,36549,29593),(125574,2,4485,29593),(125575,3,30513,29593),(125576,1,12276,36977),(125577,2,3878,36977),(125578,3,66783,36977),(125579,1,3878,36978),(125580,2,30530,36978),(125581,1,3878,36979),(125582,2,14792,36979),(125583,1,14797,36980),(125584,1,7935,36981),(125585,2,14796,36981),(125586,1,4042,36982),(125587,2,14796,36982),(125588,1,43168,36983),(125589,1,3988,36984),(125590,2,7347,36984),(125591,3,85425,36984),(125592,1,3988,36985),(125593,2,91888,36985),(125594,1,39354,36986),(125595,1,69775,36987),(125596,1,3878,30942),(125597,2,22435,30942),(125598,1,91891,36988),(125599,1,4042,36989),(125600,2,14832,36989),(125601,1,14833,36990),(125602,2,65851,36990),(125603,1,3878,36991),(125604,2,3879,36991),(125605,3,91894,36991),(125606,1,3878,36992),(125607,2,14847,36992),(125608,3,27816,36992),(125609,1,3878,36993),(125610,2,14842,36993),(125611,1,3878,36994),(125612,2,14840,36994),(125613,1,3878,36995),(125614,2,14729,36995),(125615,1,91902,36996),(125616,1,3878,36997),(125617,2,91903,36997),(125618,1,17429,36998),(125619,2,30648,36998),(125620,1,3878,36999),(125621,2,43246,36999),(125622,1,3988,37000),(125623,2,5843,37000),(125624,3,91907,37000),(125625,1,3878,37001),(125626,2,3879,37001),(125627,3,33029,37001),(125628,4,14855,37001),(125629,1,12607,37002),(125630,2,4995,37002),(125631,3,12620,37002),(125632,1,4107,37003),(125633,2,65527,37003),(125634,3,3878,37003),(125635,4,84247,37003),(125636,1,3878,37004),(125637,2,76711,37004),(125638,1,4211,37005),(125639,2,3878,37005),(125640,3,76711,37005),(125641,1,4485,16368),(125642,2,11780,16368),(125643,1,4042,37006),(125644,2,3878,37006),(125645,3,15123,37006),(125646,1,3878,37007),(125647,2,15123,37007),(125648,1,65732,37008),(125649,2,3878,37008),(125650,3,15123,37008),(125651,1,3980,37009),(125652,2,3878,37009),(125653,3,15123,37009),(125654,1,3878,37010),(125655,2,30656,37010),(125656,1,3878,37011),(125657,2,91919,37011),(125658,1,8109,4193),(125659,1,7357,37012),(125660,2,30562,37012),(125661,1,10358,16919),(125662,2,45873,16919),(125663,1,4042,37013),(125664,2,30730,37013),(125665,3,3988,37013),(125666,4,88958,37013),(125667,1,3878,16378),(125668,2,26779,16378),(125669,1,81525,37014),(125670,2,3878,37014),(125671,3,81526,37014),(125672,1,91925,37015),(125673,2,3878,37015),(125674,3,81526,37015),(125675,1,5452,37016),(125676,2,26830,37016),(125677,3,88250,37016),(125678,1,4328,37017),(125679,2,3878,37017),(125680,3,91930,37017),(125681,1,3878,37018),(125682,2,7107,37018),(125683,3,3879,37018),(125684,4,7009,37018),(125685,1,3878,37019),(125686,2,7107,37019),(125687,3,3878,37019),(125688,4,17642,37019),(125689,1,30820,37020),(125690,1,3878,37021),(125691,2,7091,37021),(125692,1,3878,37022),(125693,2,15088,37022),(125694,1,43363,37023),(125695,2,4995,37023),(125696,3,3878,37023),(125697,4,13332,37023),(125698,1,3878,37024),(125699,2,86116,37024),(125700,1,3878,22205),(125701,2,30826,22205),(125702,1,5843,37025),(125703,2,69702,37025),(125704,3,3878,37025),(125705,4,69703,37025),(125706,1,5843,37026),(125707,2,69702,37026),(125708,3,3878,37026),(125709,4,91940,37026),(125710,1,9304,37027),(125711,2,91942,37027),(125712,1,9713,37028),(125713,2,61986,37028),(125714,1,37095,37029),(125715,1,86071,33168),(125716,2,3988,33168),(125717,3,7586,33168),(125718,1,3878,22211),(125719,2,30836,22211),(125720,1,80451,37030),(125721,1,9304,25619),(125722,2,70225,25619),(125723,1,3911,4913),(125724,2,3878,4913),(125725,3,15018,4913),(125726,1,4042,37031),(125727,2,3878,37031),(125728,3,15018,37031),(125729,1,8939,37032),(125730,2,91947,37032),(125731,1,3911,37033),(125732,2,3878,37033),(125733,3,15025,37033),(125734,1,12711,37034),(125735,2,43408,37034),(125736,1,69514,37035),(125737,1,5491,35527),(125738,2,3879,35527),(125739,3,30856,35527),(125740,1,3878,16421),(125741,2,30753,16421),(125742,1,7689,32868),(125743,2,81499,32868),(125744,1,7689,32869),(125745,2,82214,32869),(125746,1,7689,37036),(125747,2,82276,37036),(125748,3,3878,37036),(125749,4,37055,37036),(125750,1,7689,37037),(125751,2,82278,37037),(125752,3,3878,37037),(125753,4,37055,37037),(125754,1,7689,37038),(125755,2,3878,37038),(125756,3,9942,37038),(125757,1,3878,37039),(125758,2,15048,37039),(125759,1,85462,37040),(125760,1,69781,37041),(125761,1,82579,35823),(125762,1,11502,37042),(125763,2,91957,37042),(125764,1,3988,37043),(125765,2,91959,37043),(125766,1,3878,37044),(125767,2,30883,37044),(125768,1,3878,37045),(125769,2,80880,37045),(125770,1,91964,37046),(125771,1,15105,37047),(125772,2,4995,37047),(125773,3,5843,37047),(125774,4,15433,37047),(125775,1,4107,37048),(125776,2,3878,37048),(125777,3,15109,37048),(125778,1,5185,37049),(125779,2,3878,37049),(125780,3,15122,37049),(125781,1,3988,37050),(125782,2,91969,37050),(125783,1,85889,37051),(125784,1,5843,36760),(125785,2,85468,36760),(125786,3,3988,36760),(125787,4,70049,36760),(125788,1,3988,37052),(125789,2,30924,37052),(125790,1,8952,37053),(125791,1,4432,37054),(125792,2,15142,37054),(125793,1,3878,36675),(125794,2,41890,36675),(125795,3,3878,36675),(125796,4,62023,36675),(125797,1,3878,37055),(125798,2,41890,37055),(125799,3,3878,37055),(125800,4,62023,37055),(125801,5,9422,37055),(125802,6,15728,37055),(125803,1,15148,37056),(125804,2,38219,37056),(125805,1,3878,37057),(125806,2,30935,37057),(125807,1,15130,37058),(125808,2,3878,37058),(125809,3,7387,37058),(125810,1,5454,37059),(125811,2,15156,37059),(125812,1,5843,36705),(125813,2,48944,36705),(125814,1,84112,35079),(125815,2,40178,35079),(125816,3,43382,35079),(125817,1,4489,32876),(125818,2,3878,32876),(125819,3,31269,32876),(125820,1,4489,37060),(125821,2,3878,37060),(125822,3,31268,37060),(125823,1,3878,16427),(125824,2,31269,16427),(125825,1,3878,37061),(125826,2,31268,37061),(125827,1,3878,16427),(125828,2,31269,16427),(125829,1,3878,37061),(125830,2,31268,37061),(125831,1,3878,37062),(125832,2,31267,37062),(125833,1,3878,30352),(125834,2,31269,30352),(125835,1,76205,37063),(125836,1,15187,37064),(125837,2,4995,37064),(125838,3,91983,37064),(125839,1,3911,37065),(125840,2,30951,37065),(125841,1,3878,29541),(125842,2,3879,29541),(125843,3,6857,29541),(125844,1,3878,30939),(125845,2,3879,30939),(125846,3,81899,30939),(125847,1,3878,16431),(125848,2,40029,16431),(125849,1,4500,37066),(125850,2,30978,37066),(125851,1,61300,37067),(125852,2,49441,37067),(125853,1,91989,37068),(125854,2,30988,37068),(125855,1,75904,37069),(125856,2,4921,37069),(125857,1,15243,37070),(125858,2,3878,37070),(125859,3,80323,37070),(125860,1,7110,37071),(125861,2,31015,37071),(125862,1,15259,37072),(125863,2,83078,37072),(125864,1,62045,37073),(125865,2,17935,37073),(125866,1,91996,37074),(125867,2,15262,37074),(125868,1,3910,37075),(125869,2,4246,37075),(125870,1,3910,37076),(125871,2,15143,37076),(125872,1,15143,33976),(125873,2,11472,33976),(125874,1,5453,37077),(125875,2,15256,37077),(125876,1,3988,37078),(125877,2,30997,37078),(125878,1,3878,37079),(125879,2,92005,37079),(125880,1,3878,37080),(125881,2,15458,37080),(125882,1,4436,37081),(125883,2,3878,37081),(125884,3,62051,37081),(125885,1,3878,37082),(125886,2,15568,37082),(125887,1,3878,37083),(125888,2,15198,37083),(125889,1,36903,37084),(125890,1,15289,37085),(125891,2,3878,37085),(125892,3,15278,37085),(125893,1,3878,37086),(125894,2,70261,37086),(125895,1,83395,37087),(125896,2,92013,37087),(125897,1,3878,37088),(125898,2,15323,37088),(125899,1,15345,37089),(125900,2,92016,37089),(125901,1,6637,37090),(125902,1,3911,37091),(125903,2,3878,37091),(125904,3,3879,37091),(125905,4,15387,37091),(125906,1,3878,30368),(125907,2,3879,30368),(125908,3,15387,30368),(125909,1,5454,37092),(125910,2,31094,37092),(125911,1,3878,37093),(125912,2,43580,37093),(125913,1,5264,37094),(125914,2,15297,37094),(125915,1,42288,37095),(125916,2,15297,37095),(125917,1,3878,37096),(125918,2,89587,37096),(125919,1,3911,37097),(125920,2,15301,37097),(125921,1,15301,37098),(125922,2,84799,37098),(125923,1,15737,37099),(125924,2,92027,37099),(125925,1,5375,37100),(125926,1,15119,37101),(125927,2,15436,37101),(125928,1,5264,37102),(125929,2,15436,37102),(125930,1,4328,37103),(125931,2,15436,37103),(125932,1,3878,37104),(125933,2,8585,37104),(125934,3,15436,37104),(125935,1,15302,37105),(125936,1,3878,37106),(125937,2,80693,37106),(125938,1,3878,37107),(125939,2,14653,37107),(125940,1,3878,31673),(125941,2,32734,31673),(125942,1,17233,37108),(125943,2,15436,37108),(125944,1,3878,37109),(125945,2,92037,37109),(125946,1,69865,37110),(125947,2,3988,37110),(125948,3,69866,37110),(125949,1,4137,37111),(125950,2,3879,37111),(125951,3,10202,37111),(125952,4,3878,37111),(125953,5,67136,37111),(125954,1,4137,37112),(125955,2,3878,37112),(125956,3,67136,37112),(125957,1,5185,37113),(125958,2,4137,37113),(125959,1,92044,37114),(125960,2,4137,37114),(125961,1,66386,37115),(125962,2,4137,37115),(125963,1,15256,37116),(125964,2,15498,37116),(125965,1,4328,37117),(125966,2,5375,37117),(125967,1,5368,37118),(125968,2,85522,37118),(125969,1,4074,37119),(125970,2,5373,37119),(125971,1,3917,37120),(125972,2,5373,37120),(125973,1,3917,37121),(125974,2,15436,37121),(125975,1,5187,37122),(125976,2,5373,37122),(125977,1,4878,37123),(125978,2,5373,37123),(125979,1,10961,37124),(125980,2,5373,37124),(125981,3,3879,37124),(125982,4,6067,37124),(125983,1,3911,37125),(125984,2,5379,37125),(125985,3,3878,37125),(125986,4,3879,37125),(125987,5,14374,37125),(125988,1,5373,37126),(125989,2,3878,37126),(125990,3,18287,37126),(125991,1,87822,36535),(125992,1,9601,34902),(125993,1,3879,30760),(125994,2,4861,30760),(125995,1,15542,37127),(125996,1,5399,37128),(125997,2,31181,37128),(125998,1,5789,37129),(125999,2,15546,37129),(126000,1,3879,37130),(126001,2,7347,37130),(126002,3,70284,37130),(126003,1,92065,37131),(126004,1,3878,37132),(126005,2,92066,37132),(126006,1,3878,34157),(126007,2,3879,34157),(126008,3,15626,34157),(126009,1,3879,37133),(126010,2,83651,37133),(126011,3,3878,37133),(126012,4,3879,37133),(126013,5,15626,37133),(126014,1,3878,37134),(126015,2,92069,37134),(126016,1,76795,37135),(126017,2,3878,37135),(126018,3,67126,37135),(126019,1,3878,37136),(126020,2,67126,37136),(126021,1,3911,37137),(126022,2,3878,37137),(126023,3,67126,37137),(126024,1,6323,37138),(126025,1,3911,37139),(126026,2,3878,37139),(126027,3,82401,37139),(126028,1,4137,37140),(126029,2,3878,37140),(126030,3,82401,37140),(126031,1,3878,22255),(126032,2,3879,22255),(126033,3,15627,22255),(126034,1,82412,37141),(126035,1,18021,37142),(126036,2,3878,37142),(126037,3,3879,37142),(126038,4,15627,37142),(126039,1,65877,37143),(126040,2,15630,37143),(126041,1,5178,37144),(126042,2,15657,37144),(126043,3,3878,37144),(126044,4,15660,37144),(126045,1,15657,29730),(126046,2,3878,29730),(126047,3,15660,29730),(126048,1,15657,37145),(126049,2,3878,37145),(126050,3,17267,37145),(126051,1,78160,36806),(126052,2,79577,36806),(126053,1,3878,37146),(126054,2,3879,37146),(126055,3,43740,37146),(126056,1,65366,37147),(126057,2,4485,37147),(126058,3,43745,37147),(126059,1,10298,37148),(126060,2,4485,37148),(126061,3,43745,37148),(126062,1,4461,37149),(126063,2,4485,37149),(126064,3,43745,37149),(126065,1,92085,37150),(126066,2,4485,37150),(126067,3,43745,37150),(126068,1,19346,37151),(126069,2,92094,37151),(126070,1,84724,37152),(126071,2,86761,37152),(126072,1,6334,16487),(126073,2,15640,16487),(126074,1,5186,5124),(126075,2,15703,5124),(126076,1,3911,37153),(126077,2,15703,37153),(126078,1,4246,24977),(126079,2,15703,24977),(126080,1,3910,37154),(126081,2,15703,37154),(126082,1,82417,37155),(126083,1,3878,37156),(126084,2,70297,37156),(126085,1,4328,37157),(126086,2,88978,37157),(126087,1,3879,37158),(126088,2,15716,37158),(126089,1,89537,37159),(126090,2,3988,37159),(126091,3,59901,37159),(126092,4,3988,37159),(126093,5,85410,37159),(126094,1,3879,33027),(126095,2,35090,33027),(126096,1,65319,37160),(126097,2,4995,37160),(126098,3,9640,37160),(126099,1,13893,37161),(126100,2,15768,37161),(126101,1,12711,37162),(126102,2,15768,37162),(126103,1,39515,37163),(126104,1,3878,29809),(126105,2,3879,29809),(126106,3,15769,29809),(126107,1,3878,37164),(126108,2,3879,37164),(126109,3,15512,37164),(126110,1,3988,37165),(126111,2,85531,37165),(126112,1,79569,37166),(126113,1,86324,37167),(126114,1,15787,29602),(126115,2,3878,29602),(126116,3,15788,29602),(126117,1,3911,37168),(126118,2,15787,37168),(126119,3,3878,37168),(126120,4,15788,37168),(126121,1,4278,37169),(126122,2,15787,37169),(126123,3,3878,37169),(126124,4,15788,37169),(126125,1,4042,37170),(126126,2,3988,37170),(126127,3,87837,37170),(126128,1,6334,37171),(126129,2,92117,37171),(126130,1,38498,37172),(126131,1,92119,37173),(126132,2,3878,37173),(126133,3,14826,37173),(126134,1,5446,37174),(126135,2,43854,37174),(126136,1,35902,16510),(126137,2,43854,16510),(126138,1,3878,16517),(126139,2,31536,16517),(126140,1,14006,37175),(126141,2,3878,37175),(126142,3,3879,37175),(126143,4,62161,37175),(126144,1,4432,37176),(126145,2,80998,37176),(126146,1,3879,31196),(126147,2,15825,31196),(126148,1,3878,24345),(126149,2,10752,24345),(126150,1,11553,37177),(126151,2,3878,37177),(126152,3,15866,37177),(126153,1,43890,37178),(126154,2,3878,37178),(126155,3,35801,37178),(126156,1,3878,37179),(126157,2,15946,37179),(126158,1,3988,37180),(126159,2,92129,37180),(126160,1,43923,37181),(126161,2,34071,37181),(126162,1,4988,37182),(126163,2,3878,37182),(126164,3,87843,37182),(126165,1,3878,37183),(126166,2,43931,37183),(126167,1,3988,16526),(126168,2,43938,16526),(126169,1,3878,37184),(126170,2,15899,37184),(126171,1,3878,37185),(126172,2,15904,37185),(126173,1,3911,37186),(126174,2,3878,37186),(126175,3,31639,37186),(126176,1,15910,37187),(126177,1,92138,37188),(126178,2,3878,37188),(126179,3,43969,37188),(126180,1,92142,37189),(126181,2,3878,37189),(126182,3,43991,37189),(126183,4,3878,37189),(126184,5,84204,37189),(126185,1,3879,37190),(126186,2,15946,37190),(126187,1,7919,37191),(126188,2,3878,37191),(126189,3,15965,37191),(126190,1,3878,37192),(126191,2,44012,37192),(126192,1,3878,37193),(126193,2,31708,37193),(126194,1,4042,37194),(126195,2,3878,37194),(126196,3,16002,37194),(126197,1,4432,37195),(126198,2,8873,37195),(126199,1,4596,37196),(126200,2,43921,37196),(126201,1,65291,37197),(126202,2,3878,37197),(126203,3,16078,37197),(126204,1,92152,37198),(126205,1,87969,37199),(126206,2,16030,37199),(126207,1,3878,16560),(126208,2,44094,16560),(126209,3,16030,16560),(126210,1,3911,37200),(126211,2,86779,37200),(126212,1,80998,37201),(126213,2,4995,37201),(126214,3,13619,37201),(126215,1,44109,37202),(126216,1,92160,37203),(126217,1,86817,37204),(126218,1,3878,37205),(126219,2,92162,37205),(126220,1,3957,5245),(126221,2,16069,5245),(126222,1,3878,37206),(126223,2,80692,37206),(126224,1,16326,37207),(126225,2,3878,37207),(126226,3,4304,37207),(126227,1,3878,37208),(126228,2,92166,37208),(126229,1,3878,37209),(126230,2,92168,37209),(126231,3,3878,37209),(126232,4,89630,37209),(126233,1,3878,37210),(126234,2,31732,37210),(126235,1,4107,37211),(126236,2,3878,37211),(126237,3,92171,37211),(126238,1,82484,37212),(126239,2,3878,37212),(126240,3,9942,37212),(126241,1,3886,37213),(126242,2,31878,37213),(126243,3,86323,37213),(126244,1,3879,37214),(126245,2,7202,37214),(126246,3,3878,37214),(126247,4,49124,37214),(126248,1,24590,37215),(126249,2,3878,37215),(126250,3,16109,37215),(126251,1,4596,5264),(126252,2,3879,5264),(126253,3,8864,5264),(126254,1,5179,37216),(126255,2,3878,37216),(126256,3,92178,37216),(126257,1,3878,37217),(126258,2,92178,37217),(126259,1,7834,37218),(126260,1,4980,25700),(126261,2,14389,25700),(126262,3,16133,25700),(126263,1,4107,37219),(126264,2,86793,37219),(126265,3,4995,37219),(126266,4,24137,37219),(126267,1,3988,33297),(126268,2,32734,33297),(126269,1,3878,37220),(126270,2,44198,37220),(126271,1,3988,34205),(126272,2,75490,34205),(126273,3,86593,34205),(126274,1,4879,37221),(126275,2,44204,37221),(126276,1,9232,37222),(126277,2,92184,37222),(126278,1,3988,16020),(126279,2,7347,16020),(126280,3,16233,16020),(126281,1,16265,37223),(126282,2,62260,37223),(126283,1,3878,37224),(126284,2,3879,37224),(126285,3,11780,37224),(126286,1,5719,37225),(126287,2,6334,37225),(126288,3,82491,37225),(126289,1,3988,37226),(126290,2,92189,37226),(126291,1,39113,37227),(126292,2,5843,37227),(126293,3,60377,37227),(126294,1,82955,37228),(126295,1,3988,37229),(126296,2,66955,37229),(126297,1,86817,37204),(126298,1,3911,37230),(126299,2,3878,37230),(126300,3,16257,37230),(126301,1,92196,37231),(126302,2,31990,37231),(126303,1,16469,37232),(126304,1,65383,34210),(126305,2,3988,34210),(126306,3,38889,34210),(126307,4,4995,34210),(126308,5,87917,34210),(126309,1,5765,34211),(126310,2,87919,34211),(126311,1,16265,37233),(126312,2,15367,37233),(126313,1,5454,37234),(126314,2,3911,37234),(126315,3,88988,37234),(126316,1,16299,37235),(126317,2,3878,37235),(126318,3,62266,37235),(126319,1,16315,29629),(126320,2,11893,29629),(126321,1,3878,16595),(126322,2,3879,16595),(126323,3,16326,16595),(126324,1,16326,37236),(126325,2,3878,37236),(126326,3,6958,37236),(126327,1,3878,37237),(126328,2,92202,37237),(126329,1,4107,37238),(126330,2,3878,37238),(126331,3,16390,37238),(126332,1,3878,37239),(126333,2,84241,37239),(126334,1,3878,16602),(126335,2,16369,16602),(126336,1,16372,37240),(126337,1,3879,22326),(126338,2,16378,22326),(126339,1,66712,37241),(126340,2,82572,37241),(126341,1,4107,37242),(126342,2,3878,37242),(126343,3,84247,37242),(126344,1,3878,37243),(126345,2,16426,37243),(126346,1,32072,37244),(126347,1,65588,37245),(126348,2,44320,37245),(126349,1,9814,37246),(126350,2,3878,37246),(126351,3,32129,37246),(126352,1,44339,37247),(126353,2,3878,37247),(126354,3,10752,37247),(126355,1,11482,37248),(126356,2,44301,37248),(126357,1,3911,34762),(126358,2,32072,34762),(126359,3,4741,34762),(126360,1,43751,36130),(126361,1,3988,29811),(126362,2,78852,29811),(126363,1,92220,37249),(126364,2,14403,37249),(126365,1,3988,30425),(126366,2,16469,30425),(126367,1,45101,37250),(126368,2,3878,37250),(126369,3,16389,37250),(126370,1,44360,16929),(126371,2,18233,16929),(126372,1,81062,37251),(126373,2,3878,37251),(126374,3,81063,37251),(126375,1,32001,21651),(126376,1,4432,37252),(126377,2,32105,37252),(126378,1,92226,37253),(126379,1,4878,37254),(126380,2,44837,37254),(126381,1,4387,37255),(126382,2,16944,37255),(126383,1,3878,37256),(126384,2,89678,37256),(126385,1,92138,37257),(126386,2,3878,37257),(126387,3,44410,37257),(126388,1,3878,37258),(126389,2,32769,37258),(126390,1,86719,37259),(126391,1,49945,37260),(126392,1,65589,37261),(126393,2,16552,37261),(126394,1,3878,37262),(126395,2,92234,37262),(126396,1,3879,37263),(126397,2,16120,37263),(126398,1,3878,37264),(126399,2,44069,37264),(126400,1,3878,37265),(126401,2,16154,37265),(126402,1,90136,35462),(126403,1,4432,37266),(126404,2,3878,37266),(126405,3,16607,37266),(126406,1,92241,37267),(126407,2,16615,37267),(126408,1,92243,37268),(126409,2,3878,37268),(126410,3,8882,37268),(126411,1,10298,37269),(126412,2,3878,37269),(126413,3,8882,37269),(126414,1,4258,37270),(126415,2,3878,37270),(126416,3,8882,37270),(126417,1,3878,37271),(126418,2,16200,37271),(126419,1,86842,35419),(126420,1,3988,37272),(126421,2,44452,37272),(126422,3,4995,37272),(126423,4,87942,37272),(126424,1,3878,37273),(126425,2,32360,37273),(126426,1,3878,37274),(126427,2,92250,37274),(126428,1,12801,37275),(126429,2,86854,37275),(126430,1,3878,16638),(126431,2,3879,16638),(126432,3,16644,16638),(126433,1,3878,25746),(126434,2,3879,25746),(126435,3,36554,25746),(126436,1,3988,37276),(126437,2,92254,37276),(126438,1,3878,37277),(126439,2,3879,37277),(126440,3,66293,37277),(126441,1,3878,37278),(126442,2,82535,37278),(126443,1,8133,37279),(126444,2,3878,37279),(126445,3,44487,37279),(126446,1,3878,37280),(126447,2,3879,37280),(126448,3,92259,37280),(126449,4,88009,37280),(126450,1,92262,37281),(126451,1,3895,37282),(126452,2,16680,37282),(126453,1,3878,37283),(126454,2,16670,37283),(126455,3,3878,37283),(126456,4,8409,37283),(126457,1,3988,37284),(126458,2,92265,37284),(126459,1,92268,37285),(126460,1,92269,37286),(126461,2,79590,37286),(126462,1,79591,37287),(126463,1,92271,37288),(126464,1,89175,37289),(126465,2,3878,37289),(126466,3,7387,37289),(126467,1,3879,37290),(126468,2,11803,37290),(126469,3,92273,37290),(126470,1,3878,37291),(126471,2,16715,37291),(126472,3,4995,37291),(126473,4,13592,37291),(126474,1,16703,37292),(126475,2,62557,37292),(126476,1,3878,37293),(126477,2,16716,37293),(126478,1,5527,37294),(126479,1,3878,37295),(126480,2,3879,37295),(126481,3,32506,37295),(126482,1,3878,37296),(126483,2,92283,37296),(126484,1,3878,37297),(126485,2,70443,37297),(126486,1,12108,37298),(126487,2,16756,37298),(126488,1,3911,37299),(126489,2,3878,37299),(126490,3,7224,37299),(126491,1,69514,37035),(126492,1,89687,37300),(126493,1,3878,37301),(126494,2,70431,37301),(126495,1,42595,37302),(126496,1,5918,37303),(126497,2,16796,37303),(126498,1,5185,37304),(126499,2,16796,37304),(126500,3,3878,37304),(126501,4,86883,37304),(126502,1,3911,37305),(126503,2,16796,37305),(126504,3,3878,37305),(126505,4,86883,37305),(126506,1,16869,37306),(126507,1,3878,37307),(126508,2,92293,37307),(126509,1,32531,37308),(126510,2,3988,37308),(126511,3,41013,37308),(126512,1,3878,37309),(126513,2,16833,37309),(126514,1,16856,29582),(126515,2,3878,29582),(126516,3,3879,29582),(126517,4,13392,29582),(126518,1,16861,37310),(126519,2,3878,37310),(126520,3,3879,37310),(126521,4,15112,37310),(126522,5,3878,37310),(126523,6,3879,37310),(126524,7,15627,37310),(126525,1,3878,37311),(126526,2,89702,37311),(126527,1,3911,37312),(126528,2,16876,37312),(126529,1,24598,36041),(126530,1,3886,37313),(126531,2,7237,37313),(126532,1,16927,37314),(126533,1,3879,37315),(126534,2,92303,37315),(126535,1,32769,37316),(126536,1,3911,37317),(126537,2,32769,37317),(126538,1,89705,37318),(126539,2,3878,37318),(126540,3,32769,37318),(126541,1,4197,37319),(126542,2,3878,37319),(126543,3,16921,37319),(126544,1,5567,37320),(126545,2,3878,37320),(126546,3,16921,37320),(126547,1,3911,37321),(126548,2,16945,37321),(126549,1,16946,37322),(126550,2,3878,37322),(126551,3,3879,37322),(126552,4,7812,37322),(126553,1,8077,37323),(126554,2,44760,37323),(126555,1,14403,37324),(126556,2,17051,37324),(126557,1,3879,37325),(126558,2,3878,37325),(126559,3,3879,37325),(126560,4,16966,37325),(126561,1,16977,37326),(126562,1,4432,37327),(126563,2,3878,37327),(126564,3,17038,37327),(126565,1,17009,37328),(126566,2,3878,37328),(126567,3,66114,37328),(126568,1,3911,37329),(126569,2,17037,37329),(126570,1,4432,37330),(126571,2,3878,37330),(126572,3,17037,37330),(126573,1,87969,34236),(126574,2,17043,34236),(126575,3,17044,34236),(126576,4,41099,34236),(126577,5,44803,34236),(126578,1,87969,37331),(126579,2,81901,37331),(126580,3,17043,37331),(126581,4,17044,37331),(126582,5,41099,37331),(126583,6,44803,37331),(126584,1,3878,37332),(126585,2,92321,37332),(126586,1,3879,37333),(126587,2,92325,37333),(126588,3,3878,37333),(126589,4,85804,37333),(126590,1,6951,35617),(126591,1,3988,37334),(126592,2,92327,37334),(126593,1,5454,37335),(126594,2,17059,37335),(126595,1,70468,37336),(126596,1,30090,37337),(126597,2,4995,37337),(126598,3,17094,37337),(126599,1,17101,37338),(126600,1,3878,22409),(126601,2,33105,22409),(126602,1,3911,5584),(126603,2,17061,5584),(126604,1,86979,37339),(126605,1,3878,37340),(126606,2,44877,37340),(126607,1,70461,37341),(126608,1,82620,37342),(126609,1,92335,37343),(126610,1,84260,37344),(126611,1,44917,37345),(126612,2,18242,37345),(126613,1,5296,37346),(126614,2,6262,37346),(126615,1,61271,37347),(126616,2,44844,37347),(126617,1,7919,37348),(126618,2,3878,37348),(126619,3,15965,37348),(126620,1,92344,37349),(126621,1,81627,30735),(126622,2,4995,30735),(126623,3,6460,30735),(126624,1,70476,36924),(126625,1,3878,37350),(126626,2,66773,37350),(126627,3,6540,37350),(126628,1,3878,37351),(126629,2,86410,37351),(126630,1,66773,37352),(126631,2,4995,37352),(126632,3,92348,37352),(126633,1,4625,37353),(126634,1,3878,37354),(126635,2,66773,37354),(126636,3,92353,37354),(126637,1,3878,33003),(126638,2,66773,33003),(126639,3,4995,33003),(126640,4,85725,33003),(126641,1,3878,35867),(126642,2,23558,35867),(126643,1,66774,37355),(126644,1,3878,37356),(126645,2,92356,37356),(126646,1,44965,37357),(126647,2,85878,37357),(126648,1,17228,37358),(126649,2,3878,37358),(126650,3,17230,37358),(126651,1,17228,37359),(126652,2,3878,37359),(126653,3,89718,37359),(126654,1,3878,37360),(126655,2,40353,37360),(126656,1,92362,37361),(126657,1,8730,37362),(126658,2,92363,37362),(126659,1,17255,37363),(126660,2,3878,37363),(126661,3,50712,37363),(126662,1,3878,37364),(126663,2,17267,37364),(126664,1,3878,37365),(126665,2,17266,37365),(126666,1,17272,37366),(126667,2,3878,37366),(126668,3,92369,37366),(126669,1,17272,37367),(126670,2,3878,37367),(126671,3,61710,37367),(126672,1,17272,37368),(126673,2,9422,37368),(126674,3,15074,37368),(126675,1,17272,37369),(126676,2,9422,37369),(126677,3,92374,37369),(126678,1,17272,37370),(126679,2,3878,37370),(126680,3,92377,37370),(126681,1,17272,37371),(126682,2,9422,37371),(126683,3,46509,37371),(126684,1,17272,37372),(126685,2,9422,37372),(126686,3,46700,37372),(126687,1,92382,37373),(126688,2,17274,37373),(126689,1,3878,16756),(126690,2,17289,16756),(126691,1,3878,16760),(126692,2,17288,16760),(126693,1,12988,37374),(126694,2,17293,37374),(126695,1,43632,37375),(126696,2,6334,37375),(126697,3,33347,37375),(126698,1,24590,37376),(126699,1,7616,37377),(126700,2,17341,37377),(126701,1,3878,16768),(126702,2,17368,16768),(126703,1,24598,36041),(126704,1,82810,37378),(126705,2,14271,37378),(126706,1,82810,37379),(126707,2,17342,37379),(126708,1,17342,37380),(126709,2,3878,37380),(126710,3,25261,37380),(126711,1,3879,30468),(126712,2,17342,30468),(126713,1,3878,36042),(126714,2,16257,36042),(126715,1,10330,37381),(126716,1,17345,37382),(126717,1,17342,25811),(126718,1,5185,5678),(126719,2,17330,5678),(126720,1,17330,37383),(126721,1,23755,37384),(126722,2,85628,37384),(126723,1,9848,25254),(126724,2,45100,25254),(126725,1,81141,37385),(126726,1,32460,37386),(126727,1,92395,37387),(126728,2,21607,37387),(126729,3,79512,37387),(126730,1,3878,22433),(126731,2,33449,22433),(126732,1,3878,37388),(126733,2,17458,37388),(126734,1,3911,5701),(126735,2,17441,5701),(126736,1,3879,37389),(126737,2,17774,37389),(126738,1,3988,37390),(126739,2,33473,37390),(126740,1,33482,37391),(126741,1,33485,37392),(126742,1,33482,37391),(126743,1,3878,37393),(126744,2,3879,37393),(126745,3,11738,37393),(126746,4,45119,37393),(126747,1,11394,37394),(126748,2,85632,37394),(126749,1,3878,37395),(126750,2,70506,37395),(126751,1,3878,30480),(126752,2,17489,30480),(126753,1,3878,37396),(126754,2,92403,37396),(126755,1,9505,37397),(126756,2,3878,37397),(126757,3,9495,37397),(126758,1,3878,31284),(126759,2,3879,31284),(126760,3,45296,31284),(126761,1,3878,23997),(126762,2,3879,23997),(126763,3,45296,23997),(126764,1,92409,37398),(126765,2,84764,37398),(126766,1,45181,17198),(126767,2,46898,17198),(126768,1,84294,37399),(126769,2,6334,37399),(126770,3,92415,37399),(126771,1,3878,37400),(126772,2,3879,37400),(126773,3,65195,37400),(126774,1,3878,32950),(126775,2,70523,32950),(126776,1,33595,37401),(126777,1,3878,37402),(126778,2,3879,37402),(126779,3,84767,37402),(126780,4,4995,37402),(126781,5,84768,37402),(126782,1,17622,37403),(126783,1,3878,16805),(126784,2,33671,16805),(126785,1,17628,37404),(126786,1,3878,37405),(126787,2,7107,37405),(126788,3,3878,37405),(126789,4,17642,37405),(126790,1,45296,37406),(126791,1,4499,37407),(126792,2,3878,37407),(126793,3,45296,37407),(126794,1,61631,37408),(126795,2,92422,37408),(126796,1,4479,37409),(126797,2,78293,37409),(126798,1,15436,37410),(126799,2,3878,37410),(126800,3,92425,37410),(126801,1,3878,37411),(126802,2,17664,37411),(126803,1,15237,37412),(126804,2,77684,37412),(126805,1,4432,37413),(126806,2,17678,37413),(126807,1,16946,16825),(126808,2,17678,16825),(126809,1,3878,35176),(126810,2,3879,35176),(126811,3,33628,35176),(126812,1,92430,37414),(126813,2,84771,37414),(126814,1,89021,37415),(126815,1,88771,37416),(126816,1,3878,37417),(126817,2,3879,37417),(126818,3,62610,37417),(126819,1,4496,5801),(126820,2,17722,5801),(126821,1,3878,37418),(126822,2,89752,37418),(126823,1,6718,37419),(126824,2,82627,37419),(126825,1,45385,37420),(126826,1,62638,37421),(126827,1,5452,37422),(126828,2,33848,37422),(126829,1,3878,22474),(126830,2,17836,22474),(126831,1,3878,37423),(126832,2,92441,37423),(126833,1,14907,37424),(126834,1,3878,37425),(126835,2,3879,37425),(126836,3,17834,37425),(126837,1,43689,37426),(126838,1,43689,37426),(126839,1,92445,37427),(126840,1,4269,37428),(126841,2,17838,37428),(126842,1,17843,16930),(126843,2,18233,16930),(126844,1,3878,37297),(126845,2,70443,37297),(126846,1,92447,37429),(126847,1,4432,37430),(126848,2,3878,37430),(126849,3,11642,37430),(126850,1,3878,37431),(126851,2,32769,37431),(126852,3,89705,37431),(126853,1,3878,37432),(126854,2,45451,37432),(126855,1,4042,37433),(126856,2,17852,37433),(126857,1,17852,35178),(126858,2,3878,35178),(126859,3,13358,35178),(126860,4,3878,35178),(126861,5,47160,35178),(126862,1,70131,37434),(126863,1,3911,37435),(126864,2,3878,37435),(126865,3,45450,37435),(126866,1,3878,37436),(126867,2,3879,37436),(126868,3,15161,37436),(126869,4,3878,37436),(126870,5,45468,37436),(126871,1,81627,30735),(126872,2,4995,30735),(126873,3,6460,30735),(126874,1,92456,37437),(126875,1,23755,37438),(126876,2,3878,37438),(126877,3,85659,37438),(126878,1,3988,37439),(126879,2,92460,37439),(126880,1,45514,37440),(126881,1,92463,37441),(126882,2,82648,37441),(126883,1,3911,37442),(126884,2,17959,37442),(126885,3,3878,37442),(126886,4,10483,37442),(126887,1,3879,37443),(126888,2,89766,37443),(126889,1,3878,37444),(126890,2,34016,37444),(126891,1,3911,37445),(126892,2,3878,37445),(126893,3,34016,37445),(126894,1,3911,37446),(126895,2,14826,37446),(126896,1,42128,37447),(126897,2,3878,37447),(126898,3,87533,37447),(126899,1,5452,37448),(126900,2,17183,37448),(126901,1,92473,37449),(126902,1,19571,37450),(126903,2,18017,37450),(126904,1,6460,2365),(126905,1,6460,2365),(126906,1,3878,37451),(126907,2,23558,37451),(126908,3,66775,37451),(126909,1,38424,37452),(126910,2,18027,37452),(126911,1,11553,37453),(126912,2,3878,37453),(126913,3,15866,37453),(126914,4,4995,37453),(126915,5,3878,37453),(126916,6,45598,37453),(126917,1,44844,37454),(126918,2,61271,37454),(126919,1,3878,37455),(126920,2,34072,37455),(126921,3,34485,37455),(126922,1,92484,37456),(126923,2,18032,37456),(126924,1,34067,27717),(126925,2,3878,27717),(126926,3,51055,27717),(126927,1,4278,37457),(126928,2,34079,37457),(126929,1,34079,37458),(126930,2,3878,37458),(126931,3,81217,37458),(126932,1,92488,37459),(126933,2,92489,37459),(126934,1,92491,37460),(126935,2,45653,37460),(126936,1,20448,37461),(126937,2,89040,37461),(126938,1,7935,37462),(126939,2,89775,37462),(126940,1,7935,37463),(126941,2,92495,37463),(126942,1,3988,37464),(126943,2,49355,37464),(126944,1,5350,37465),(126945,2,85682,37465),(126946,1,45551,37466),(126947,1,3879,15848),(126948,2,12102,15848),(126949,1,18517,37467),(126950,1,85686,37468),(126951,1,92500,37469),(126952,1,3878,37470),(126953,2,92500,37470),(126954,1,18060,30702),(126955,2,5843,30702),(126956,3,18064,30702),(126957,1,3878,37471),(126958,2,3879,37471),(126959,3,76554,37471),(126960,1,3878,37472),(126961,2,85157,37472),(126962,1,4634,29835),(126963,2,4637,29835),(126964,1,15560,37473),(126965,2,18092,37473),(126966,1,3911,37474),(126967,2,3878,37474),(126968,3,18092,37474),(126969,1,9232,37475),(126970,2,92506,37475),(126971,1,3878,22507),(126972,2,34253,22507),(126973,1,34170,37476),(126974,1,47717,37477),(126975,2,3878,37477),(126976,3,82661,37477),(126977,1,5718,37478),(126978,2,34272,37478),(126979,3,3878,37478),(126980,4,3879,37478),(126981,5,11872,37478),(126982,1,45850,37479),(126983,1,3911,37480),(126984,2,18121,37480),(126985,1,3911,37481),(126986,2,13528,37481),(126987,1,3878,22511),(126988,2,18186,22511),(126989,1,3878,37482),(126990,2,69327,37482),(126991,1,18188,37483),(126992,1,7274,37484),(126993,2,3878,37484),(126994,3,18180,37484),(126995,1,3988,37485),(126996,2,92517,37485),(126997,1,3878,37486),(126998,2,3879,37486),(126999,3,13668,37486),(127000,1,18505,17019),(127001,2,3878,17019),(127002,3,18502,17019),(127003,1,11817,37487),(127004,2,11819,37487),(127005,3,4995,37487),(127006,4,3878,37487),(127007,5,3879,37487),(127008,6,11831,37487),(127009,1,13593,37488),(127010,2,45790,37488),(127011,1,92522,37489),(127012,2,85708,37489),(127013,1,4700,34788),(127014,2,89042,34788),(127015,1,34313,37490),(127016,1,3911,34789),(127017,2,34304,34789),(127018,1,3911,37491),(127019,2,4700,37491),(127020,1,3988,37492),(127021,2,7347,37492),(127022,3,85722,37492),(127023,4,3988,37492),(127024,5,18145,37492),(127025,1,3878,37493),(127026,2,45814,37493),(127027,1,3878,37494),(127028,2,34267,37494),(127029,1,10103,37495),(127030,1,15415,37496),(127031,2,82674,37496),(127032,1,66712,37497),(127033,2,18178,37497),(127034,1,3878,37498),(127035,2,18178,37498),(127036,1,47978,37499),(127037,1,84142,37500),(127038,2,47981,37500),(127039,1,84322,37501),(127040,1,85715,37502),(127041,1,5452,37503),(127042,2,62779,37503),(127043,1,3878,37504),(127044,2,11835,37504),(127045,1,3988,37505),(127046,2,92534,37505),(127047,1,3988,37506),(127048,2,92536,37506),(127049,1,92538,37507),(127050,1,3878,37508),(127051,2,38924,37508),(127052,1,70572,37509),(127053,1,5452,37510),(127054,2,84324,37510),(127055,1,3878,37511),(127056,2,13726,37511),(127057,3,92541,37511),(127058,1,6463,30904),(127059,2,6464,30904),(127060,1,92543,37512),(127061,1,3879,35202),(127062,2,18917,35202),(127063,1,92546,37513),(127064,1,3988,37514),(127065,2,92547,37514),(127066,1,3878,31952),(127067,2,47997,31952),(127068,1,3878,29917),(127069,2,7453,29917),(127070,1,92549,37515),(127071,1,19482,37516),(127072,2,18233,37516),(127073,1,3988,37517),(127074,2,37063,37517),(127075,3,3988,37517),(127076,4,21719,37517),(127077,1,3911,37518),(127078,2,18242,37518),(127079,1,5092,37519),(127080,2,18242,37519),(127081,1,48087,37520),(127082,2,18242,37520),(127083,1,18242,37521),(127084,2,3878,37521),(127085,3,67684,37521),(127086,1,18242,37522),(127087,2,3878,37522),(127088,3,45924,37522),(127089,1,92560,37523),(127090,1,69907,37524),(127091,2,45929,37524),(127092,1,8091,37525),(127093,2,18261,37525),(127094,1,3911,37526),(127095,2,3878,37526),(127096,3,40993,37526),(127097,1,11448,31313),(127098,2,82677,31313),(127099,3,3878,31313),(127100,4,69324,31313),(127101,1,5820,37527),(127102,2,3878,37527),(127103,3,45813,37527),(127104,1,3878,37528),(127105,2,82694,37528),(127106,1,3988,37529),(127107,2,45811,37529),(127108,1,4485,32228),(127109,2,81239,32228),(127110,1,45975,37530),(127111,2,3878,37530),(127112,3,3879,37530),(127113,4,18280,37530),(127114,1,92570,37531),(127115,1,92571,37532),(127116,1,5843,37533),(127117,2,86977,37533),(127118,1,92575,37534),(127119,2,44712,37534),(127120,1,3878,37535),(127121,2,13770,37535),(127122,1,92578,37536),(127123,2,89801,37536),(127124,1,3878,37537),(127125,2,3879,37537),(127126,3,62515,37537),(127127,1,5597,37538),(127128,2,92581,37538),(127129,1,5185,37539),(127130,2,82704,37539),(127131,1,36463,25904),(127132,2,8964,25904),(127133,1,4291,37540),(127134,2,3879,37540),(127135,3,18435,37540),(127136,1,3878,37541),(127137,2,62838,37541),(127138,1,10376,37542),(127139,2,3878,37542),(127140,3,3879,37542),(127141,4,10589,37542),(127142,5,92588,37542),(127143,1,3878,37543),(127144,2,18417,37543),(127145,3,92590,37543),(127146,1,3879,37544),(127147,2,18384,37544),(127148,1,3879,35194),(127149,2,18362,35194),(127150,1,3878,29893),(127151,2,3879,29893),(127152,3,6448,29893),(127153,1,46090,37545),(127154,1,3878,37546),(127155,2,3879,37546),(127156,3,92594,37546),(127157,1,18379,37547),(127158,1,3878,37548),(127159,2,46087,37548),(127160,1,3879,33279),(127161,2,10225,33279),(127162,1,3988,37549),(127163,2,34657,37549),(127164,1,4878,37550),(127165,2,3878,37550),(127166,3,34670,37550),(127167,1,34674,37551),(127168,2,4995,37551),(127169,3,23702,37551),(127170,1,3878,37552),(127171,2,18403,37552),(127172,1,65209,37553),(127173,2,4218,37553),(127174,3,92604,37553),(127175,1,3878,29917),(127176,2,7453,29917),(127177,1,3879,37554),(127178,2,18417,37554),(127179,1,3911,37555),(127180,2,3878,37555),(127181,3,3879,37555),(127182,4,18417,37555),(127183,1,9323,6049),(127184,2,3879,6049),(127185,3,18435,6049),(127186,1,3878,37556),(127187,2,85741,37556),(127188,1,15345,37557),(127189,2,3988,37557),(127190,3,7347,37557),(127191,4,92016,37557),(127192,1,3879,37558),(127193,2,87991,37558),(127194,1,83583,37559),(127195,1,3878,22558),(127196,2,3879,22558),(127197,3,62866,22558),(127198,1,4113,37560),(127199,2,3878,37560),(127200,3,3879,37560),(127201,4,18406,37560),(127202,1,3878,17006),(127203,2,3879,17006),(127204,3,18406,17006),(127205,1,3878,30538),(127206,2,3879,30538),(127207,3,18406,30538),(127208,1,19695,37561),(127209,1,41172,37562),(127210,2,3878,37562),(127211,3,3879,37562),(127212,4,18406,37562),(127213,1,41172,31188),(127214,2,80977,31188),(127215,1,3878,37563),(127216,2,18406,37563),(127217,3,3988,37563),(127218,4,92613,37563),(127219,5,41099,37563),(127220,6,67370,37563),(127221,7,4995,37563),(127222,8,92614,37563),(127223,1,4727,6069),(127224,2,3878,6069),(127225,3,18471,6069),(127226,1,34753,37564),(127227,1,92616,37565),(127228,1,92617,37566),(127229,1,3878,37567),(127230,2,62875,37567),(127231,1,69491,37568),(127232,1,3878,17018),(127233,2,18502,17018),(127234,1,18505,37569),(127235,2,3878,37569),(127236,3,18502,37569),(127237,1,87216,37570),(127238,2,18505,37570),(127239,3,3878,37570),(127240,4,18502,37570),(127241,1,3878,37571),(127242,2,18417,37571),(127243,1,18419,37572),(127244,1,3878,37573),(127245,2,85748,37573),(127246,1,85748,37574),(127247,1,3988,37575),(127248,2,18529,37575),(127249,1,3911,37576),(127250,2,3878,37576),(127251,3,83268,37576),(127252,1,85752,37577),(127253,1,3911,37578),(127254,2,18557,37578),(127255,1,92628,37579),(127256,1,4306,37580),(127257,2,85742,37580),(127258,1,75877,37581),(127259,2,85742,37581),(127260,1,92631,37582),(127261,1,4596,37583),(127262,2,18200,37583),(127263,1,14778,37584),(127264,2,46219,37584),(127265,1,3988,30541),(127266,2,18446,30541),(127267,1,3911,37585),(127268,2,89821,37585),(127269,1,88006,37586),(127270,1,46221,37587),(127271,2,3878,37587),(127272,3,92636,37587),(127273,1,3911,37588),(127274,2,34840,37588),(127275,3,3878,37588),(127276,4,8585,37588),(127277,1,7612,37589),(127278,2,18675,37589),(127279,1,3988,37590),(127280,2,23811,37590),(127281,3,9662,37590),(127282,4,18669,37590),(127283,5,3878,37590),(127284,6,48794,37590),(127285,1,18692,37591),(127286,1,92642,37592),(127287,1,3878,37593),(127288,2,17456,37593),(127289,3,4995,37593),(127290,4,17462,37593),(127291,1,4496,37594),(127292,2,18729,37594),(127293,1,3878,37595),(127294,2,3879,37595),(127295,3,88013,37595),(127296,1,18738,37596),(127297,1,18737,30369),(127298,2,3878,30369),(127299,3,3879,30369),(127300,4,15387,30369),(127301,1,92646,37597),(127302,1,3878,37598),(127303,2,67178,37598),(127304,1,92649,37599),(127305,1,3878,17028),(127306,2,11361,17028),(127307,1,49613,37600),(127308,2,36463,37600),(127309,3,82829,37600),(127310,1,3988,34261),(127311,2,46271,34261),(127312,1,3988,37601),(127313,2,92651,37601),(127314,1,3988,37602),(127315,2,46273,37602),(127316,1,3988,37603),(127317,2,61794,37603),(127318,3,92654,37603),(127319,1,5843,36760),(127320,2,85468,36760),(127321,3,3988,36760),(127322,4,70049,36760),(127323,1,80457,37604),(127324,2,4995,37604),(127325,3,5690,37604),(127326,1,3988,37605),(127327,2,92657,37605),(127328,3,4995,37605),(127329,4,34657,37605),(127330,1,3878,31650),(127331,2,39963,31650),(127332,1,4355,37606),(127333,2,3988,37606),(127334,3,85769,37606),(127335,1,4355,37607),(127336,2,3988,37607),(127337,3,92660,37607),(127338,1,3911,37608),(127339,2,3878,37608),(127340,3,92663,37608),(127341,1,5574,37609),(127342,2,18815,37609),(127343,1,19081,37610),(127344,2,18815,37610),(127345,1,39062,37611),(127346,2,18815,37611),(127347,1,46591,37612),(127348,2,18815,37612),(127349,1,3911,37613),(127350,2,84811,37613),(127351,1,26154,37614),(127352,2,92670,37614),(127353,1,5567,6500),(127354,2,19571,6500),(127355,1,5567,37615),(127356,2,3879,37615),(127357,3,18837,37615),(127358,1,18837,37616),(127359,1,18494,37617),(127360,1,3878,17046),(127361,2,18769,17046),(127362,1,88028,37618),(127363,2,3878,37618),(127364,3,34997,37618),(127365,1,5609,37619),(127366,2,18771,37619),(127367,1,3878,37620),(127368,2,92675,37620),(127369,1,18897,37621),(127370,1,90325,37622),(127371,2,18885,37622),(127372,1,3917,37623),(127373,2,18885,37623),(127374,1,3879,37624),(127375,2,35052,37624),(127376,1,65722,37625),(127377,1,3988,37626),(127378,2,92680,37626),(127379,1,3879,30121),(127380,2,11591,30121),(127381,1,8028,37627),(127382,1,3878,13986),(127383,2,18926,13986),(127384,1,88034,37628),(127385,1,18645,37629),(127386,2,3878,37629),(127387,3,6017,37629),(127388,1,3911,37630),(127389,2,3878,37630),(127390,3,18953,37630),(127391,1,3878,32265),(127392,2,3879,32265),(127393,3,18954,32265),(127394,1,3879,37631),(127395,2,18896,37631),(127396,3,3878,37631),(127397,4,17664,37631),(127398,1,3879,17068),(127399,2,18896,17068),(127400,3,3878,17068),(127401,4,17664,17068),(127402,1,3879,37632),(127403,2,18896,37632),(127404,3,3878,37632),(127405,4,17664,37632),(127406,5,3878,37632),(127407,6,3879,37632),(127408,7,89841,37632),(127409,1,3878,37633),(127410,2,3879,37633),(127411,3,62886,37633),(127412,1,3878,30567),(127413,2,6729,30567),(127414,1,3910,2193),(127415,2,5776,2193),(127416,3,5780,2193),(127417,1,62989,37634),(127418,1,3879,22630),(127419,2,35182,22630),(127420,1,81552,37635),(127421,1,35185,37636),(127422,1,7689,37637),(127423,2,3878,37637),(127424,3,19160,37637),(127425,1,11350,37638),(127426,1,5264,37639),(127427,2,3879,37639),(127428,3,11350,37639),(127429,1,4878,37640),(127430,2,3879,37640),(127431,3,11350,37640),(127432,1,3878,37641),(127433,2,19016,37641),(127434,3,3879,37641),(127435,4,11350,37641),(127436,1,3878,37642),(127437,2,35220,37642),(127438,1,86630,36369),(127439,1,92693,37643),(127440,1,3879,37644),(127441,2,70692,37644),(127442,1,3988,37645),(127443,2,92696,37645),(127444,1,46441,37646),(127445,1,12312,37647),(127446,1,3879,37648),(127447,2,19705,37648),(127448,3,3878,37648),(127449,4,19694,37648),(127450,1,3878,37649),(127451,2,8695,37649),(127452,3,92701,37649),(127453,1,3879,30576),(127454,2,19156,30576),(127455,1,3878,37650),(127456,2,19163,37650),(127457,1,3878,37651),(127458,2,3879,37651),(127459,3,35372,37651),(127460,1,3878,37652),(127461,2,3879,37652),(127462,3,35372,37652),(127463,4,43584,37652),(127464,1,5909,37653),(127465,2,3878,37653),(127466,3,3879,37653),(127467,4,69380,37653),(127468,1,4198,37654),(127469,2,9232,37654),(127470,3,46464,37654),(127471,1,4879,37655),(127472,2,3878,37655),(127473,3,46464,37655),(127474,1,3878,37656),(127475,2,19093,37656),(127476,1,3878,37657),(127477,2,3879,37657),(127478,3,19075,37657),(127479,4,4953,37657),(127480,1,63033,37658),(127481,1,63032,37659),(127482,1,19299,37660),(127483,2,63032,37660),(127484,1,76676,37661),(127485,2,3878,37661),(127486,3,19162,37661),(127487,4,3878,37661),(127488,5,82270,37661),(127489,1,3911,37662),(127490,2,19162,37662),(127491,1,19086,37663),(127492,2,6777,37663),(127493,3,19162,37663),(127494,1,20448,37664),(127495,2,19160,37664),(127496,1,19088,37665),(127497,2,3878,37665),(127498,3,19160,37665),(127499,1,4672,37666),(127500,2,3878,37666),(127501,3,19160,37666),(127502,1,5185,37667),(127503,2,19160,37667),(127504,1,3910,37668),(127505,2,3878,37668),(127506,3,19160,37668),(127507,1,18510,37669),(127508,2,3878,37669),(127509,3,19160,37669),(127510,1,92724,37670),(127511,1,3878,22659),(127512,2,3879,22659),(127513,3,19165,22659),(127514,1,83484,35354),(127515,1,4988,37671),(127516,2,65603,37671),(127517,1,3878,37672),(127518,2,3879,37672),(127519,3,91527,37672),(127520,4,3878,37672),(127521,5,79421,37672),(127522,1,35470,37673),(127523,1,3878,37674),(127524,2,8521,37674),(127525,1,3878,37675),(127526,2,35467,37675),(127527,1,5778,36074),(127528,1,3878,37676),(127529,2,35467,37676),(127530,3,3878,37676),(127531,4,92729,37676),(127532,1,70711,37677),(127533,1,3988,32288),(127534,2,84437,32288),(127535,1,36159,37678),(127536,1,5185,37679),(127537,2,19192,37679),(127538,1,3878,37680),(127539,2,19192,37680),(127540,1,6951,35617),(127541,1,3878,37681),(127542,2,35525,37681),(127543,1,3878,37682),(127544,2,3879,37682),(127545,3,35533,37682),(127546,1,3878,37683),(127547,2,4776,37683),(127548,1,3878,37684),(127549,2,4771,37684),(127550,1,3878,37685),(127551,2,19111,37685),(127552,1,3878,37686),(127553,2,46636,37686),(127554,1,92741,37687),(127555,1,3878,37688),(127556,2,92742,37688),(127557,1,3879,17153),(127558,2,46652,17153),(127559,1,3878,37689),(127560,2,3879,37689),(127561,3,46658,37689),(127562,1,3878,37690),(127563,2,3879,37690),(127564,3,36454,37690),(127565,1,3878,37691),(127566,2,3879,37691),(127567,3,35647,37691),(127568,1,3988,37692),(127569,2,92748,37692),(127570,1,3878,37693),(127571,2,50602,37693),(127572,1,12371,37694),(127573,2,3878,37694),(127574,3,12278,37694),(127575,4,4995,37694),(127576,5,12233,37694),(127577,1,3878,37695),(127578,2,3879,37695),(127579,3,92752,37695),(127580,1,17342,37696),(127581,2,3878,37696),(127582,3,25261,37696),(127583,1,3878,22681),(127584,2,19261,22681),(127585,1,3878,22683),(127586,2,35699,22683),(127587,1,4879,37697),(127588,2,19280,37697),(127589,1,3878,37698),(127590,2,19299,37698),(127591,1,25889,37699),(127592,1,6141,37700),(127593,2,35743,37700),(127594,1,3911,37701),(127595,2,3878,37701),(127596,3,19312,37701),(127597,1,3911,37702),(127598,2,3878,37702),(127599,3,19313,37702),(127600,1,3908,37703),(127601,2,3878,37703),(127602,3,19316,37703),(127603,4,4995,37703),(127604,5,3878,37703),(127605,6,6469,37703),(127606,1,3878,37704),(127607,2,92762,37704),(127608,1,3879,37705),(127609,2,35772,37705),(127610,1,7291,37706),(127611,1,3879,37705),(127612,2,35772,37705),(127613,1,4221,37707),(127614,1,6532,37708),(127615,2,3878,37708),(127616,3,3879,37708),(127617,4,35556,37708),(127618,1,3878,37709),(127619,2,92766,37709),(127620,1,92768,37710),(127621,2,3878,37710),(127622,3,85814,37710),(127623,1,3878,37711),(127624,2,63201,37711),(127625,1,3878,37684),(127626,2,4771,37684),(127627,1,3878,37712),(127628,2,89654,37712),(127629,1,3911,37713),(127630,2,35902,37713),(127631,1,4278,37714),(127632,2,35902,37714),(127633,1,4461,37715),(127634,2,35902,37715),(127635,1,5092,37716),(127636,2,35902,37716),(127637,1,10179,37717),(127638,2,35902,37717),(127639,1,3878,17154),(127640,2,36933,17154),(127641,3,35902,17154),(127642,1,3878,37718),(127643,2,60462,37718),(127644,1,92778,37719),(127645,1,19425,15788),(127646,2,11794,15788),(127647,1,4074,37720),(127648,2,19440,37720),(127649,1,81358,37721),(127650,1,35879,37722),(127651,1,3878,37723),(127652,2,6415,37723),(127653,1,3879,37724),(127654,2,35864,37724),(127655,1,6665,37725),(127656,2,4995,37725),(127657,3,3879,37725),(127658,4,6666,37725),(127659,1,6915,37726),(127660,2,82209,37726),(127661,1,21008,37727),(127662,2,6915,37727),(127663,1,3879,37728),(127664,2,18510,37728),(127665,1,7110,37729),(127666,2,35948,37729),(127667,1,3980,37730),(127668,2,81901,37730),(127669,3,3878,37730),(127670,4,9942,37730),(127671,1,3980,37731),(127672,2,3878,37731),(127673,3,10530,37731),(127674,4,4995,37731),(127675,5,9942,37731),(127676,1,3980,37732),(127677,2,81978,37732),(127678,3,3878,37732),(127679,4,11584,37732),(127680,1,3980,37733),(127681,2,81901,37733),(127682,3,3878,37733),(127683,4,11584,37733),(127684,1,3980,37734),(127685,2,3878,37734),(127686,3,11584,37734),(127687,1,3980,37735),(127688,2,81465,37735),(127689,3,3878,37735),(127690,4,92803,37735),(127691,5,11584,37735),(127692,1,3980,37736),(127693,2,82276,37736),(127694,3,3878,37736),(127695,4,92803,37736),(127696,5,11584,37736),(127697,1,3980,37737),(127698,2,82278,37737),(127699,3,3878,37737),(127700,4,92803,37737),(127701,5,11584,37737),(127702,1,3980,37738),(127703,2,82280,37738),(127704,3,3878,37738),(127705,4,92803,37738),(127706,5,11584,37738),(127707,1,10790,37739),(127708,1,21009,37740),(127709,2,10790,37740),(127710,1,5185,37741),(127711,2,75973,37741),(127712,1,76498,37742),(127713,2,75536,37742),(127714,1,3878,29773),(127715,2,3879,29773),(127716,3,19415,29773),(127717,1,9551,37743),(127718,2,3878,37743),(127719,3,3879,37743),(127720,4,19436,37743),(127721,1,48383,37744),(127722,2,46829,37744),(127723,1,3908,37745),(127724,2,19452,37745),(127725,1,92817,37746),(127726,2,47186,37746),(127727,1,92819,37747),(127728,1,92820,37748),(127729,2,85835,37748),(127730,1,92820,37749),(127731,2,92822,37749),(127732,1,76320,37750),(127733,2,84472,37750),(127734,1,76320,37751),(127735,2,46855,37751),(127736,1,35880,37752),(127737,1,35880,37752),(127738,1,5803,37753),(127739,2,35890,37753),(127740,1,5454,37754),(127741,2,3879,37754),(127742,3,11803,37754),(127743,1,4258,37755),(127744,2,3879,37755),(127745,3,11807,37755),(127746,1,7706,37756),(127747,2,3879,37756),(127748,3,11807,37756),(127749,1,3879,17190),(127750,2,5877,17190),(127751,3,3878,17190),(127752,4,25811,17190),(127753,5,3879,17190),(127754,6,11807,17190),(127755,1,37909,37757),(127756,2,3878,37757),(127757,3,25811,37757),(127758,4,3879,37757),(127759,5,11807,37757),(127760,1,5454,37758),(127761,2,10025,37758),(127762,1,38110,37759),(127763,2,7706,37759),(127764,1,3911,37760),(127765,2,3878,37760),(127766,3,84481,37760),(127767,1,3878,37761),(127768,2,88106,37761),(127769,1,3878,37762),(127770,2,65416,37762),(127771,1,3878,37763),(127772,2,3879,37763),(127773,3,19544,37763),(127774,1,3878,30082),(127775,2,10953,30082),(127776,1,3879,22722),(127777,2,19523,22722),(127778,1,36090,37764),(127779,1,3878,37765),(127780,2,92842,37765),(127781,1,18021,37766),(127782,2,3878,37766),(127783,3,3879,37766),(127784,4,15627,37766),(127785,1,3878,37767),(127786,2,3879,37767),(127787,3,19542,37767),(127788,1,8726,37768),(127789,2,3878,37768),(127790,3,92847,37768),(127791,1,88419,37769),(127792,2,79666,37769),(127793,1,18379,37547),(127794,1,48283,37770),(127795,2,6405,37770),(127796,1,63033,37658),(127797,1,83515,37771),(127798,2,6405,37771),(127799,1,19550,37772),(127800,2,5514,37772),(127801,1,4137,37773),(127802,2,69343,37773),(127803,1,3910,37774),(127804,2,69343,37774),(127805,1,35699,37775),(127806,1,50876,37776),(127807,1,3878,37711),(127808,2,63201,37711),(127809,1,81680,30766),(127810,2,47768,30766),(127811,1,4700,37777),(127812,2,4769,37777),(127813,1,3878,37778),(127814,2,36193,37778),(127815,1,92768,37779),(127816,2,3878,37779),(127817,3,92859,37779),(127818,1,79657,37780),(127819,1,3878,37684),(127820,2,4771,37684),(127821,1,3878,37781),(127822,2,75153,37781),(127823,1,3879,37782),(127824,2,35481,37782),(127825,1,18729,37783),(127826,1,3988,37784),(127827,2,36213,37784),(127828,1,3878,37785),(127829,2,46843,37785),(127830,1,16456,37786),(127831,1,92830,37787),(127832,1,4988,37788),(127833,2,82777,37788),(127834,3,4995,37788),(127835,4,92865,37788),(127836,1,5567,37789),(127837,2,3879,37789),(127838,3,10034,37789),(127839,1,10414,37790),(127840,2,92868,37790),(127841,3,4995,37790),(127842,4,92869,37790),(127843,5,10415,37790),(127844,1,3878,37791),(127845,2,9497,37791),(127846,1,3878,37792),(127847,2,92873,37792),(127848,1,85804,37793),(127849,1,3878,37794),(127850,2,27148,37794),(127851,1,3883,37795),(127852,2,88770,37795),(127853,1,92878,37796),(127854,2,85853,37796),(127855,1,36463,37797),(127856,2,92880,37797),(127857,1,38255,37798),(127858,2,3878,37798),(127859,3,60675,37798),(127860,1,3988,37799),(127861,2,36270,37799),(127862,1,16809,37800),(127863,2,3879,37800),(127864,3,16803,37800),(127865,1,3878,37801),(127866,2,19620,37801),(127867,1,3911,37802),(127868,2,92886,37802),(127869,1,3878,37803),(127870,2,84874,37803),(127871,1,12067,37804),(127872,1,9814,37805),(127873,2,12272,37805),(127874,3,4995,37805),(127875,4,12233,37805),(127876,1,5567,37806),(127877,2,3878,37806),(127878,3,3879,37806),(127879,4,49101,37806),(127880,1,3879,37807),(127881,2,12771,37807),(127882,1,82539,37808),(127883,2,3878,37808),(127884,3,85804,37808),(127885,1,6172,37809),(127886,2,3878,37809),(127887,3,19642,37809),(127888,1,3911,37810),(127889,2,65978,37810),(127890,1,40477,37811),(127891,2,3878,37811),(127892,3,65978,37811),(127893,1,5454,37812),(127894,2,17062,37812),(127895,1,3878,37813),(127896,2,84880,37813),(127897,1,9410,37814),(127898,2,3878,37814),(127899,3,85857,37814),(127900,1,9410,37815),(127901,2,3878,37815),(127902,3,85857,37815),(127903,1,65975,25620),(127904,1,3878,37816),(127905,2,92251,37816),(127906,1,92904,37817),(127907,2,3878,37817),(127908,3,36388,37817),(127909,1,3878,37818),(127910,2,19661,37818),(127911,1,3878,37819),(127912,2,33129,37819),(127913,1,5375,37820),(127914,2,3878,37820),(127915,3,84152,37820),(127916,1,8597,37821),(127917,2,3878,37821),(127918,3,79839,37821),(127919,1,40477,37822),(127920,2,3878,37822),(127921,3,79839,37822),(127922,1,85390,37823),(127923,2,61866,37823),(127924,3,42875,37823),(127925,1,3878,37824),(127926,2,9992,37824),(127927,1,3878,37825),(127928,2,82783,37825),(127929,1,3911,37826),(127930,2,17445,37826),(127931,1,9551,37827),(127932,2,3878,37827),(127933,3,19694,37827),(127934,1,86490,35385),(127935,1,19717,34333),(127936,2,3878,34333),(127937,3,88134,34333),(127938,1,92905,37828),(127939,2,3878,37828),(127940,3,36388,37828),(127941,1,3879,37829),(127942,2,92920,37829),(127943,3,85465,37829),(127944,1,7717,37830),(127945,2,3878,37830),(127946,3,89188,37830),(127947,1,5461,37831),(127948,2,3878,37831),(127949,3,34553,37831),(127950,1,5461,37832),(127951,2,3878,37832),(127952,3,15721,37832),(127953,1,3878,37833),(127954,2,15721,37833),(127955,3,3878,37833),(127956,4,14724,37833),(127957,5,3878,37833),(127958,6,3879,37833),(127959,7,68011,37833),(127960,1,3911,37834),(127961,2,19680,37834),(127962,1,92927,37835),(127963,1,3878,37836),(127964,2,92928,37836),(127965,1,3878,30665),(127966,2,75160,30665),(127967,1,3878,30801),(127968,2,5362,30801),(127969,1,6489,37837),(127970,2,3878,37837),(127971,3,37055,37837),(127972,4,34195,37837),(127973,5,44132,37837),(127974,1,3878,30819),(127975,2,5556,30819),(127976,1,3878,14837),(127977,2,3879,14837),(127978,3,5577,14837),(127979,1,3878,32385),(127980,2,21702,32385),(127981,3,35364,32385),(127982,1,3878,37838),(127983,2,79702,37838),(127984,1,6489,37839),(127985,2,3988,37839),(127986,3,92937,37839),(127987,1,47077,15288),(127988,2,21893,15288),(127989,1,3988,21461),(127990,2,6456,21461),(127991,1,3878,21476),(127992,2,22256,21476),(127993,1,6949,37840),(127994,2,92940,37840),(127995,1,36714,37841),(127996,2,3878,37841),(127997,3,40996,37841),(127998,1,12334,29545),(127999,2,18790,29545),(128000,1,3879,15134),(128001,2,7768,15134),(128002,1,10497,37842),(128003,2,3879,37842),(128004,3,10486,37842),(128005,4,3878,37842),(128006,5,10498,37842),(128007,1,8828,21620),(128008,2,8838,21620),(128009,1,50848,37843),(128010,2,3878,37843),(128011,3,7453,37843),(128012,1,45987,16958),(128013,2,3878,16958),(128014,3,34567,16958),(128015,1,3878,15326),(128016,2,8705,15326),(128017,1,3988,37844),(128018,2,79148,37844),(128019,3,6607,37844),(128020,1,3879,30165),(128021,2,7771,30165),(128022,1,3878,34547),(128023,2,25053,34547),(128024,1,3878,15495),(128025,2,3879,15495),(128026,3,10336,15495),(128027,1,3879,9223),(128028,2,10486,9223),(128029,1,3878,31667),(128030,2,79733,31667),(128031,1,3879,15547),(128032,2,10579,15547),(128033,1,28181,37845),(128034,1,3991,37846),(128035,2,3878,37846),(128036,3,24131,37846),(128037,4,9422,37846),(128038,5,35323,37846),(128039,1,3878,37847),(128040,2,92960,37847),(128041,1,3878,15672),(128042,2,11210,15672),(128043,1,3991,37848),(128044,2,3878,37848),(128045,3,11484,37848),(128046,1,6489,37849),(128047,2,3878,37849),(128048,3,11571,37849),(128049,1,3878,15776),(128050,2,11747,15776),(128051,1,4221,37850),(128052,2,27020,37850),(128053,1,3879,15871),(128054,2,12192,15871),(128055,1,3878,21912),(128056,2,27403,21912),(128057,1,12233,37851),(128058,2,3878,37851),(128059,3,11059,37851),(128060,1,3878,37852),(128061,2,12490,37852),(128062,1,9232,37853),(128063,2,92967,37853),(128064,1,12613,37854),(128065,2,3878,37854),(128066,3,3879,37854),(128067,4,15627,37854),(128068,1,12708,37855),(128069,2,12919,37855),(128070,1,3991,37856),(128071,2,3879,37856),(128072,3,7835,37856),(128073,1,3878,37857),(128074,2,51011,37857),(128075,1,28549,37858),(128076,2,3878,37858),(128077,3,21145,37858),(128078,1,3988,24222),(128079,2,13073,24222),(128080,1,3878,16140),(128081,2,3879,16140),(128082,3,12364,16140),(128083,1,3878,16142),(128084,2,13449,16142),(128085,1,3878,16166),(128086,2,13589,16166),(128087,1,3878,16196),(128088,2,3879,16196),(128089,3,13350,16196),(128090,1,3988,37859),(128091,2,92978,37859),(128092,1,82401,37860),(128093,1,3878,16325),(128094,2,30301,16325),(128095,1,3878,37861),(128096,2,92981,37861),(128097,1,3878,35073),(128098,2,26914,35073),(128099,1,3988,37862),(128100,2,30923,37862),(128101,1,3878,37863),(128102,2,92986,37863),(128103,1,92988,37864),(128104,1,3879,16604),(128105,2,16275,16604),(128106,1,3879,37865),(128107,2,84247,37865),(128108,3,17930,37865),(128109,1,3878,16609),(128110,2,16441,16609),(128111,1,3878,16629),(128112,2,16078,16629),(128113,1,3878,37866),(128114,2,32656,37866),(128115,1,3988,32466),(128116,2,17110,32466),(128117,1,4485,29747),(128118,2,34054,29747),(128119,1,33299,37867),(128120,2,7962,37867),(128121,1,9232,37868),(128122,2,33637,37868),(128123,1,33696,16925),(128124,2,6464,16925),(128125,1,3991,37869),(128126,2,18079,37869),(128127,1,18081,37870),(128128,1,3879,16995),(128129,2,18435,16995),(128130,1,3878,17004),(128131,2,3879,17004),(128132,3,18406,17004),(128133,1,3878,22590),(128134,2,3879,22590),(128135,3,46295,22590),(128136,1,18790,37871),(128137,2,3878,37871),(128138,3,93006,37871),(128139,1,3879,17043),(128140,2,18804,17043),(128141,1,5776,34822),(128142,2,5780,34822),(128143,1,3879,6294),(128144,2,11350,6294),(128145,1,3879,37872),(128146,2,19034,37872),(128147,1,3879,17080),(128148,2,19074,17080),(128149,1,42807,37873),(128150,2,13945,37873),(128151,1,35893,22697),(128152,2,3878,22697),(128153,3,38261,22697),(128154,1,3878,17199),(128155,2,46901,17199),(128156,1,3879,22723),(128157,2,19524,22723),(128158,1,3878,22733),(128159,2,3879,22733),(128160,3,4769,22733),(128161,1,3878,22747),(128162,2,3879,22747),(128163,3,19653,22747),(128164,1,3878,14721),(128165,2,20582,14721),(128166,1,3878,37874),(128167,2,93019,37874),(128168,1,3878,29661),(128169,2,20991,29661),(128170,1,3878,37875),(128171,2,5127,37875),(128172,3,27362,37875),(128173,1,37032,37876),(128174,2,3878,37876),(128175,3,86205,37876),(128176,1,37025,37877),(128177,2,83775,37877),(128178,1,3991,37878),(128179,2,21326,37878),(128180,1,3878,32551),(128181,2,5577,32551),(128182,1,3878,37879),(128183,2,50309,37879),(128184,1,3878,37880),(128185,2,3879,37880),(128186,3,5898,37880),(128187,1,35610,37881),(128188,2,21972,37881),(128189,1,3878,29539),(128190,2,3879,29539),(128191,3,6220,29539),(128192,1,6220,37882),(128193,2,3878,37882),(128194,3,67961,37882),(128195,1,9232,37883),(128196,2,6443,37883),(128197,1,3878,37884),(128198,2,93034,37884),(128199,1,3878,37885),(128200,2,22151,37885),(128201,1,3879,14980),(128202,2,36900,14980),(128203,1,5843,30940),(128204,2,6384,30940),(128205,3,3988,30940),(128206,4,81974,30940),(128207,1,6912,33148),(128208,2,3878,33148),(128209,3,14652,33148),(128210,1,22570,37886),(128211,2,3988,37886),(128212,3,93037,37886),(128213,1,5406,37887),(128214,2,3879,37887),(128215,3,78640,37887),(128216,1,3878,32595),(128217,2,38020,32595),(128218,1,3878,37888),(128219,2,3879,37888),(128220,3,7442,37888),(128221,1,3988,37889),(128222,2,65943,37889),(128223,3,3988,37889),(128224,4,44452,37889),(128225,5,14116,37889),(128226,1,3988,21543),(128227,2,60390,21543),(128228,1,5843,2726),(128229,2,7768,2726),(128230,1,3988,37890),(128231,2,86105,37890),(128232,1,3991,37891),(128233,2,3988,37891),(128234,3,86105,37891),(128235,1,28259,37892),(128236,2,83675,37892),(128237,1,46725,37893),(128238,2,3878,37893),(128239,3,8355,37893),(128240,1,3878,37894),(128241,2,93047,37894),(128242,1,3878,15197),(128243,2,8398,15197),(128244,1,9232,37895),(128245,2,93050,37895),(128246,1,3878,37896),(128247,2,93050,37896),(128248,1,3878,37897),(128249,2,90681,37897),(128250,1,3878,37898),(128251,2,8909,37898),(128252,1,9232,37899),(128253,2,23696,37899),(128254,1,3878,37900),(128255,2,39042,37900),(128256,1,3878,33241),(128257,2,22421,33241),(128258,1,3878,21666),(128259,2,3879,21666),(128260,3,8533,21666),(128261,1,8925,30834),(128262,2,3878,30834),(128263,3,37180,30834),(128264,1,3878,37901),(128265,2,4550,37901),(128266,1,9232,37902),(128267,2,4550,37902),(128268,1,3988,15434),(128269,2,9745,15434),(128270,1,3879,37903),(128271,2,9853,37903),(128272,3,6080,37903),(128273,1,3879,37904),(128274,2,93066,37904),(128275,1,16302,37905),(128276,2,93069,37905),(128277,1,3878,15464),(128278,2,14026,15464),(128279,1,9232,31603),(128280,2,77853,31603),(128281,1,3878,21725),(128282,2,3879,21725),(128283,3,6577,21725),(128284,1,9232,37906),(128285,2,93071,37906),(128286,1,3878,21741),(128287,2,10274,21741),(128288,1,3878,31629),(128289,2,25390,31629),(128290,1,88581,37907),(128291,1,3878,37908),(128292,2,3879,37908),(128293,3,25446,37908),(128294,1,3879,31661),(128295,2,10509,31661),(128296,1,3879,37909),(128297,2,25619,37909),(128298,1,3878,15540),(128299,2,3879,15540),(128300,3,10427,15540),(128301,1,3878,37910),(128302,2,31733,37910),(128303,3,4485,37910),(128304,4,25716,37910),(128305,1,3878,37911),(128306,2,40205,37911),(128307,3,4485,37911),(128308,4,25886,37911),(128309,1,3878,15589),(128310,2,3879,15589),(128311,3,25886,15589),(128312,1,3878,15592),(128313,2,10708,15592),(128314,1,3878,31700),(128315,2,10953,31700),(128316,1,3879,31701),(128317,2,5286,31701),(128318,1,3991,37912),(128319,2,3878,37912),(128320,3,11160,37912),(128321,1,6225,37913),(128322,2,7616,37913),(128323,1,3878,37914),(128324,2,3879,37914),(128325,3,11278,37914),(128326,1,3878,31743),(128327,2,3879,31743),(128328,3,11529,31743),(128329,1,3878,21882),(128330,2,3879,21882),(128331,3,40952,21882),(128332,1,3879,2854),(128333,2,7338,2854),(128334,1,3878,15890),(128335,2,3879,15890),(128336,3,7581,15890),(128337,1,3878,15900),(128338,2,27578,15900),(128339,1,3878,37915),(128340,2,83594,37915),(128341,1,3878,37916),(128342,2,93091,37916),(128343,1,9232,37917),(128344,2,93093,37917),(128345,1,3879,15955),(128346,2,12929,15955),(128347,1,28478,37918),(128348,2,3988,37918),(128349,3,89095,37918),(128350,1,36549,37919),(128351,2,3879,37919),(128352,3,93097,37919),(128353,1,93099,37920),(128354,2,93100,37920),(128355,1,3878,16014),(128356,2,41814,16014),(128357,1,3878,37921),(128358,2,41890,37921),(128359,3,3878,37921),(128360,4,62023,37921),(128361,1,3878,16035),(128362,2,13252,16035),(128363,1,3878,37922),(128364,2,13213,37922),(128365,1,3878,37923),(128366,2,66115,37923),(128367,1,91574,36708),(128368,2,86838,36708),(128369,1,9232,37924),(128370,2,93115,37924),(128371,1,3878,37925),(128372,2,13592,37925),(128373,3,3878,37925),(128374,4,48026,37925),(128375,1,89498,29714),(128376,2,4995,29714),(128377,3,79535,29714),(128378,1,3878,37926),(128379,2,93120,37926),(128380,1,3878,37927),(128381,2,14147,37927),(128382,1,3988,32841),(128383,2,85402,32841),(128384,1,3878,32860),(128385,2,14895,32860),(128386,1,3878,37928),(128387,2,29126,37928),(128388,1,3878,37929),(128389,2,62023,37929),(128390,1,3878,37930),(128391,2,93132,37930),(128392,3,24281,37930),(128393,1,3988,37931),(128394,2,93137,37931),(128395,1,9232,37932),(128396,2,48153,37932),(128397,1,3878,22252),(128398,2,3879,22252),(128399,3,4568,22252),(128400,1,9232,37933),(128401,2,93145,37933),(128402,1,3878,37934),(128403,2,3879,37934),(128404,3,43818,37934),(128405,1,3988,37935),(128406,2,49363,37935),(128407,1,3878,37936),(128408,2,3879,37936),(128409,3,31686,37936),(128410,1,3878,16541),(128411,2,15946,16541),(128412,1,3878,37937),(128413,2,8880,37937),(128414,1,3988,22315),(128415,2,16253,22315),(128416,1,3878,16610),(128417,2,16422,16610),(128418,1,3878,33525),(128419,2,86818,33525),(128420,1,3879,9223),(128421,2,10486,9223),(128422,1,3991,37938),(128423,2,3988,37938),(128424,3,44467,37938),(128425,4,93158,37938),(128426,5,93160,37938),(128427,1,3878,22342),(128428,2,12769,22342),(128429,1,3988,37939),(128430,2,44902,37939),(128431,1,9232,33580),(128432,2,86925,33580),(128433,1,16794,37940),(128434,2,9232,37940),(128435,3,93164,37940),(128436,1,16794,37941),(128437,2,9232,37941),(128438,3,93166,37941),(128439,1,93169,37942),(128440,1,32852,37943),(128441,2,62410,37943),(128442,1,3878,37944),(128443,2,3879,37944),(128444,3,17337,37944),(128445,1,3878,30497),(128446,2,3879,30497),(128447,3,17697,30497),(128448,1,9232,37945),(128449,2,61272,37945),(128450,1,3878,37946),(128451,2,79620,37946),(128452,3,79624,37946),(128453,1,93179,37947),(128454,2,19301,37947),(128455,1,7202,37948),(128456,2,3988,37948),(128457,3,17882,37948),(128458,1,3988,16850),(128459,2,17888,16850),(128460,1,3878,31299),(128461,2,34016,31299),(128462,1,3878,37949),(128463,2,34274,37949),(128464,1,3878,16981),(128465,2,46087,16981),(128466,1,3988,37950),(128467,2,77135,37950),(128468,1,3878,16986),(128469,2,3879,16986),(128470,3,18417,16986),(128471,1,3991,37951),(128472,2,3988,37951),(128473,3,50824,37951),(128474,4,3988,37951),(128475,5,93193,37951),(128476,1,3988,37952),(128477,2,93195,37952),(128478,1,88581,37907),(128479,1,3879,17066),(128480,2,18896,17066),(128481,1,3879,6294),(128482,2,11350,6294),(128483,1,3878,37953),(128484,2,93200,37953),(128485,1,3878,37954),(128486,2,3879,37954),(128487,3,93202,37954),(128488,1,93204,37955),(128489,2,3878,37955),(128490,3,16174,37955),(128491,1,93206,37956),(128492,2,9232,37956),(128493,3,93209,37956),(128494,1,4485,17180),(128495,2,19466,17180),(128496,1,3878,37957),(128497,2,46851,37957),(128498,1,3878,32310),(128499,2,84472,32310),(128500,1,3879,37958),(128501,2,19524,37958),(128502,3,3878,37958),(128503,4,84863,37958),(128504,1,3879,29772),(128505,2,10023,29772),(128506,1,3878,37959),(128507,2,32361,37959),(128508,1,3878,37960),(128509,2,3879,37960),(128510,3,78948,37960),(128511,1,3878,37961),(128512,2,3879,37961),(128513,3,16615,37961),(128514,1,3878,14698),(128515,2,4200,14698),(128516,1,3878,14698),(128517,2,4200,14698),(128518,1,28376,37962),(128519,1,3878,37923),(128520,2,66115,37923),(128521,1,3878,37963),(128522,2,84811,37963),(128523,1,4379,37964),(128524,2,17166,37964),(128525,1,41662,37965),(128526,2,28862,37965),(128527,1,3878,15772),(128528,2,3879,15772),(128529,3,11716,15772),(128530,1,20648,37966),(128531,2,3878,37966),(128532,3,4756,37966),(128533,1,9232,37967),(128534,2,93225,37967),(128535,3,4222,37967),(128536,1,19385,37968),(128537,1,23744,37969),(128538,1,43257,37970),(128539,1,3878,37971),(128540,2,9857,37971),(128541,1,26166,37972),(128542,1,93228,37973),(128543,1,93230,37974),(128544,1,3878,21400),(128545,2,5557,21400),(128546,1,3879,35106),(128547,2,15824,35106),(128548,1,10497,21764),(128549,2,3879,21764),(128550,3,10486,21764),(128551,1,77848,37975),(128552,2,3878,37975),(128553,3,10952,37975),(128554,1,93232,37976),(128555,1,77847,37977),(128556,2,3878,37977),(128557,3,10953,37977),(128558,1,32385,37978),(128559,1,61154,37979),(128560,1,21716,37980),(128561,2,3878,37980),(128562,3,21719,37980),(128563,4,14360,37980),(128564,1,3878,21683),(128565,2,10838,21683),(128566,1,15023,37981),(128567,1,7308,37982),(128568,1,15524,37983),(128569,1,3878,37984),(128570,2,37478,37984),(128571,1,3878,37985),(128572,2,93237,37985),(128573,1,3879,37986),(128574,2,60178,37986),(128575,1,12847,37987),(128576,1,6489,37988),(128577,2,3878,37988),(128578,3,3879,37988),(128579,4,6448,37988),(128580,1,9232,16679),(128581,2,32655,16679),(128582,3,44665,16679),(128583,4,44666,16679),(128584,1,3878,30909),(128585,2,3879,30909),(128586,3,6518,30909),(128587,1,22121,37989),(128588,1,10124,37990),(128589,2,6607,37990),(128590,1,18195,37991),(128591,1,3878,16986),(128592,2,3879,16986),(128593,3,18417,16986),(128594,1,3878,37992),(128595,2,5079,37992),(128596,3,3878,37992),(128597,4,19697,37992),(128598,1,3878,14718),(128599,2,4352,14718),(128600,1,93243,37993),(128601,1,37977,37994),(128602,1,17166,37995),(128603,2,3879,37995),(128604,3,36900,37995),(128605,1,4379,37996),(128606,1,3878,22220),(128607,2,30859,22220),(128608,1,3879,37997),(128609,2,7005,37997),(128610,3,43801,37997),(128611,1,38835,37998),(128612,1,43629,37999),(128613,1,93246,38000),(128614,1,7167,38001),(128615,2,3988,38001),(128616,3,67896,38001),(128617,4,31781,38001),(128618,1,3878,38002),(128619,2,37886,38002),(128620,1,3879,38003),(128621,2,93249,38003),(128622,1,3878,38004),(128623,2,93251,38004),(128624,1,3878,31201),(128625,2,43991,31201),(128626,3,3878,31201),(128627,4,30884,31201),(128628,1,93255,38005),(128629,1,93256,38006),(128630,1,43876,38007),(128631,1,93260,38008),(128632,1,79517,38009),(128633,2,7347,38009),(128634,3,61339,38009),(128635,1,3878,14698),(128636,2,4200,14698),(128637,1,4485,15112),(128638,2,7596,15112),(128639,1,31096,38010),(128640,1,3878,33171),(128641,2,7621,33171),(128642,1,93262,38011),(128643,1,3878,29933),(128644,2,7707,29933),(128645,1,5942,38012),(128646,1,5843,2726),(128647,2,7768,2726),(128648,1,6607,38013),(128649,1,45389,38014),(128650,1,5843,38015),(128651,2,93264,38015),(128652,1,66205,38016),(128653,1,32655,34900),(128654,1,3878,21565),(128655,2,23233,21565),(128656,1,3878,17004),(128657,2,3879,17004),(128658,3,18406,17004),(128659,1,3878,21577),(128660,2,3879,21577),(128661,3,12379,21577),(128662,1,79659,38017),(128663,1,36021,38018),(128664,1,3878,16766),(128665,2,3879,16766),(128666,3,17301,16766),(128667,1,62246,38019),(128668,1,3878,15626),(128669,2,4799,15626),(128670,1,3878,29549),(128671,2,8540,29549),(128672,1,5856,38020),(128673,1,4293,38021),(128674,1,16980,38022),(128675,1,93269,38023),(128676,1,3878,38024),(128677,2,8898,38024),(128678,1,3878,38025),(128679,2,36704,38025),(128680,1,3878,15325),(128681,2,8699,15325),(128682,1,7135,38026),(128683,1,3878,38027),(128684,2,3879,38027),(128685,3,93273,38027),(128686,1,78531,38028),(128687,1,93275,38029),(128688,1,3879,17080),(128689,2,19074,17080),(128690,1,15472,38030),(128691,1,3878,29679),(128692,2,79448,29679),(128693,1,16703,38031),(128694,1,3878,38032),(128695,2,27578,38032),(128696,3,75572,38032),(128697,1,93283,38033),(128698,1,3988,38034),(128699,2,60646,38034),(128700,1,92992,38035),(128701,1,3878,21672),(128702,2,9375,21672),(128703,1,31674,38036),(128704,1,3878,21672),(128705,2,9375,21672),(128706,1,15187,38037),(128707,1,87169,38038),(128708,1,9232,38039),(128709,2,24590,38039),(128710,1,8473,38040),(128711,1,3878,38041),(128712,2,93252,38041),(128713,1,5636,38042),(128714,1,21230,38043),(128715,1,93289,38044),(128716,1,3879,6294),(128717,2,11350,6294),(128718,1,93256,38006),(128719,1,3879,15450),(128720,2,9853,15450),(128721,1,79370,38045),(128722,1,93291,38046),(128723,2,39702,38046),(128724,1,3878,38047),(128725,2,45396,38047),(128726,1,3878,14698),(128727,2,4200,14698),(128728,1,3878,15387),(128729,2,4758,15387),(128730,1,93004,38048),(128731,1,12457,38049),(128732,1,26757,38050),(128733,1,10202,38051),(128734,2,4461,38051),(128735,1,93296,38052),(128736,1,93297,38053),(128737,1,17165,38054),(128738,1,93299,38055),(128739,2,3988,38055),(128740,3,7347,38055),(128741,4,93300,38055),(128742,1,6900,38056),(128743,1,40635,15702),(128744,2,40637,15702),(128745,1,33871,38057),(128746,2,93303,38057),(128747,3,69941,38057),(128748,1,12657,38058),(128749,1,93297,38053),(128750,1,3878,23541),(128751,2,10601,23541),(128752,1,93306,38059),(128753,1,3878,22286),(128754,2,31710,22286),(128755,1,3878,15605),(128756,2,25948,15605),(128757,1,3878,16308),(128758,2,14453,16308),(128759,1,3878,38060),(128760,2,12042,38060),(128761,1,90457,38061),(128762,1,3878,31693),(128763,2,3879,31693),(128764,3,10797,31693),(128765,1,3878,38062),(128766,2,5556,38062),(128767,1,9232,16679),(128768,2,32655,16679),(128769,3,44665,16679),(128770,4,44666,16679),(128771,1,3878,36322),(128772,2,10953,36322),(128773,3,3878,36322),(128774,4,47588,36322),(128775,1,3878,15838),(128776,2,12032,15838),(128777,1,44988,38063),(128778,1,93311,38064),(128779,1,3878,38065),(128780,2,3879,38065),(128781,3,26477,38065),(128782,1,28520,38066),(128783,1,4227,38067),(128784,1,32142,38068),(128785,1,21266,38069),(128786,1,3988,38070),(128787,2,93313,38070),(128788,3,3878,38070),(128789,4,11431,38070),(128790,1,26781,38071),(128791,1,3991,38072),(128792,2,3878,38072),(128793,3,11484,38072),(128794,1,13244,38073),(128795,1,9232,38074),(128796,2,11484,38074),(128797,1,4923,38075),(128798,1,3878,15382),(128799,2,4739,15382),(128800,1,6489,37849),(128801,2,3878,37849),(128802,3,11571,37849),(128803,1,8199,38076),(128804,1,26781,38077),(128805,2,3988,38077),(128806,3,93313,38077),(128807,1,3878,38078),(128808,2,3879,38078),(128809,3,93318,38078),(128810,1,93323,38079),(128811,1,29338,38080),(128812,1,91798,38081),(128813,1,3878,38082),(128814,2,7603,38082),(128815,3,9418,38082),(128816,4,3879,38082),(128817,5,15824,38082),(128818,1,27099,38083),(128819,2,8017,38083),(128820,1,3988,30209),(128821,2,42107,30209),(128822,1,3878,15660),(128823,2,11059,15660),(128824,1,39540,38084),(128825,1,3878,21895),(128826,2,3879,21895),(128827,3,12114,21895),(128828,1,8633,38085),(128829,1,3878,21895),(128830,2,3879,21895),(128831,3,12114,21895),(128832,1,3878,16948),(128833,2,3879,16948),(128834,3,18280,16948),(128835,1,6832,5840),(128836,1,3878,38086),(128837,2,93326,38086),(128838,1,3879,10162),(128839,2,12189,10162),(128840,1,3878,15382),(128841,2,4739,15382),(128842,1,27298,38087),(128843,1,30188,38088),(128844,1,12724,38089),(128845,1,3878,16422),(128846,2,11495,16422),(128847,1,3878,31625),(128848,2,80289,31625),(128849,1,93329,38090),(128850,1,3878,38091),(128851,2,93330,38091),(128852,1,3878,31299),(128853,2,34016,31299),(128854,1,4485,30153),(128855,2,7597,30153),(128856,3,3878,30153),(128857,4,12364,30153),(128858,1,3879,38092),(128859,2,7706,38092),(128860,3,3878,38092),(128861,4,10640,38092),(128862,1,12541,15049),(128863,2,3878,15049),(128864,3,37886,15049),(128865,1,10924,38093),(128866,1,3878,38094),(128867,2,24440,38094),(128868,1,3878,37852),(128869,2,12490,37852),(128870,1,25294,38095),(128871,1,25170,38096),(128872,1,93335,38097),(128873,1,3878,32500),(128874,2,84811,32500),(128875,1,14680,38098),(128876,1,11634,38099),(128877,1,3878,15935),(128878,2,3879,15935),(128879,3,7812,15935),(128880,1,93228,37973),(128881,1,7724,38100),(128882,1,45071,16767),(128883,2,3878,16767),(128884,3,3879,16767),(128885,4,17301,16767),(128886,1,3988,16022),(128887,2,66137,16022),(128888,3,3988,16022),(128889,4,7347,16022),(128890,5,93338,16022),(128891,1,13309,38101),(128892,1,62181,38102),(128893,1,16415,38103),(128894,1,28141,38104),(128895,1,23936,38105),(128896,1,3878,15963),(128897,2,8321,15963),(128898,1,3879,10162),(128899,2,12189,10162),(128900,1,3879,16007),(128901,2,13049,16007),(128902,1,41791,38106),(128903,1,3878,16038),(128904,2,13199,16038),(128905,1,93268,38107),(128906,1,3878,16057),(128907,2,13237,16057),(128908,1,3878,21822),(128909,2,5710,21822),(128910,3,3878,21822),(128911,4,47877,21822),(128912,1,4224,38108),(128913,1,3878,16095),(128914,2,13332,16095),(128915,1,3878,38109),(128916,2,93341,38109),(128917,1,3878,38110),(128918,2,93343,38110),(128919,1,93345,38111),(128920,2,3878,38111),(128921,3,13405,38111),(128922,1,32648,38112),(128923,1,93345,38111),(128924,2,3878,38111),(128925,3,13405,38111),(128926,1,3878,30800),(128927,2,3879,30800),(128928,3,5549,30800),(128929,1,3879,38113),(128930,2,61614,38113),(128931,1,17139,38114),(128932,1,42314,38115),(128933,1,6065,38116),(128934,1,3878,38117),(128935,2,3879,38117),(128936,3,13660,38117),(128937,1,5843,38118),(128938,2,6218,38118),(128939,1,34805,38119),(128940,1,3879,16176),(128941,2,13680,16176),(128942,1,32741,38120),(128943,1,3879,16176),(128944,2,13680,16176),(128945,1,42484,38121),(128946,2,93351,38121),(128947,1,93354,38122),(128948,1,5876,38123),(128949,2,93355,38123),(128950,1,61154,37979),(128951,1,8111,38124),(128952,1,45080,38125),(128953,1,14239,38126),(128954,2,14237,38126),(128955,3,80164,38126),(128956,1,16411,38127),(128957,1,30478,38128),(128958,1,3878,16297),(128959,2,3879,16297),(128960,3,14397,16297),(128961,1,46231,38129),(128962,1,3879,38130),(128963,2,14403,38130),(128964,1,93361,38131),(128965,1,93363,38132),(128966,1,93364,38133),(128967,1,48120,38134),(128968,2,40911,38134),(128969,1,93366,38135),(128970,1,3878,38136),(128971,2,3879,38136),(128972,3,12391,38136),(128973,1,4182,38137),(128974,1,75485,38138),(128975,2,3878,38138),(128976,3,5139,38138),(128977,1,3991,38139),(128978,2,14519,38139),(128979,3,3878,38139),(128980,4,14527,38139),(128981,1,93372,38140),(128982,1,89498,38141),(128983,2,4995,38141),(128984,3,93373,38141),(128985,1,3879,35068),(128986,2,14634,35068),(128987,1,3879,9223),(128988,2,10486,9223),(128989,1,3878,38142),(128990,2,93375,38142),(128991,1,11957,38143),(128992,1,23566,38144),(128993,1,3878,38145),(128994,2,93377,38145),(128995,1,28376,37962),(128996,1,3879,29807),(128997,2,66241,29807),(128998,1,3988,32910),(128999,2,85564,32910),(129000,1,11093,35331),(129001,1,3988,32123),(129002,2,78619,32123),(129003,1,24231,38146),(129004,1,3878,33499),(129005,2,3879,33499),(129006,3,15602,33499),(129007,1,15296,25650),(129008,1,93385,38147),(129009,1,11470,38148),(129010,2,93386,38148),(129011,1,93388,38149),(129012,1,50682,38150),(129013,1,3988,30209),(129014,2,42107,30209),(129015,1,26767,38151),(129016,1,3878,16541),(129017,2,15946,16541),(129018,1,14333,38152),(129019,1,3878,16472),(129020,2,3879,16472),(129021,3,15626,16472),(129022,1,15851,38153),(129023,1,3879,7821),(129024,2,7010,7821),(129025,1,93058,38154),(129026,1,3878,2364),(129027,2,3879,2364),(129028,3,6448,2364),(129029,1,93392,38155),(129030,1,3878,16577),(129031,2,16109,16577),(129032,1,10765,38156),(129033,1,43037,16322),(129034,2,3878,16322),(129035,3,14563,16322),(129036,1,42536,38157),(129037,2,13049,38157),(129038,1,3878,16595),(129039,2,3879,16595),(129040,3,16326,16595),(129041,1,93395,38158),(129042,1,16359,29672),(129043,2,79426,29672),(129044,1,43629,37999),(129045,1,16396,32450),(129046,2,3878,32450),(129047,3,12055,32450),(129048,1,45780,38159),(129049,1,16396,32450),(129050,2,3878,32450),(129051,3,12055,32450),(129052,1,23653,38160),(129053,1,3879,38161),(129054,2,16411,38161),(129055,1,3879,38162),(129056,2,93397,38162),(129057,1,41183,38163),(129058,1,5843,38164),(129059,2,93400,38164),(129060,1,12968,38165),(129061,1,44360,16929),(129062,2,18233,16929),(129063,1,12541,38166),(129064,1,3879,16622),(129065,2,16580,16622),(129066,1,93402,38167),(129067,1,3988,38168),(129068,2,44452,38168),(129069,3,4995,38168),(129070,4,93403,38168),(129071,1,22704,38169),(129072,1,3991,38170),(129073,2,3988,38170),(129074,3,44467,38170),(129075,1,19385,37968),(129076,1,14680,38098),(129077,1,18053,38171),(129078,1,89004,38172),(129079,1,93408,38173),(129080,1,23653,38160),(129081,1,7548,38174),(129082,1,18261,38175),(129083,1,12775,38176),(129084,1,9232,16679),(129085,2,32655,16679),(129086,3,44665,16679),(129087,4,44666,16679),(129088,1,3878,32792),(129089,2,8391,32792),(129090,1,14419,25837),(129091,1,3878,38177),(129092,2,16939,38177),(129093,1,15619,38178),(129094,1,75485,38138),(129095,2,3878,38138),(129096,3,5139,38138),(129097,1,16414,38179),(129098,1,3878,38002),(129099,2,37886,38002),(129100,1,3879,38180),(129101,2,44901,38180),(129102,1,28067,38181),(129103,1,18579,38182),(129104,1,37090,38183),(129105,1,5843,38164),(129106,2,93400,38164),(129107,1,3878,38184),(129108,2,3879,38184),(129109,3,45034,38184),(129110,4,49765,38184),(129111,1,41284,38185),(129112,2,3988,38185),(129113,3,7347,38185),(129114,4,93413,38185),(129115,1,3988,38186),(129116,2,7347,38186),(129117,3,28239,38186),(129118,1,17295,38187),(129119,1,9232,35031),(129120,2,89478,35031),(129121,1,93418,38188),(129122,1,93420,38189),(129123,1,3878,36675),(129124,2,41890,36675),(129125,3,3878,36675),(129126,4,62023,36675),(129127,1,5597,38190),(129128,2,9232,38190),(129129,3,93421,38190),(129130,1,3878,38191),(129131,2,26441,38191),(129132,3,93423,38191),(129133,1,3878,38192),(129134,2,26440,38192),(129135,3,93423,38192),(129136,1,3878,35164),(129137,2,17436,35164),(129138,1,93426,38193),(129139,1,3988,38194),(129140,2,44996,38194),(129141,1,9232,38195),(129142,2,93428,38195),(129143,1,3878,15890),(129144,2,3879,15890),(129145,3,7581,15890),(129146,1,3878,32472),(129147,2,81537,32472),(129148,1,4042,38196),(129149,1,3878,21386),(129150,2,5509,21386),(129151,1,3878,32477),(129152,2,3879,32477),(129153,3,33028,32477),(129154,1,43389,38197),(129155,1,3878,38198),(129156,2,3879,38198),(129157,3,93430,38198),(129158,1,93433,38199),(129159,1,3878,38200),(129160,2,33671,38200),(129161,3,41286,38200),(129162,1,17678,38201),(129163,1,3878,38202),(129164,2,45297,38202),(129165,1,93437,38203),(129166,1,89391,38204),(129167,1,3878,38205),(129168,2,92239,38205),(129169,1,3878,38206),(129170,2,93441,38206),(129171,1,93443,38207),(129172,1,31476,38208),(129173,1,93134,38209),(129174,1,3878,31299),(129175,2,34016,31299),(129176,1,17295,38187),(129177,1,21097,38210),(129178,1,13945,38211),(129179,1,4640,38212),(129180,1,66027,38213),(129181,1,6265,38214),(129182,1,28973,38215),(129183,1,3878,38216),(129184,2,18101,38216),(129185,1,4622,38217),(129186,1,3878,22510),(129187,2,18105,22510),(129188,1,3879,14397),(129189,2,6666,14397),(129190,1,3878,22510),(129191,2,18105,22510),(129192,1,3878,31700),(129193,2,10953,31700),(129194,1,18129,38218),(129195,1,37914,38219),(129196,2,3878,38219),(129197,3,33671,38219),(129198,1,3879,22719),(129199,2,18255,22719),(129200,1,3878,21666),(129201,2,3879,21666),(129202,3,8533,21666),(129203,1,6949,38220),(129204,2,18261,38220),(129205,1,3878,16222),(129206,2,14061,16222),(129207,1,88950,34741),(129208,2,30468,34741),(129209,1,3878,38221),(129210,2,17217,38221),(129211,1,3879,38222),(129212,2,18356,38222),(129213,1,39995,38223),(129214,1,8895,38224),(129215,1,3878,17004),(129216,2,3879,17004),(129217,3,18406,17004),(129218,1,93451,38225),(129219,1,3878,29764),(129220,2,3879,29764),(129221,3,15865,29764),(129222,1,32142,38068),(129223,1,93452,38226),(129224,1,33053,38227),(129225,1,15541,38228),(129226,2,15542,38228),(129227,1,5228,38229),(129228,1,93310,38230),(129229,1,84109,38231),(129230,1,3878,22590),(129231,2,3879,22590),(129232,3,46295,22590),(129233,1,89498,38141),(129234,2,4995,38141),(129235,3,93373,38141),(129236,1,43371,38232),(129237,2,3988,38232),(129238,3,6489,38232),(129239,4,3988,38232),(129240,5,92937,38232),(129241,6,93454,38232),(129242,1,93456,38233),(129243,2,93457,38233),(129244,1,3878,22601),(129245,2,34982,22601),(129246,1,3879,17052),(129247,2,18905,17052),(129248,1,3878,38234),(129249,2,22164,38234),(129250,3,3878,38234),(129251,4,45041,38234),(129252,1,93460,38235),(129253,2,3878,38235),(129254,3,79448,38235),(129255,1,21097,38210),(129256,1,4956,38236),(129257,2,46471,38236),(129258,1,38181,38237),(129259,1,18543,38238),(129260,1,3878,30819),(129261,2,5556,30819),(129262,1,41405,38239),(129263,1,11533,38240),(129264,1,3878,17150),(129265,2,3879,17150),(129266,3,19332,17150),(129267,1,9232,38241),(129268,2,4328,38241),(129269,1,8979,38242),(129270,1,3878,14781),(129271,2,36838,14781),(129272,1,43897,38243),(129273,1,3988,37602),(129274,2,46273,37602),(129275,1,3879,14397),(129276,2,6666,14397),(129277,1,3879,15497),(129278,2,39880,15497),(129279,1,3879,22699),(129280,2,19587,22699),(129281,1,77578,38244),(129282,1,12852,38245),(129283,1,89870,38246),(129284,2,93468,38246),(129285,1,3878,17138),(129286,2,3879,17138),(129287,3,35647,17138),(129288,1,4483,38247),(129289,1,19524,38248),(129290,1,3988,38249),(129291,2,25790,38249),(129292,1,3878,38250),(129293,2,25871,38250),(129294,1,3878,14735),(129295,2,20648,14735),(129296,1,3878,38251),(129297,2,93473,38251),(129298,1,3879,2854),(129299,2,7338,2854),(129300,1,3878,23603),(129301,2,4802,23603),(129302,1,3879,17186),(129303,2,11803,17186),(129304,1,9232,38252),(129305,2,93225,38252),(129306,3,4224,38252),(129307,1,19385,37968),(129308,1,3878,29576),(129309,2,12584,29576),(129310,1,3878,31311),(129311,2,18181,31311),(129312,1,3878,22511),(129313,2,18186,22511),(129314,1,82111,38253),(129315,1,43304,38254),(129316,1,3988,38255),(129317,2,13300,38255),(129318,3,3988,38255),(129319,4,93477,38255),(129320,1,3878,31174),(129321,2,3879,31174),(129322,3,15546,31174),(129323,1,17330,37383),(129324,1,10242,38256),(129325,1,60951,38257),(129326,1,3878,32551),(129327,2,5577,32551),(129328,1,18656,38258),(129329,1,93484,38259),(129330,1,3879,16251),(129331,2,14092,16251),(129332,1,77847,38260),(129333,2,3878,38260),(129334,3,10952,38260),(129335,1,93232,37976),(129336,1,3878,16948),(129337,2,3879,16948),(129338,3,18280,16948),(129339,1,3878,37923),(129340,2,66115,37923),(129341,1,93486,38261),(129342,1,92217,38262),(129343,1,46986,38263),(129344,1,66752,38264),(129345,1,33865,38265),(129346,1,32741,38120),(129347,1,5843,30940),(129348,2,6384,30940),(129349,3,3988,30940),(129350,4,81974,30940),(129351,1,3988,38266),(129352,2,79265,38266),(129353,3,3879,38266),(129354,4,93487,38266),(129355,1,42913,38267),(129356,1,28545,38268),(129357,1,5843,28579),(129358,2,7007,28579),(129359,1,93492,38269),(129360,1,3879,37997),(129361,2,7005,37997),(129362,3,43801,37997),(129363,1,32655,34900),(129364,1,3878,38270),(129365,2,38889,38270),(129366,1,13945,38211),(129367,1,93494,38271),(129368,2,3878,38271),(129369,3,7618,38271),(129370,1,25835,38272),(129371,1,3991,37891),(129372,2,3988,37891),(129373,3,86105,37891),(129374,1,3988,38273),(129375,2,13759,38273),(129376,1,24192,38274),(129377,1,3988,38275),(129378,2,93498,38275),(129379,3,3988,38275),(129380,4,67896,38275),(129381,5,18064,38275),(129382,1,36321,38276),(129383,1,5219,38277),(129384,1,93502,38278),(129385,1,4112,38279),(129386,1,32217,38280),(129387,1,93505,38281),(129388,1,3878,17004),(129389,2,3879,17004),(129390,3,18406,17004),(129391,1,65381,38282),(129392,1,3878,38283),(129393,2,19312,38283),(129394,1,36703,38284),(129395,1,93509,38285),(129396,1,33070,38286),(129397,1,34488,38287),(129398,1,91139,38288),(129399,1,93511,38289),(129400,1,4485,38290),(129401,2,21824,38290),(129402,1,6791,38291),(129403,1,35483,38292),(129404,1,43594,38293),(129405,1,83170,38294),(129406,2,3878,38294),(129407,3,31184,38294),(129408,1,28161,38295),(129409,1,3879,15494),(129410,2,10336,15494),(129411,1,18643,38296),(129412,1,93517,38297),(129413,1,9232,38298),(129414,2,93518,38298),(129415,1,93520,38299),(129416,1,3879,15547),(129417,2,10579,15547),(129418,1,3878,23541),(129419,2,10601,23541),(129420,1,78547,38300),(129421,1,4485,16474),(129422,2,4568,16474),(129423,1,8486,38301),(129424,1,3878,38302),(129425,2,14699,38302),(129426,1,3878,15589),(129427,2,3879,15589),(129428,3,25886,15589),(129429,1,46667,38303),(129430,1,3878,15589),(129431,2,3879,15589),(129432,3,25886,15589),(129433,1,15433,38304),(129434,1,3878,38305),(129435,2,76752,38305),(129436,1,3878,31693),(129437,2,3879,31693),(129438,3,10797,31693),(129439,1,4752,38306),(129440,1,93526,38307),(129441,1,3878,16821),(129442,2,10282,16821),(129443,1,25835,38272),(129444,1,3878,23997),(129445,2,3879,23997),(129446,3,45296,23997),(129447,1,3878,38308),(129448,2,44095,38308),(129449,1,93533,38309),(129450,1,12909,38310),(129451,1,3878,38311),(129452,2,83404,38311),(129453,1,93535,38312),(129454,1,3878,17088),(129455,2,46453,17088),(129456,1,26078,38313),(129457,1,3878,38314),(129458,2,93537,38314),(129459,1,3878,38315),(129460,2,93539,38315),(129461,1,4485,38316),(129462,2,88725,38316),(129463,1,3878,38317),(129464,2,26831,38317),(129465,1,24952,38318),(129466,1,37934,38319),(129467,1,77927,38320),(129468,2,3878,38320),(129469,3,93544,38320),(129470,1,21407,38321),(129471,1,3878,38322),(129472,2,3879,38322),(129473,3,11496,38322),(129474,1,93547,38323),(129475,1,6118,38324),(129476,1,9232,38325),(129477,2,46001,38325),(129478,1,3878,22436),(129479,2,19697,22436),(129480,1,93549,38326),(129481,1,19523,38327),(129482,2,11950,38327),(129483,1,36888,38328),(129484,1,17427,38329),(129485,1,93551,38330),(129486,1,5843,21907),(129487,2,61320,21907),(129488,1,3879,15871),(129489,2,12192,15871),(129490,1,3878,38331),(129491,2,69326,38331),(129492,1,93553,38332),(129493,1,44675,38333),(129494,1,16896,38334),(129495,1,17051,5568),(129496,1,14166,38335),(129497,1,18692,37591),(129498,1,47077,38336),(129499,2,75647,38336),(129500,1,93557,38337),(129501,1,93559,38338),(129502,1,18731,38339),(129503,1,76082,38340),(129504,1,3878,38341),(129505,2,10555,38341),(129506,1,37517,38342),(129507,1,3878,29579),(129508,2,3879,29579),(129509,3,13150,29579),(129510,1,79435,38343),(129511,1,3879,38344),(129512,2,7835,38344),(129513,3,3878,38344),(129514,4,13199,38344),(129515,1,78569,38345),(129516,1,3878,34057),(129517,2,13429,34057),(129518,1,39664,38346),(129519,1,75406,38347),(129520,1,7347,24341),(129521,2,13118,24341),(129522,1,93567,38348),(129523,1,3879,16036),(129524,2,13190,16036),(129525,1,93047,38349),(129526,1,3988,38350),(129527,2,28884,38350),(129528,1,93569,38351),(129529,1,4224,38108),(129530,1,3878,21642),(129531,2,9171,21642),(129532,1,11120,38352),(129533,1,3878,16473),(129534,2,3879,16473),(129535,3,15626,16473),(129536,1,31187,38353),(129537,1,3878,16163),(129538,2,13582,16163),(129539,1,13072,38354),(129540,2,3878,38354),(129541,3,43991,38354),(129542,4,3878,38354),(129543,5,30884,38354),(129544,1,89498,38355),(129545,2,4995,38355),(129546,3,93575,38355),(129547,1,12657,38058),(129548,1,93577,38356),(129549,1,93579,38357),(129550,1,6028,38358),(129551,1,93580,38359),(129552,1,62985,38360),(129553,1,3878,38361),(129554,2,13841,38361),(129555,1,4861,38362),(129556,1,93582,38363),(129557,1,7601,38364),(129558,1,66952,38365),(129559,1,46896,38366),(129560,1,93585,38367),(129561,1,3879,30284),(129562,2,14279,30284),(129563,1,6789,38368),(129564,1,93587,38369),(129565,1,41183,38163),(129566,1,42058,38370),(129567,1,3879,38371),(129568,2,7706,38371),(129569,3,3878,38371),(129570,4,10640,38371),(129571,1,3988,37602),(129572,2,46273,37602),(129573,1,3878,16308),(129574,2,14453,16308),(129575,1,33939,38372),(129576,1,3988,38373),(129577,2,48456,38373),(129578,3,3878,38373),(129579,4,3879,38373),(129580,5,30411,38373),(129581,1,3988,34737),(129582,2,14625,34737),(129583,1,3988,38374),(129584,2,93590,38374),(129585,1,30470,38375),(129586,2,3878,38375),(129587,3,93593,38375),(129588,1,92975,38376),(129589,1,38284,38377),(129590,1,3878,16652),(129591,2,16723,16652),(129592,1,3878,32863),(129593,2,14960,32863),(129594,1,14983,38378),(129595,1,38093,38379),(129596,1,3878,31212),(129597,2,16041,31212),(129598,1,3878,38380),(129599,2,15124,38380),(129600,1,14635,38381),(129601,1,3878,37929),(129602,2,62023,37929),(129603,1,3879,16176),(129604,2,13680,16176),(129605,1,3878,37929),(129606,2,62023,37929),(129607,1,8267,38382),(129608,1,35902,38383),(129609,1,3878,38384),(129610,2,93378,38384),(129611,1,10231,38385),(129612,1,39928,38386),(129613,1,93504,38387),(129614,1,3879,16995),(129615,2,18435,16995),(129616,1,14699,38388),(129617,1,93599,38389),(129618,1,3878,32792),(129619,2,8391,32792),(129620,1,3878,38390),(129621,2,31538,38390),(129622,1,3878,38391),(129623,2,18898,38391),(129624,1,3878,38392),(129625,2,20964,38392),(129626,1,93603,38393),(129627,1,8486,38301),(129628,1,3878,38394),(129629,2,93608,38394),(129630,1,75585,38395),(129631,1,3988,22315),(129632,2,16253,22315),(129633,1,3879,16604),(129634,2,16275,16604),(129635,1,3878,16580),(129636,2,3879,16580),(129637,3,15987,16580),(129638,1,25032,38396),(129639,1,3988,22315),(129640,2,16253,22315),(129641,1,80096,38397),(129642,1,93610,38398),(129643,1,9232,38399),(129644,2,93611,38399),(129645,1,11026,38400),(129646,1,5843,38164),(129647,2,93400,38164),(129648,1,44627,38401),(129649,1,33153,38402),(129650,1,8810,36019),(129651,1,36920,38403),(129652,1,6080,38404),(129653,1,9232,38405),(129654,2,93614,38405),(129655,1,3878,38406),(129656,2,93616,38406),(129657,1,3991,38170),(129658,2,3988,38170),(129659,3,44467,38170),(129660,1,93619,38407),(129661,1,23366,38408),(129662,1,12670,38409),(129663,1,3878,29740),(129664,2,3879,29740),(129665,3,79592,29740),(129666,1,3878,34792),(129667,2,9356,34792),(129668,1,3878,29740),(129669,2,3879,29740),(129670,3,79592,29740),(129671,1,30469,38410),(129672,1,3878,16213),(129673,2,3879,16213),(129674,3,13851,16213),(129675,1,3878,16652),(129676,2,16723,16652),(129677,1,50951,38411),(129678,1,93621,38412),(129679,1,21664,38413),(129680,1,3988,38414),(129681,2,93626,38414),(129682,1,27613,38415),(129683,1,31388,38416),(129684,1,14363,38417),(129685,1,75485,38138),(129686,2,3878,38138),(129687,3,5139,38138),(129688,1,75485,38138),(129689,2,3878,38138),(129690,3,5139,38138),(129691,1,5000,38418),(129692,1,41280,38419),(129693,1,3878,16766),(129694,2,3879,16766),(129695,3,17301,16766),(129696,1,93628,38420),(129697,2,93629,38420),(129698,1,3878,37944),(129699,2,3879,37944),(129700,3,17337,37944),(129701,1,18418,14837),(129702,2,71205,14837),(129703,3,5577,14837),(129704,1,93632,38421),(129705,1,86604,38422),(129706,1,3878,16821),(129707,2,10282,16821),(129708,1,29571,38423),(129709,1,3878,38424),(129710,2,93633,38424),(129711,1,37831,38425),(129712,1,9232,38426),(129713,2,93635,38426),(129714,1,93637,38427),(129715,1,7202,38428),(129716,2,3988,38428),(129717,3,17712,38428),(129718,1,37049,38429),(129719,1,3988,38430),(129720,2,17888,38430),(129721,3,3988,38430),(129722,4,93639,38430),(129723,1,19290,38431),(129724,1,3878,38432),(129725,2,30790,38432),(129726,1,46912,38433),(129727,1,3878,34778),(129728,2,45468,34778),(129729,1,10868,38434),(129730,1,5843,16067),(129731,2,62680,16067),(129732,1,93645,38435),(129733,1,61732,38436),(129734,1,3879,38437),(129735,2,84366,38437),(129736,1,3878,16910),(129737,2,45776,16910),(129738,1,3878,21895),(129739,2,3879,21895),(129740,3,12114,21895),(129741,1,42346,38438),(129742,2,6777,38438),(129743,3,43106,38438),(129744,1,3878,4942),(129745,2,15138,4942),(129746,1,3879,7767),(129747,2,7005,7767),(129748,1,7347,38439),(129749,2,10491,38439),(129750,3,93100,38439),(129751,1,3878,31625),(129752,2,80289,31625),(129753,1,93654,38440),(129754,1,18464,38441),(129755,1,18465,38442),(129756,1,3879,16251),(129757,2,14092,16251),(129758,1,3878,16142),(129759,2,13449,16142),(129760,1,3878,38443),(129761,2,3879,38443),(129762,3,18471,38443),(129763,1,3878,37838),(129764,2,79702,37838),(129765,1,3878,29764),(129766,2,3879,29764),(129767,3,15865,29764),(129768,1,93658,38444),(129769,1,93660,38445),(129770,1,8377,38446),(129771,1,3879,17043),(129772,2,18804,17043),(129773,1,89498,29714),(129774,2,4995,29714),(129775,3,79535,29714),(129776,1,3878,38447),(129777,2,3879,38447),(129778,3,93661,38447),(129779,1,93663,38448),(129780,1,3878,22604),(129781,2,18873,22604),(129782,1,86401,38449),(129783,1,46407,38450),(129784,2,6080,38450),(129785,1,32918,38451),(129786,1,3878,17138),(129787,2,3879,17138),(129788,3,35647,17138),(129789,1,16980,38022),(129790,1,44756,38452),(129791,1,93666,38453),(129792,1,3879,14392),(129793,2,19584,14392),(129794,1,80391,38454),(129795,1,3879,22719),(129796,2,18255,22719),(129797,1,80528,38455),(129798,1,33032,38456),(129799,1,3878,38457),(129800,2,65416,38457),(129801,1,93670,38458),(129802,1,7831,38459),(129803,1,79346,38460),(129804,1,4708,38461),(129805,1,13910,38462),(129806,1,3878,38463),(129807,2,19653,38463),(129808,1,3878,16997),(129809,2,3879,16997),(129810,3,18435,16997),(129811,1,3878,38464),(129812,2,93672,38464),(129813,3,93674,38464),(129814,1,3879,38465),(129815,2,19217,38465),(129816,1,3878,15541),(129817,2,10530,15541),(129818,1,3879,10162),(129819,2,12189,10162),(129820,1,3878,38466),(129821,2,77973,38466),(129822,1,3879,16176),(129823,2,13680,16176),(129824,1,3878,34725),(129825,2,3879,34725),(129826,3,14313,34725),(129827,1,3988,38467),(129828,2,61781,38467),(129829,3,3879,38467),(129830,4,3905,38467),(129831,1,3988,32127),(129832,2,15433,32127),(129833,1,3991,38468),(129834,2,3878,38468),(129835,3,31559,38468),(129836,1,3878,38469),(129837,2,16722,38469),(129838,1,3988,38374),(129839,2,93590,38374),(129840,1,3878,38470),(129841,2,46722,38470),(129842,1,17014,38471),(129843,1,93686,38472),(129844,1,7010,38473),(129845,2,3878,38473),(129846,3,44364,38473),(129847,1,43462,38474),(129848,1,93688,38475),(129849,1,9786,38476),(129850,2,33339,38476),(129851,1,3878,38477),(129852,2,3879,38477),(129853,3,93690,38477),(129854,1,93692,38478),(129855,1,4975,38479),(129856,1,12079,38480),(129857,1,3879,29702),(129858,2,12333,29702),(129859,1,28285,38481),(129860,1,27732,38482),(129861,2,44980,38482),(129862,1,4065,38483),(129863,1,6915,38484),(129864,1,16927,37314),(129865,1,8116,38485),(129866,1,13945,38211),(129867,1,3878,15481),(129868,2,3879,15481),(129869,3,10225,15481),(129870,1,93697,38486),(129871,1,41286,15879),(129872,1,3878,15838),(129873,2,12032,15838),(129874,1,45707,38487),(129875,1,62032,38488),(129876,2,3878,38488),(129877,3,93700,38488),(129878,1,47077,15295),(129879,2,38905,15295),(129880,1,3878,32806),(129881,2,13400,32806),(129882,1,9305,38489),(129883,2,9300,38489),(129884,3,80164,38489),(129885,1,76773,38490),(129886,1,14507,35871),(129887,1,9653,38491),(129888,1,3879,7821),(129889,2,7010,7821),(129890,1,44126,38492),(129891,2,3878,38492),(129892,3,19005,38492),(129893,1,18815,15169),(129894,2,38383,15169),(129895,1,3988,38493),(129896,2,93715,38493),(129897,1,59366,38494),(129898,2,142,38494),(129899,3,7,38494),(129900,4,93717,38494),(129901,1,93719,38495),(129902,2,59366,38495),(129903,3,93720,38495),(129904,1,93722,38496),(129905,2,3,38496),(129906,3,93723,38496),(129907,1,1716,38497),(129908,2,93725,38497),(129909,3,3,38497),(129910,4,93726,38497),(129911,1,93728,38498),(129912,2,3,38498),(129913,3,2042,38498),(129914,1,59366,38499),(129915,2,93730,38499),(129916,1,93719,38500),(129917,2,93732,38500),(129918,3,93733,38500),(129919,1,93735,38501),(129920,2,3,38501),(129921,3,93736,38501),(129922,1,93738,38502),(129923,2,3,38502),(129924,3,93719,38502),(129925,4,93739,38502),(129926,1,93741,38503),(129927,2,3,38503),(129928,3,93742,38503),(129929,1,59366,23167),(129930,2,142,23167),(129931,3,64700,23167),(129932,1,93744,38504),(129933,2,3,38504),(129934,3,93745,38504),(129935,1,93747,38505),(129936,2,3,38505),(129937,3,93748,38505),(129938,1,93750,38506),(129939,2,3,38506),(129940,3,2042,38506),(129941,1,93752,38507),(129942,2,3,38507),(129943,3,93753,38507),(129944,1,93755,38508),(129945,2,3,38508),(129946,3,93756,38508),(129947,1,93758,38509),(129948,2,93759,38509),(129949,1,93761,38510),(129950,2,93762,38510),(129951,1,93764,38511),(129952,2,3,38511),(129953,3,93765,38511),(129954,1,93767,38512),(129955,2,3,38512),(129956,3,93768,38512),(129957,1,59366,38513),(129958,2,93770,38513),(129959,1,93772,38514),(129960,2,3,38514),(129961,3,2042,38514),(129962,1,93774,38515),(129963,2,59585,38515),(129964,1,93776,38516),(129965,2,3,38516),(129966,3,93777,38516),(129967,1,2235,38517),(129968,2,3,38517),(129969,3,93779,38517),(129970,1,142,38518),(129971,2,7,38518),(129972,3,2235,38518),(129973,4,3,38518),(129974,5,93781,38518),(129975,1,142,38519),(129976,2,93783,38519),(129977,3,3,38519),(129978,4,142,38519),(129979,5,2031,38519),(129980,1,142,38520),(129981,2,93783,38520),(129982,3,3,38520),(129983,4,142,38520),(129984,5,93785,38520),(129985,1,93787,38521),(129986,2,3,38521),(129987,3,142,38521),(129988,4,93788,38521),(129989,1,93742,38522),(129990,2,3,38522),(129991,3,2042,38522),(129992,1,142,38523),(129993,2,7,38523),(129994,3,2284,38523),(129995,4,3,38523),(129996,5,2042,38523),(129997,1,93792,38524),(129998,2,3,38524),(129999,3,142,38524),(130000,4,93793,38524),(130001,1,93795,38525),(130002,2,3,38525),(130003,3,59504,38525),(130004,1,93795,38526),(130005,2,72984,38526),(130006,3,3,38526),(130007,4,93797,38526),(130008,1,93799,38527),(130009,2,3,38527),(130010,3,59444,38527),(130011,1,93801,38528),(130012,2,3,38528),(130013,3,93802,38528),(130014,1,93804,38529),(130015,2,3,38529),(130016,3,2042,38529),(130017,1,93804,38530),(130018,2,3,38530),(130019,3,93806,38530),(130020,1,59504,38531),(130021,2,3,38531),(130022,3,2042,38531),(130023,1,59444,38532),(130024,2,3,38532),(130025,3,2042,38532),(130026,1,1716,38533),(130027,2,93810,38533),(130028,3,3,38533),(130029,4,2042,38533),(130030,1,142,38534),(130031,2,93812,38534),(130032,3,3,38534),(130033,4,142,38534),(130034,5,93813,38534),(130035,1,93815,38535),(130036,2,3,38535),(130037,3,93816,38535),(130038,1,1344,38536),(130039,2,142,38536),(130040,3,93818,38536),(130041,1,93820,38537),(130042,2,3,38537),(130043,3,2042,38537),(130044,1,93822,38538),(130045,2,3,38538),(130046,3,93823,38538),(130047,1,59366,38539),(130048,2,93825,38539),(130049,1,93827,38540),(130050,2,3,38540),(130051,3,15,38540),(130052,4,93828,38540),(130053,1,142,38541),(130054,2,93830,38541),(130055,3,3,38541),(130056,4,2042,38541),(130057,1,93832,38542),(130058,2,3,38542),(130059,3,93833,38542),(130060,1,93835,38543),(130061,2,3,38543),(130062,3,2042,38543),(130063,1,93837,38544),(130064,2,3,38544),(130065,3,142,38544),(130066,4,7,38544),(130067,5,93838,38544),(130068,1,93840,38545),(130069,2,3,38545),(130070,3,142,38545),(130071,4,7,38545),(130072,5,93841,38545),(130073,1,93843,38546),(130074,2,3,38546),(130075,3,2042,38546),(130076,1,142,38547),(130077,2,93845,38547),(130078,3,3,38547),(130079,4,93846,38547),(130080,1,93848,38548),(130081,2,3,38548),(130082,3,2042,38548),(130083,1,93850,38549),(130084,2,3,38549),(130085,3,2042,38549),(130086,1,3295,38550),(130087,2,3,38550),(130088,3,2042,38550),(130089,1,93853,38551),(130090,2,3,38551),(130091,3,59169,38551),(130092,1,93855,38552),(130093,2,3,38552),(130094,3,142,38552),(130095,4,93856,38552),(130096,1,59435,38553),(130097,2,3,38553),(130098,3,2042,38553),(130099,1,59435,38554),(130100,2,3,38554),(130101,3,93859,38554),(130102,4,59435,38554),(130103,1,93861,38555),(130104,2,3,38555),(130105,3,2042,38555),(130106,1,93863,38556),(130107,2,3,38556),(130108,3,2042,38556),(130109,1,93865,38557),(130110,2,3,38557),(130111,3,2042,38557),(130112,1,93867,38558),(130113,2,3,38558),(130114,3,2042,38558),(130115,1,93869,38559),(130116,2,3,38559),(130117,3,142,38559),(130118,4,93719,38559),(130119,5,93870,38559),(130120,1,93869,38560),(130121,2,3,38560),(130122,3,2042,38560),(130123,1,93873,38561),(130124,2,3,38561),(130125,3,93874,38561),(130126,1,93876,38562),(130127,2,93877,38562),(130128,3,3,38562),(130129,4,93878,38562),(130130,1,93880,38563),(130131,2,3,38563),(130132,3,2042,38563),(130133,1,93882,38564),(130134,2,3,38564),(130135,3,2042,38564),(130136,1,93884,38565),(130137,2,3,38565),(130138,3,93885,38565),(130139,1,93887,38566),(130140,2,3,38566),(130141,3,93888,38566),(130142,1,93719,38567),(130143,2,93890,38567),(130144,3,3,38567),(130145,4,2042,38567),(130146,1,142,38568),(130147,2,59169,38568),(130148,3,3,38568),(130149,4,2042,38568),(130150,1,59169,38569),(130151,2,3,38569),(130152,3,93893,38569),(130153,1,93895,38570),(130154,2,3,38570),(130155,3,2042,38570),(130156,1,93897,38571),(130157,2,3,38571),(130158,3,2042,38571),(130159,1,59366,38572),(130160,2,142,38572),(130161,3,7,38572),(130162,4,93870,38572),(130163,1,93719,38573),(130164,2,93732,38573),(130165,3,93900,38573),(130166,1,93902,38574),(130167,2,3,38574),(130168,3,93903,38574),(130169,1,93905,38575),(130170,2,3,38575),(130171,3,2042,38575),(130172,1,93907,38576),(130173,2,3,38576),(130174,3,93908,38576),(130175,1,3161,38577),(130176,2,7,38577),(130177,3,64170,38577),(130178,4,71945,38577),(130179,1,93741,38578),(130180,2,3,38578),(130181,3,2908,38578),(130182,4,93719,38578),(130183,5,3631,38578),(130184,6,93911,38578),(130185,1,93913,38579),(130186,2,3,38579),(130187,3,2042,38579),(130188,1,142,38580),(130189,2,93915,38580),(130190,3,3,38580),(130191,4,142,38580),(130192,5,7,38580),(130193,6,93916,38580),(130194,1,93918,38581),(130195,2,3,38581),(130196,3,93919,38581),(130197,1,93921,38582),(130198,2,3,38582),(130199,3,142,38582),(130200,4,7,38582),(130201,5,93838,38582),(130202,1,93923,38583),(130203,2,3,38583),(130204,3,93924,38583),(130205,1,93926,38584),(130206,2,3,38584),(130207,3,2042,38584),(130208,1,93928,38585),(130209,2,3,38585),(130210,3,3287,38585),(130211,1,93930,38586),(130212,2,3,38586),(130213,3,93931,38586),(130214,1,93795,38587),(130215,2,3,38587),(130216,3,93933,38587),(130217,1,93935,38588),(130218,2,3,38588),(130219,3,93936,38588),(130220,1,351,38589),(130221,2,3,38589),(130222,3,2042,38589),(130223,1,93781,38590),(130224,2,3,38590),(130225,3,93939,38590),(130226,1,93941,38591),(130227,2,3,38591),(130228,3,93942,38591),(130229,1,93944,38592),(130230,2,3,38592),(130231,3,93945,38592),(130232,1,59651,38593),(130233,2,3,38593),(130234,3,142,38593),(130235,4,93947,38593),(130236,1,64264,38594),(130237,2,3,38594),(130238,3,93719,38594),(130239,4,59081,38594),(130240,1,59376,38595),(130241,2,3,38595),(130242,3,2042,38595),(130243,1,93951,38596),(130244,2,142,38596),(130245,3,93952,38596),(130246,4,3,38596),(130247,5,93953,38596),(130248,1,59356,38597),(130249,2,3,38597),(130250,3,93955,38597),(130251,1,93957,38598),(130252,2,3,38598),(130253,3,2042,38598),(130254,4,3,38598),(130255,5,93853,38598),(130256,1,93959,38599),(130257,2,3,38599),(130258,3,93924,38599),(130259,1,93961,38600),(130260,2,3,38600),(130261,3,142,38600),(130262,4,93962,38600),(130263,1,142,38601),(130264,2,93964,38601),(130265,3,3,38601),(130266,4,93965,38601),(130267,1,142,38602),(130268,2,93967,38602),(130269,3,3,38602),(130270,4,93968,38602),(130271,1,93970,38603),(130272,2,3,38603),(130273,3,93971,38603),(130274,1,93973,38604),(130275,2,3,38604),(130276,3,93974,38604),(130277,1,64264,38605),(130278,2,3,38605),(130279,3,93976,38605),(130280,1,93978,38606),(130281,2,3,38606),(130282,3,2042,38606),(130283,1,93980,38607),(130284,2,3,38607),(130285,3,93981,38607),(130286,1,142,38608),(130287,2,93983,38608),(130288,3,3,38608),(130289,4,93984,38608),(130290,1,142,38609),(130291,2,93986,38609),(130292,3,3,38609),(130293,4,2042,38609),(130294,1,93988,38610),(130295,2,3,38610),(130296,3,2042,38610),(130297,1,93990,38611),(130298,2,3,38611),(130299,3,2042,38611),(130300,1,93992,38612),(130301,2,3,38612),(130302,3,2857,38612),(130303,1,93994,38613),(130304,2,93995,38613),(130305,3,93996,38613),(130306,1,93953,38614),(130307,2,3,38614),(130308,3,2042,38614),(130309,1,93999,38615),(130310,2,3,38615),(130311,3,2042,38615),(130312,1,94001,38616),(130313,2,3,38616),(130314,3,94002,38616),(130315,1,3886,38617),(130316,2,3887,38617),(130317,3,3878,38617),(130318,4,3879,38617),(130319,5,3880,38617),(130320,6,3988,38617),(130321,7,67690,38617),(130322,1,3886,38618),(130323,2,4349,38618),(130324,3,3871,38618),(130325,4,3917,38618),(130326,5,3980,38618),(130327,6,3991,38618),(130328,7,3988,38618),(130329,8,3989,38618),(130330,9,3988,38618),(130331,10,3992,38618),(130332,1,3887,38619),(130333,2,4948,38619),(130334,3,4355,38619),(130335,4,4325,38619),(130336,5,3878,38619),(130337,6,79391,38619),(130338,1,4540,38620),(130339,2,3886,38620),(130340,3,9270,38620),(130341,4,6489,38620),(130342,5,3878,38620),(130343,6,88139,38620),(130344,7,32769,38620),(130345,1,4078,38621),(130346,2,4589,38621),(130347,3,5574,38621),(130348,4,3991,38621),(130349,5,3878,38621),(130350,6,4158,38621),(130351,7,67122,38621),(130352,8,3878,38621),(130353,9,5287,38621),(130354,1,4291,38622),(130355,2,4182,38622),(130356,3,3991,38622),(130357,4,3878,38622),(130358,5,4158,38622),(130359,6,67122,38622),(130360,7,3878,38622),(130361,8,5287,38622),(130362,1,14532,38623),(130363,2,4894,38623),(130364,3,4325,38623),(130365,4,16627,38623),(130366,5,6489,38623),(130367,6,3988,38623),(130368,7,94010,38623),(130369,8,3988,38623),(130370,9,10086,38623),(130371,1,3910,38624),(130372,2,3878,38624),(130373,3,75160,38624),(130374,1,10771,38625),(130375,2,76967,38625),(130376,3,4230,38625),(130377,4,3878,38625),(130378,5,36537,38625),(130379,1,10771,38626),(130380,2,36529,38626),(130381,3,3991,38626),(130382,4,3878,38626),(130383,5,4230,38626),(130384,6,3878,38626),(130385,7,45572,38626),(130386,1,6309,38627),(130387,2,4230,38627),(130388,3,3878,38627),(130389,4,36545,38627),(130390,1,94016,38628),(130391,2,65774,38628),(130392,3,4230,38628),(130393,4,3878,38628),(130394,5,36534,38628),(130395,1,9887,38629),(130396,2,36469,38629),(130397,3,3878,38629),(130398,4,4230,38629),(130399,5,3878,38629),(130400,6,36532,38629),(130401,1,3886,38630),(130402,2,6150,38630),(130403,3,3991,38630),(130404,4,3878,38630),(130405,5,16383,38630),(130406,1,4950,38631),(130407,2,5092,38631),(130408,3,6489,38631),(130409,4,3988,38631),(130410,5,94020,38631),(130411,1,3892,38632),(130412,2,5906,38632),(130413,3,4355,38632),(130414,4,4325,38632),(130415,5,9717,38632),(130416,6,38299,38632),(130417,7,6489,38632),(130418,8,3988,38632),(130419,9,94022,38632),(130420,10,3991,38632),(130421,11,3878,38632),(130422,12,94023,38632),(130423,1,3902,38633),(130424,2,67232,38633),(130425,1,3980,38634),(130426,2,4294,38634),(130427,1,3910,38635),(130428,2,84539,38635),(130429,3,4294,38635),(130430,1,4349,38636),(130431,2,4355,38636),(130432,3,3878,38636),(130433,4,4352,38636),(130434,1,3886,38637),(130435,2,4355,38637),(130436,3,94029,38637),(130437,4,7202,38637),(130438,5,3988,38637),(130439,6,94030,38637),(130440,7,3988,38637),(130441,8,46273,38637),(130442,1,5191,38638),(130443,2,3892,38638),(130444,3,4179,38638),(130445,4,5092,38638),(130446,5,6489,38638),(130447,6,3988,38638),(130448,7,77687,38638),(130449,1,3883,38639),(130450,2,6141,38639),(130451,3,4325,38639),(130452,4,3991,38639),(130453,5,3988,38639),(130454,6,94033,38639),(130455,1,3886,38640),(130456,2,94035,38640),(130457,3,3991,38640),(130458,4,94038,38640),(130459,5,94039,38640),(130460,6,3988,38640),(130461,7,86581,38640),(130462,1,5803,38641),(130463,2,5906,38641),(130464,3,31781,38641),(130465,4,94041,38641),(130466,5,94042,38641),(130467,6,71207,38641),(130468,7,3988,38641),(130469,8,94043,38641),(130470,1,3892,38642),(130471,2,4179,38642),(130472,3,7432,38642),(130473,4,3988,38642),(130474,5,94045,38642),(130475,6,3988,38642),(130476,7,94046,38642),(130477,1,3946,38643),(130478,2,5238,38643),(130479,3,4683,38643),(130480,4,3988,38643),(130481,5,94048,38643),(130482,1,3892,38644),(130483,2,4325,38644),(130484,3,11785,38644),(130485,4,6489,38644),(130486,5,77622,38644),(130487,6,3878,38644),(130488,7,94050,38644),(130489,1,4355,38645),(130490,2,4325,38645),(130491,3,3892,38645),(130492,4,89069,38645),(130493,5,6489,38645),(130494,6,77622,38645),(130495,1,4879,38646),(130496,2,3991,38646),(130497,3,3988,38646),(130498,4,59955,38646),(130499,5,3988,38646),(130500,6,94053,38646),(130501,1,4179,38647),(130502,2,3991,38647),(130503,3,3988,38647),(130504,4,59955,38647),(130505,5,3988,38647),(130506,6,94053,38647),(130507,1,5527,38648),(130508,2,3991,38648),(130509,3,3988,38648),(130510,4,59955,38648),(130511,5,3988,38648),(130512,6,94053,38648),(130513,1,4878,38649),(130514,2,5191,38649),(130515,3,3991,38649),(130516,4,3878,38649),(130517,5,36736,38649),(130518,6,94057,38649),(130519,7,5599,38649),(130520,8,41107,38649),(130521,9,94058,38649),(130522,1,5435,38650),(130523,2,4879,38650),(130524,3,4325,38650),(130525,4,3878,38650),(130526,5,36736,38650),(130527,6,9422,38650),(130528,7,94060,38650),(130529,1,4726,38651),(130530,2,4732,38651),(130531,3,4111,38651),(130532,4,3911,38651),(130533,5,3878,38651),(130534,6,4736,38651),(130535,7,3878,38651),(130536,8,4769,38651),(130537,1,94063,38652),(130538,2,6489,38652),(130539,3,3988,38652),(130540,4,83094,38652),(130541,5,3988,38652),(130542,6,13344,38652),(130543,7,94064,38652),(130544,8,3988,38652),(130545,9,94065,38652),(130546,1,6924,38653),(130547,2,3878,38653),(130548,3,36761,38653),(130549,1,4251,38654),(130550,2,3878,38654),(130551,3,36761,38654),(130552,1,17604,38655),(130553,2,16626,38655),(130554,3,6489,38655),(130555,4,3988,38655),(130556,5,94069,38655),(130557,1,8621,38656),(130558,2,4211,38656),(130559,3,6489,38656),(130560,4,3988,38656),(130561,5,94069,38656),(130562,1,4948,38657),(130563,2,3892,38657),(130564,3,4325,38657),(130565,4,16627,38657),(130566,5,6489,38657),(130567,6,3988,38657),(130568,7,89075,38657),(130569,1,5446,38658),(130570,2,4078,38658),(130571,3,12653,38658),(130572,4,3991,38658),(130573,5,3988,38658),(130574,6,4822,38658),(130575,7,3988,38658),(130576,8,4825,38658),(130577,9,3878,38658),(130578,10,93061,38658),(130579,1,3892,38659),(130580,2,4661,38659),(130581,3,6489,38659),(130582,4,3988,38659),(130583,5,94074,38659),(130584,6,3988,38659),(130585,7,14617,38659),(130586,1,4540,38660),(130587,2,4325,38660),(130588,3,6489,38660),(130589,4,3988,38660),(130590,5,94074,38660),(130591,6,3988,38660),(130592,7,94076,38660),(130593,1,5713,38661),(130594,2,5931,38661),(130595,3,6489,38661),(130596,4,3988,38661),(130597,5,94074,38661),(130598,6,3988,38661),(130599,7,94078,38661),(130600,1,94080,38662),(130601,2,3892,38662),(130602,3,18064,38662),(130603,4,6489,38662),(130604,5,3988,38662),(130605,6,94074,38662),(130606,1,4596,38663),(130607,2,3980,38663),(130608,3,3991,38663),(130609,4,3878,38663),(130610,5,16029,38663),(130611,1,3871,38664),(130612,2,4860,38664),(130613,3,11136,38664),(130614,1,8751,38665),(130615,2,4860,38665),(130616,1,3892,38666),(130617,2,4643,38666),(130618,3,7130,38666),(130619,4,3988,38666),(130620,5,94085,38666),(130621,1,19174,38667),(130622,2,31780,38667),(130623,3,4325,38667),(130624,4,3988,38667),(130625,5,94085,38667),(130626,1,14532,38668),(130627,2,4116,38668),(130628,3,61683,38668),(130629,4,3988,38668),(130630,5,94085,38668),(130631,1,3892,38669),(130632,2,6489,38669),(130633,3,3988,38669),(130634,4,78832,38669),(130635,1,5191,38670),(130636,2,4355,38670),(130637,3,10075,38670),(130638,4,6489,38670),(130639,5,3988,38670),(130640,6,78832,38670),(130641,1,4894,38671),(130642,2,3892,38671),(130643,3,3886,38671),(130644,4,94036,38671),(130645,5,6489,38671),(130646,6,3988,38671),(130647,7,78832,38671),(130648,1,5092,38672),(130649,2,11523,38672),(130650,3,4179,38672),(130651,4,6489,38672),(130652,5,3988,38672),(130653,6,78832,38672),(130654,7,22979,38672),(130655,8,38975,38672),(130656,1,4643,38673),(130657,2,3886,38673),(130658,3,3887,38673),(130659,4,3988,38673),(130660,5,78832,38673),(130661,1,94094,38674),(130662,2,4325,38674),(130663,3,3988,38674),(130664,4,78832,38674),(130665,1,4325,38675),(130666,2,4355,38675),(130667,3,94036,38675),(130668,4,3988,38675),(130669,5,78832,38675),(130670,1,4643,38676),(130671,2,3886,38676),(130672,3,3887,38676),(130673,4,6489,38676),(130674,5,3988,38676),(130675,6,78832,38676),(130676,1,94094,38677),(130677,2,4325,38677),(130678,3,6489,38677),(130679,4,3988,38677),(130680,5,78832,38677),(130681,1,4950,38678),(130682,2,4325,38678),(130683,3,94102,38678),(130684,4,6489,38678),(130685,5,3988,38678),(130686,6,78832,38678),(130687,1,4170,38679),(130688,2,5238,38679),(130689,3,4173,38679),(130690,4,94105,38679),(130691,5,6489,38679),(130692,6,3988,38679),(130693,7,78832,38679),(130694,1,3892,38680),(130695,2,4325,38680),(130696,3,5906,38680),(130697,4,22702,38680),(130698,5,3988,38680),(130699,6,75334,38680),(130700,7,3988,38680),(130701,8,94107,38680),(130702,1,81031,38681),(130703,2,3886,38681),(130704,3,9717,38681),(130705,4,3991,38681),(130706,5,13151,38681),(130707,6,75334,38681),(130708,7,3988,38681),(130709,8,94109,38681),(130710,1,4461,38682),(130711,2,3980,38682),(130712,3,4388,38682),(130713,4,4111,38682),(130714,5,3991,38682),(130715,6,3878,38682),(130716,7,47462,38682),(130717,1,9356,38683),(130718,2,6305,38683),(130719,3,4461,38683),(130720,4,3991,38683),(130721,5,3878,38683),(130722,6,47462,38683),(130723,1,4504,38684),(130724,2,4461,38684),(130725,3,3980,38684),(130726,4,5264,38684),(130727,5,3991,38684),(130728,6,3878,38684),(130729,7,47462,38684),(130730,1,4648,38685),(130731,2,4805,38685),(130732,3,94114,38685),(130733,4,4461,38685),(130734,5,94115,38685),(130735,6,11957,38685),(130736,1,3871,38686),(130737,2,5264,38686),(130738,3,81680,38686),(130739,4,47769,38686),(130740,5,3878,38686),(130741,6,18769,38686),(130742,1,3911,38687),(130743,2,6118,38687),(130744,3,81680,38687),(130745,4,47769,38687),(130746,1,5739,38688),(130747,2,16627,38688),(130748,3,4325,38688),(130749,4,14865,38688),(130750,5,3991,38688),(130751,6,3988,38688),(130752,7,5066,38688),(130753,8,3988,38688),(130754,9,94119,38688),(130755,1,3980,38689),(130756,2,4536,38689),(130757,3,79123,38689),(130758,4,3878,38689),(130759,5,5599,38689),(130760,1,4325,38690),(130761,2,5906,38690),(130762,3,5092,38690),(130763,4,76306,38690),(130764,1,94123,38691),(130765,2,3892,38691),(130766,3,4325,38691),(130767,4,3991,38691),(130768,5,3988,38691),(130769,6,22979,38691),(130770,7,5076,38691),(130771,8,3988,38691),(130772,9,94124,38691),(130773,1,94126,38692),(130774,2,94127,38692),(130775,3,3991,38692),(130776,4,3988,38692),(130777,5,94129,38692),(130778,6,3988,38692),(130779,7,94130,38692),(130780,1,3892,38693),(130781,2,4325,38693),(130782,3,94132,38693),(130783,1,94134,38694),(130784,2,3883,38694),(130785,3,4179,38694),(130786,4,3991,38694),(130787,5,75569,38694),(130788,6,3988,38694),(130789,7,94135,38694),(130790,1,4355,38695),(130791,2,4504,38695),(130792,3,24451,38695),(130793,4,3988,38695),(130794,5,5190,38695),(130795,1,61683,38696),(130796,2,4644,38696),(130797,3,16627,38696),(130798,4,3991,38696),(130799,5,3988,38696),(130800,6,5250,38696),(130801,7,3988,38696),(130802,8,81714,38696),(130803,1,14532,38697),(130804,2,3892,38697),(130805,3,16627,38697),(130806,4,4325,38697),(130807,5,3991,38697),(130808,6,3988,38697),(130809,7,5250,38697),(130810,8,3988,38697),(130811,9,94139,38697),(130812,1,4111,38698),(130813,2,3980,38698),(130814,3,37031,38698),(130815,1,3980,38699),(130816,2,6993,38699),(130817,3,37031,38699),(130818,4,3878,38699),(130819,5,50309,38699),(130820,1,4197,38700),(130821,2,37031,38700),(130822,3,3878,38700),(130823,4,50309,38700),(130824,1,4246,38701),(130825,2,4111,38701),(130826,3,37031,38701),(130827,4,3878,38701),(130828,5,50309,38701),(130829,1,5264,38702),(130830,2,37031,38702),(130831,3,3878,38702),(130832,4,50309,38702),(130833,1,5264,38703),(130834,2,3946,38703),(130835,3,5280,38703),(130836,1,4325,38704),(130837,2,4614,38704),(130838,3,3988,38704),(130839,4,94147,38704),(130840,5,3988,38704),(130841,6,94148,38704),(130842,1,15146,38705),(130843,2,4325,38705),(130844,3,5906,38705),(130845,4,3988,38705),(130846,5,94147,38705),(130847,6,94150,38705),(130848,1,4181,38706),(130849,2,4325,38706),(130850,3,77801,38706),(130851,4,3988,38706),(130852,5,94147,38706),(130853,1,7672,38707),(130854,2,5931,38707),(130855,3,4355,38707),(130856,4,4325,38707),(130857,5,3988,38707),(130858,6,94147,38707),(130859,7,94153,38707),(130860,1,3886,38708),(130861,2,4325,38708),(130862,3,4948,38708),(130863,4,7202,38708),(130864,5,3988,38708),(130865,6,37000,38708),(130866,1,3892,38709),(130867,2,4355,38709),(130868,3,4325,38709),(130869,4,3878,38709),(130870,5,3879,38709),(130871,6,21174,38709),(130872,7,3988,38709),(130873,8,94156,38709),(130874,1,4950,38710),(130875,2,4325,38710),(130876,3,3878,38710),(130877,4,3879,38710),(130878,5,88203,38710),(130879,6,88204,38710),(130880,1,4540,38711),(130881,2,4950,38711),(130882,3,3988,38711),(130883,4,94159,38711),(130884,1,3886,38712),(130885,2,3892,38712),(130886,3,4355,38712),(130887,4,6141,38712),(130888,5,3988,38712),(130889,6,94159,38712),(130890,7,3988,38712),(130891,8,94161,38712),(130892,1,4251,38713),(130893,2,47064,38713),(130894,3,5004,38713),(130895,4,3991,38713),(130896,5,3878,38713),(130897,6,5509,38713),(130898,1,3980,38714),(130899,2,6521,38714),(130900,3,4504,38714),(130901,4,6489,38714),(130902,5,21326,38714),(130903,6,3878,38714),(130904,7,92171,38714),(130905,1,49670,38715),(130906,2,3996,38715),(130907,3,3991,38715),(130908,4,21326,38715),(130909,5,9422,38715),(130910,6,94165,38715),(130911,1,6827,38716),(130912,2,4078,38716),(130913,3,3991,38716),(130914,4,21326,38716),(130915,5,9422,38716),(130916,6,94167,38716),(130917,1,4589,38717),(130918,2,3917,38717),(130919,3,3991,38717),(130920,4,21326,38717),(130921,5,9422,38717),(130922,6,5985,38717),(130923,1,8300,38718),(130924,2,8814,38718),(130925,3,6170,38718),(130926,4,3991,38718),(130927,5,21326,38718),(130928,6,9422,38718),(130929,7,94165,38718),(130930,1,3917,38719),(130931,2,3991,38719),(130932,3,21326,38719),(130933,1,3980,38720),(130934,2,4504,38720),(130935,3,4648,38720),(130936,4,6489,38720),(130937,5,21326,38720),(130938,1,3892,38721),(130939,2,5931,38721),(130940,3,5906,38721),(130941,4,3991,38721),(130942,5,3988,38721),(130943,6,11786,38721),(130944,7,3988,38721),(130945,8,94173,38721),(130946,1,4011,38722),(130947,2,4243,38722),(130948,3,8188,38722),(130949,4,3878,38722),(130950,5,3879,38722),(130951,6,5581,38722),(130952,7,3878,38722),(130953,8,84580,38722),(130954,1,4246,38723),(130955,2,6993,38723),(130956,3,3878,38723),(130957,4,37098,38723),(130958,1,3905,38724),(130959,2,3878,38724),(130960,3,37098,38724),(130961,1,4328,38725),(130962,2,3878,38725),(130963,3,37098,38725),(130964,1,3980,38726),(130965,2,3905,38726),(130966,3,3911,38726),(130967,4,5803,38726),(130968,5,3878,38726),(130969,6,37098,38726),(130970,1,4648,38727),(130971,2,4246,38727),(130972,3,3878,38727),(130973,4,37098,38727),(130974,1,7689,27971),(130975,2,3980,27971),(130976,3,4461,27971),(130977,4,5577,27971),(130978,1,5803,38728),(130979,2,4355,38728),(130980,3,5092,38728),(130981,4,7202,38728),(130982,5,3878,38728),(130983,6,3879,38728),(130984,7,5623,38728),(130985,8,3988,38728),(130986,9,94181,38728),(130987,1,3918,38729),(130988,2,4035,38729),(130989,3,4127,38729),(130990,4,94183,38729),(130991,5,7202,38729),(130992,6,3988,38729),(130993,7,94184,38729),(130994,1,14525,38730),(130995,2,4614,38730),(130996,3,4643,38730),(130997,4,5617,38730),(130998,5,6489,38730),(130999,6,3988,38730),(131000,7,94186,38730),(131001,1,9099,38731),(131002,2,4643,38731),(131003,3,6489,38731),(131004,4,3988,38731),(131005,5,94186,38731),(131006,1,4089,38732),(131007,2,4179,38732),(131008,3,3910,38732),(131009,4,4306,38732),(131010,5,94189,38732),(131011,6,94190,38732),(131012,7,3988,38732),(131013,8,94191,38732),(131014,1,5906,38733),(131015,2,94193,38733),(131016,3,4116,38733),(131017,4,4179,38733),(131018,5,4325,38733),(131019,6,5931,38733),(131020,7,61683,38733),(131021,8,6489,38733),(131022,9,3988,38733),(131023,10,94194,38733),(131024,11,3988,38733),(131025,12,94195,38733),(131026,1,5191,38734),(131027,2,75293,38734),(131028,3,94197,38734),(131029,4,22702,38734),(131030,5,3988,38734),(131031,6,48450,38734),(131032,7,3988,38734),(131033,8,40907,38734),(131034,1,4179,38735),(131035,2,94134,38735),(131036,3,94197,38735),(131037,4,3988,38735),(131038,5,48450,38735),(131039,6,3988,38735),(131040,7,94201,38735),(131041,1,3917,38736),(131042,2,4609,38736),(131043,3,3991,38736),(131044,4,3988,38736),(131045,5,5726,38736),(131046,1,8562,38737),(131047,2,4727,38737),(131048,3,3878,38737),(131049,4,5736,38737),(131050,5,17043,38737),(131051,6,37200,38737),(131052,1,8077,38738),(131053,2,4243,38738),(131054,3,3878,38738),(131055,4,5736,38738),(131056,1,16619,38739),(131057,2,4349,38739),(131058,3,3878,38739),(131059,4,5736,38739),(131060,1,8562,38740),(131061,2,4727,38740),(131062,3,3878,38740),(131063,4,5736,38740),(131064,1,94208,38741),(131065,2,3878,38741),(131066,3,5736,38741),(131067,1,94210,38742),(131068,2,94211,38742),(131069,3,23755,38742),(131070,4,3878,38742),(131071,5,5736,38742),(131072,1,94213,38743),(131073,2,4985,38743),(131074,3,3878,38743),(131075,4,5736,38743),(131076,1,94217,38744),(131077,2,4042,38744),(131078,3,3878,38744),(131079,4,5736,38744),(131080,1,4301,38745),(131081,2,5228,38745),(131082,1,3980,38746),(131083,2,4781,38746),(131084,3,81811,38746),(131085,4,34914,38746),(131086,1,6118,38747),(131087,2,5935,38747),(131088,3,42302,38747),(131089,4,3991,38747),(131090,5,3988,38747),(131091,6,94221,38747),(131092,7,94222,38747),(131093,8,94223,38747),(131094,1,5092,38748),(131095,2,4325,38748),(131096,3,14532,38748),(131097,4,3879,38748),(131098,5,5746,38748),(131099,6,3988,38748),(131100,7,94225,38748),(131101,1,4614,38749),(131102,2,4325,38749),(131103,3,3991,38749),(131104,4,3988,38749),(131105,5,94227,38749),(131106,6,3988,38749),(131107,7,94228,38749),(131108,1,3946,38750),(131109,2,5289,38750),(131110,3,21602,38750),(131111,1,61683,38751),(131112,2,94231,38751),(131113,3,4325,38751),(131114,4,3988,38751),(131115,5,94232,38751),(131116,6,3988,38751),(131117,7,94233,38751),(131118,1,4644,38752),(131119,2,94235,38752),(131120,3,4325,38752),(131121,4,3988,38752),(131122,5,94232,38752),(131123,6,3988,38752),(131124,7,94236,38752),(131125,1,4325,38753),(131126,2,4179,38753),(131127,3,4726,38753),(131128,4,3991,38753),(131129,5,5824,38753),(131130,1,4948,38754),(131131,2,4325,38754),(131132,3,16627,38754),(131133,4,3991,38754),(131134,5,94239,38754),(131135,6,3988,38754),(131136,7,22979,38754),(131137,8,16271,38754),(131138,1,94241,38755),(131139,2,5092,38755),(131140,3,16627,38755),(131141,4,22702,38755),(131142,5,3988,38755),(131143,6,21715,38755),(131144,7,3988,38755),(131145,8,94242,38755),(131146,1,77994,38756),(131147,2,3892,38756),(131148,3,16627,38756),(131149,4,22702,38756),(131150,5,3988,38756),(131151,6,21715,38756),(131152,7,3988,38756),(131153,8,94242,38756),(131154,1,7419,38757),(131155,2,4325,38757),(131156,3,3988,38757),(131157,4,21715,38757),(131158,5,3988,38757),(131159,6,94245,38757),(131160,1,4505,38758),(131161,2,4879,38758),(131162,3,6137,38758),(131163,4,3991,38758),(131164,5,3988,38758),(131165,6,94247,38758),(131166,1,4950,38759),(131167,2,5547,38759),(131168,3,4325,38759),(131169,4,3991,38759),(131170,5,3988,38759),(131171,6,5893,38759),(131172,7,3988,38759),(131173,8,94249,38759),(131174,1,94251,38760),(131175,2,4325,38760),(131176,3,5906,38760),(131177,4,3991,38760),(131178,5,3988,38760),(131179,6,5913,38760),(131180,7,3988,38760),(131181,8,94252,38760),(131182,9,3988,38760),(131183,10,94253,38760),(131184,1,4540,38761),(131185,2,4325,38761),(131186,3,4662,38761),(131187,4,5913,38761),(131188,5,3878,38761),(131189,6,94257,38761),(131190,1,3895,38762),(131191,2,5255,38762),(131192,3,5913,38762),(131193,4,3878,38762),(131194,5,94259,38762),(131195,6,41099,38762),(131196,7,94260,38762),(131197,1,3892,38763),(131198,2,4662,38763),(131199,3,4948,38763),(131200,4,5906,38763),(131201,5,5913,38763),(131202,1,3980,38764),(131203,2,7689,38764),(131204,3,21716,38764),(131205,4,3878,38764),(131206,5,21719,38764),(131207,1,3905,38765),(131208,2,6217,38765),(131209,3,69507,38765),(131210,4,21716,38765),(131211,5,3878,38765),(131212,6,21719,38765),(131213,1,3871,38766),(131214,2,4018,38766),(131215,3,21716,38766),(131216,4,3878,38766),(131217,5,21719,38766),(131218,1,3911,38767),(131219,2,4127,38767),(131220,3,60961,38767),(131221,4,21716,38767),(131222,5,3878,38767),(131223,6,21719,38767),(131224,1,3910,38768),(131225,2,4461,38768),(131226,3,5967,38768),(131227,1,94268,38769),(131228,2,4333,38769),(131229,3,9304,38769),(131230,4,3991,38769),(131231,5,3878,38769),(131232,6,50049,38769),(131233,1,5092,38770),(131234,2,94271,38770),(131235,3,3886,38770),(131236,4,3991,38770),(131237,5,3878,38770),(131238,6,50049,38770),(131239,1,5185,38771),(131240,2,3991,38771),(131241,3,3878,38771),(131242,4,3879,38771),(131243,5,21867,38771),(131244,6,3878,38771),(131245,7,75640,38771),(131246,1,3917,38772),(131247,2,13460,38772),(131248,3,3991,38772),(131249,4,3878,38772),(131250,5,3879,38772),(131251,6,21867,38772),(131252,1,4035,38773),(131253,2,4779,38773),(131254,3,6521,38773),(131255,4,3991,38773),(131256,5,3878,38773),(131257,6,3879,38773),(131258,7,21867,38773),(131259,1,3910,38774),(131260,2,4947,38774),(131261,3,3991,38774),(131262,4,3878,38774),(131263,5,3879,38774),(131264,6,21867,38774),(131265,1,4388,38775),(131266,2,3917,38775),(131267,3,13460,38775),(131268,4,3991,38775),(131269,5,3878,38775),(131270,6,3879,38775),(131271,7,21867,38775),(131272,1,3980,38776),(131273,2,6521,38776),(131274,3,3905,38776),(131275,4,3991,38776),(131276,5,3878,38776),(131277,6,3879,38776),(131278,7,21867,38776),(131279,1,3980,38777),(131280,2,3892,38777),(131281,3,3991,38777),(131282,4,3878,38777),(131283,5,3879,38777),(131284,6,21867,38777),(131285,1,4461,38778),(131286,2,79954,38778),(131287,3,6115,38778),(131288,1,6118,38779),(131289,2,3886,38779),(131290,3,5092,38779),(131291,4,3878,38779),(131292,5,3879,38779),(131293,6,6120,38779),(131294,7,3878,38779),(131295,8,4485,38779),(131296,9,5603,38779),(131297,1,5092,38780),(131298,2,3886,38780),(131299,3,6118,38780),(131300,4,4726,38780),(131301,5,3878,38780),(131302,6,3879,38780),(131303,7,6120,38780),(131304,1,4489,38781),(131305,2,65068,38781),(131306,3,3991,38781),(131307,4,3878,38781),(131308,5,3879,38781),(131309,6,6120,38781),(131310,7,3988,38781),(131311,8,4485,38781),(131312,9,5625,38781),(131313,1,5191,38782),(131314,2,5906,38782),(131315,3,4325,38782),(131316,4,3991,38782),(131317,5,14389,38782),(131318,6,21893,38782),(131319,7,94284,38782),(131320,8,3878,38782),(131321,9,3879,38782),(131322,10,6518,38782),(131323,11,41099,38782),(131324,12,3988,38782),(131325,13,94285,38782),(131326,1,3892,38783),(131327,2,4325,38783),(131328,3,5906,38783),(131329,4,3991,38783),(131330,5,14389,38783),(131331,6,21893,38783),(131332,7,3878,38783),(131333,8,94287,38783),(131334,9,3878,38783),(131335,10,94288,38783),(131336,1,3892,38784),(131337,2,5906,38784),(131338,3,4325,38784),(131339,4,3991,38784),(131340,5,14389,38784),(131341,6,21893,38784),(131342,1,5191,38785),(131343,2,4179,38785),(131344,3,9716,38785),(131345,4,4325,38785),(131346,5,14865,38785),(131347,6,14389,38785),(131348,7,21893,38785),(131349,1,4333,38786),(131350,2,4489,38786),(131351,3,3922,38786),(131352,4,3878,38786),(131353,5,5511,38786),(131354,1,4325,38787),(131355,2,4950,38787),(131356,3,4291,38787),(131357,4,16627,38787),(131358,5,3991,38787),(131359,6,3988,38787),(131360,7,37394,38787),(131361,1,3886,38788),(131362,2,5092,38788),(131363,3,6141,38788),(131364,4,94295,38788),(131365,5,16627,38788),(131366,6,3988,38788),(131367,7,37394,38788),(131368,1,4197,38789),(131369,2,94297,38789),(131370,3,9232,38789),(131371,4,94298,38789),(131372,5,9422,38789),(131373,6,94299,38789),(131374,1,47066,38790),(131375,2,4504,38790),(131376,3,3917,38790),(131377,4,4197,38790),(131378,5,9232,38790),(131379,6,94298,38790),(131380,1,3892,38791),(131381,2,4643,38791),(131382,3,16627,38791),(131383,4,6312,38791),(131384,5,6489,38791),(131385,6,3988,38791),(131386,7,94302,38791),(131387,1,3886,38792),(131388,2,6143,38792),(131389,3,6489,38792),(131390,4,3988,38792),(131391,5,6346,38792),(131392,6,3988,38792),(131393,7,20582,38792),(131394,1,3886,38793),(131395,2,5191,38793),(131396,3,4948,38793),(131397,4,3988,38793),(131398,5,37414,38793),(131399,1,3936,38794),(131400,2,4536,38794),(131401,3,4719,38794),(131402,4,3917,38794),(131403,5,3991,38794),(131404,6,3878,38794),(131405,7,3879,38794),(131406,8,22012,38794),(131407,9,9422,38794),(131408,10,94306,38794),(131409,1,9307,38795),(131410,2,4325,38795),(131411,3,85336,38795),(131412,4,3886,38795),(131413,5,3914,38795),(131414,6,6371,38795),(131415,7,3988,38795),(131416,8,94308,38795),(131417,1,4661,38796),(131418,2,4325,38796),(131419,3,5092,38796),(131420,4,6371,38796),(131421,1,4540,38797),(131422,2,4181,38797),(131423,3,4325,38797),(131424,4,3991,38797),(131425,5,3878,38797),(131426,6,37511,38797),(131427,7,3878,38797),(131428,8,3879,38797),(131429,9,11645,38797),(131430,1,4782,38798),(131431,2,3980,38798),(131432,3,3878,38798),(131433,4,37511,38798),(131434,1,3980,38799),(131435,2,65975,38799),(131436,3,3878,38799),(131437,4,37511,38799),(131438,5,3878,38799),(131439,6,3879,38799),(131440,7,11645,38799),(131441,1,3905,38800),(131442,2,6356,38800),(131443,3,3878,38800),(131444,4,22005,38800),(131445,1,5264,38801),(131446,2,4672,38801),(131447,3,6356,38801),(131448,4,3988,38801),(131449,5,65192,38801),(131450,1,4461,38802),(131451,2,4781,38802),(131452,3,6356,38802),(131453,4,3988,38802),(131454,5,65192,38802),(131455,1,7259,38803),(131456,2,6356,38803),(131457,1,3980,38804),(131458,2,4355,38804),(131459,3,6356,38804),(131460,1,3991,38805),(131461,2,6389,38805),(131462,3,3988,38805),(131463,4,94319,38805),(131464,1,3946,38806),(131465,2,19073,38806),(131466,3,11429,38806),(131467,4,4170,38806),(131468,5,3991,38806),(131469,6,3988,38806),(131470,7,94321,38806),(131471,1,4251,38807),(131472,2,4170,38807),(131473,3,8537,38807),(131474,4,7202,38807),(131475,5,3988,38807),(131476,6,94321,38807),(131477,1,3946,38808),(131478,2,3991,38808),(131479,3,6489,38808),(131480,4,3878,38808),(131481,5,3879,38808),(131482,6,6448,38808),(131483,1,4246,38809),(131484,2,3980,38809),(131485,3,6448,38809),(131486,4,3878,38809),(131487,5,84185,38809),(131488,1,6050,38810),(131489,2,11774,38810),(131490,3,37545,38810),(131491,1,4661,38811),(131492,2,4170,38811),(131493,3,5238,38811),(131494,4,37545,38811),(131495,1,5803,38812),(131496,2,4325,38812),(131497,3,3886,38812),(131498,4,7202,38812),(131499,5,3988,38812),(131500,6,37545,38812),(131501,7,3988,38812),(131502,8,94328,38812),(131503,1,3892,38813),(131504,2,3886,38813),(131505,3,4325,38813),(131506,4,7202,38813),(131507,5,3988,38813),(131508,6,37545,38813),(131509,1,5004,38814),(131510,2,4170,38814),(131511,3,4042,38814),(131512,4,7202,38814),(131513,5,94331,38814),(131514,6,3878,38814),(131515,7,94332,38814),(131516,1,9716,38815),(131517,2,4181,38815),(131518,3,7202,38815),(131519,4,94334,38815),(131520,5,3988,38815),(131521,6,22979,38815),(131522,7,94335,38815),(131523,1,3886,38816),(131524,2,3887,38816),(131525,3,4540,38816),(131526,4,5092,38816),(131527,5,3991,38816),(131528,6,3988,38816),(131529,7,94337,38816),(131530,8,3988,38816),(131531,9,44419,38816),(131532,1,5906,38817),(131533,2,94339,38817),(131534,3,4269,38817),(131535,4,6177,38817),(131536,5,94341,38817),(131537,6,94337,38817),(131538,7,3988,38817),(131539,8,44420,38817),(131540,1,3883,38818),(131541,2,4179,38818),(131542,3,16589,38818),(131543,4,3988,38818),(131544,5,94343,38818),(131545,6,3988,38818),(131546,7,94344,38818),(131547,1,4461,38819),(131548,2,94346,38819),(131549,1,3892,38820),(131550,2,4948,38820),(131551,3,22702,38820),(131552,4,3988,38820),(131553,5,94348,38820),(131554,6,3988,38820),(131555,7,16499,38820),(131556,1,94350,38821),(131557,2,94094,38821),(131558,3,4325,38821),(131559,4,7202,38821),(131560,5,3988,38821),(131561,6,94348,38821),(131562,1,5191,38822),(131563,2,5092,38822),(131564,3,3988,38822),(131565,4,94348,38822),(131566,1,4540,38823),(131567,2,3988,38823),(131568,3,94348,38823),(131569,1,3910,38824),(131570,2,37602,38824),(131571,3,3878,38824),(131572,4,70232,38824),(131573,1,8091,38825),(131574,2,87169,38825),(131575,1,4328,38826),(131576,2,87169,38826),(131577,1,94357,38827),(131578,2,3878,38827),(131579,3,5079,38827),(131580,1,10454,38828),(131581,2,4111,38828),(131582,3,3878,38828),(131583,4,8402,38828),(131584,5,9422,38828),(131585,6,3879,38828),(131586,7,8402,38828),(131587,1,3905,38829),(131588,2,4111,38829),(131589,3,3878,38829),(131590,4,8402,38829),(131591,5,9422,38829),(131592,6,94360,38829),(131593,1,8091,38830),(131594,2,4111,38830),(131595,3,3905,38830),(131596,4,3878,38830),(131597,5,8402,38830),(131598,1,4805,38831),(131599,2,5092,38831),(131600,3,3991,38831),(131601,4,3878,38831),(131602,5,8404,38831),(131603,6,9422,38831),(131604,7,3879,38831),(131605,8,8404,38831),(131606,1,3905,38832),(131607,2,4111,38832),(131608,3,6135,38832),(131609,4,3991,38832),(131610,5,3878,38832),(131611,6,8404,38832),(131612,7,3878,38832),(131613,8,94364,38832),(131614,9,41099,38832),(131615,10,94365,38832),(131616,1,3886,38833),(131617,2,4643,38833),(131618,3,7202,38833),(131619,4,3878,38833),(131620,5,3879,38833),(131621,6,6692,38833),(131622,1,4643,38834),(131623,2,3886,38834),(131624,3,5931,38834),(131625,4,3991,38834),(131626,5,3878,38834),(131627,6,3879,38834),(131628,7,6692,38834),(131629,1,4461,38835),(131630,2,6657,38835),(131631,1,6211,38836),(131632,2,3980,38836),(131633,3,5264,38836),(131634,4,4461,38836),(131635,5,4078,38836),(131636,6,3991,38836),(131637,7,6657,38836),(131638,1,3980,38837),(131639,2,4443,38837),(131640,3,3879,38837),(131641,4,36900,38837),(131642,1,3911,38838),(131643,2,3988,38838),(131644,3,16462,38838),(131645,4,3878,38838),(131646,5,6798,38838),(131647,1,4912,38839),(131648,2,3878,38839),(131649,3,6798,38839),(131650,1,3911,38840),(131651,2,68775,38840),(131652,3,3878,38840),(131653,4,6798,38840),(131654,1,3911,38841),(131655,2,3898,38841),(131656,3,3878,38841),(131657,4,6798,38841),(131658,1,9307,38842),(131659,2,4540,38842),(131660,3,3892,38842),(131661,4,3878,38842),(131662,5,6798,38842),(131663,1,4950,38843),(131664,2,15378,38843),(131665,3,4320,38843),(131666,4,23113,38843),(131667,5,7836,38843),(131668,6,3878,38843),(131669,7,6798,38843),(131670,1,4912,38844),(131671,2,3991,38844),(131672,3,3878,38844),(131673,4,6798,38844),(131674,1,5092,38845),(131675,2,4179,38845),(131676,3,6489,38845),(131677,4,3878,38845),(131678,5,68896,38845),(131679,1,5906,38846),(131680,2,5092,38846),(131681,3,94094,38846),(131682,4,6489,38846),(131683,5,3988,38846),(131684,6,94380,38846),(131685,1,3980,38847),(131686,2,4325,38847),(131687,3,3878,38847),(131688,4,22305,38847),(131689,5,3878,38847),(131690,6,3879,38847),(131691,7,66482,38847),(131692,8,42142,38847),(131693,1,6278,38848),(131694,2,3917,38848),(131695,3,6225,38848),(131696,4,4719,38848),(131697,5,3878,38848),(131698,6,22305,38848),(131699,7,3878,38848),(131700,8,15883,38848),(131701,1,3892,38849),(131702,2,5092,38849),(131703,3,10391,38849),(131704,4,3886,38849),(131705,5,3887,38849),(131706,6,3878,38849),(131707,7,22305,38849),(131708,8,3878,38849),(131709,9,89160,38849),(131710,1,3980,38850),(131711,2,4325,38850),(131712,3,3991,38850),(131713,4,3878,38850),(131714,5,22305,38850),(131715,6,3878,38850),(131716,7,3988,38850),(131717,8,10509,38850),(131718,9,42142,38850),(131719,1,6217,38851),(131720,2,3980,38851),(131721,3,3991,38851),(131722,4,3878,38851),(131723,5,22305,38851),(131724,6,3878,38851),(131725,7,3988,38851),(131726,8,10509,38851),(131727,9,42142,38851),(131728,1,4504,38852),(131729,2,3917,38852),(131730,3,6404,38852),(131731,4,3878,38852),(131732,5,6883,38852),(131733,1,4675,38853),(131734,2,11482,38853),(131735,3,25749,38853),(131736,4,3991,38853),(131737,5,3878,38853),(131738,6,6883,38853),(131739,1,3892,38854),(131740,2,4643,38854),(131741,3,3991,38854),(131742,4,3988,38854),(131743,5,94389,38854),(131744,1,3886,38855),(131745,2,6217,38855),(131746,3,4614,38855),(131747,4,5906,38855),(131748,5,3988,38855),(131749,6,94391,38855),(131750,1,4040,38856),(131751,2,4355,38856),(131752,3,4540,38856),(131753,4,3988,38856),(131754,5,22399,38856),(131755,1,3892,38857),(131756,2,3988,38857),(131757,3,78762,38857),(131758,1,4355,38858),(131759,2,5935,38858),(131760,3,4643,38858),(131761,4,3991,38858),(131762,5,3878,38858),(131763,6,3879,38858),(131764,7,6944,38858),(131765,8,3988,38858),(131766,9,26375,38858),(131767,1,4251,38859),(131768,2,4947,38859),(131769,3,12653,38859),(131770,4,4170,38859),(131771,5,5698,38859),(131772,6,3991,38859),(131773,7,3988,38859),(131774,8,94396,38859),(131775,1,12653,38860),(131776,2,4947,38860),(131777,3,4170,38860),(131778,4,3991,38860),(131779,5,3988,38860),(131780,6,94396,38860),(131781,1,5906,38861),(131782,2,94399,38861),(131783,3,8569,38861),(131784,4,94400,38861),(131785,5,94341,38861),(131786,6,3988,38861),(131787,7,94396,38861),(131788,1,5906,38862),(131789,2,94403,38862),(131790,3,9713,38862),(131791,4,94341,38862),(131792,5,3988,38862),(131793,6,94396,38862),(131794,1,94339,38863),(131795,2,9713,38863),(131796,3,4359,38863),(131797,4,6177,38863),(131798,5,94341,38863),(131799,6,3988,38863),(131800,7,94396,38863),(131801,1,5906,38864),(131802,2,4436,38864),(131803,3,94341,38864),(131804,4,3988,38864),(131805,5,94396,38864),(131806,1,3892,38865),(131807,2,7419,38865),(131808,3,77994,38865),(131809,4,3988,38865),(131810,5,6972,38865),(131811,6,3988,38865),(131812,7,94410,38865),(131813,1,3886,38866),(131814,2,94412,38866),(131815,3,4325,38866),(131816,4,13151,38866),(131817,5,94414,38866),(131818,6,3988,38866),(131819,7,94415,38866),(131820,1,5191,38867),(131821,2,4325,38867),(131822,3,13151,38867),(131823,4,94414,38867),(131824,5,3988,38867),(131825,6,94415,38867),(131826,1,4661,38868),(131827,2,4325,38868),(131828,3,5906,38868),(131829,4,10075,38868),(131830,5,3988,38868),(131831,6,94418,38868),(131832,7,3988,38868),(131833,8,94419,38868),(131834,1,4278,38869),(131835,2,3917,38869),(131836,3,49622,38869),(131837,4,3878,38869),(131838,5,3879,38869),(131839,6,5603,38869),(131840,7,3878,38869),(131841,8,81999,38869),(131842,9,41099,38869),(131843,10,94421,38869),(131844,1,3892,38870),(131845,2,85336,38870),(131846,3,5906,38870),(131847,4,94134,38870),(131848,5,6489,38870),(131849,6,3988,38870),(131850,7,94424,38870),(131851,8,4995,38870),(131852,9,94424,38870),(131853,1,3892,38871),(131854,2,85336,38871),(131855,3,5906,38871),(131856,4,94134,38871),(131857,5,6489,38871),(131858,6,3988,38871),(131859,7,94428,38871),(131860,1,6872,38872),(131861,2,5574,38872),(131862,3,9232,38872),(131863,4,37894,38872),(131864,1,12108,38873),(131865,2,9232,38873),(131866,3,37894,38873),(131867,1,6540,38874),(131868,2,76489,38874),(131869,3,9232,38874),(131870,4,37894,38874),(131871,1,3892,38875),(131872,2,4291,38875),(131873,3,5092,38875),(131874,4,4947,38875),(131875,5,4643,38875),(131876,6,6489,38875),(131877,7,3878,38875),(131878,8,3879,38875),(131879,9,5585,38875),(131880,1,87216,33746),(131881,2,3878,33746),(131882,3,37948,33746),(131883,1,9099,38876),(131884,2,3878,38876),(131885,3,37948,38876),(131886,1,9752,38877),(131887,2,3878,38877),(131888,3,37948,38877),(131889,1,4197,38878),(131890,2,28441,38878),(131891,3,3878,38878),(131892,4,37948,38878),(131893,1,4805,38879),(131894,2,3878,38879),(131895,3,3879,38879),(131896,4,5585,38879),(131897,5,3878,38879),(131898,6,94437,38879),(131899,1,5307,38880),(131900,2,3883,38880),(131901,3,4325,38880),(131902,4,22702,38880),(131903,5,14389,38880),(131904,6,22754,38880),(131905,7,3988,38880),(131906,8,82037,38880),(131907,1,16358,38881),(131908,2,4116,38881),(131909,3,4325,38881),(131910,4,7202,38881),(131911,5,14389,38881),(131912,6,22754,38881),(131913,1,4116,38882),(131914,2,94193,38882),(131915,3,5307,38882),(131916,4,7202,38882),(131917,5,14389,38882),(131918,6,22754,38882),(131919,1,17734,38883),(131920,2,7202,38883),(131921,3,14389,38883),(131922,4,22754,38883),(131923,1,3910,38884),(131924,2,3905,38884),(131925,3,7202,38884),(131926,4,3878,38884),(131927,5,3879,38884),(131928,6,8794,38884),(131929,7,3988,38884),(131930,8,38746,38884),(131931,1,3980,38885),(131932,2,4504,38885),(131933,3,6489,38885),(131934,4,3878,38885),(131935,5,79155,38885),(131936,1,7689,38886),(131937,2,3980,38886),(131938,3,4078,38886),(131939,4,6489,38886),(131940,5,3878,38886),(131941,6,79155,38886),(131942,7,9422,38886),(131943,8,94445,38886),(131944,1,7689,38887),(131945,2,6993,38887),(131946,3,6489,38887),(131947,4,3878,38887),(131948,5,79155,38887),(131949,1,4504,38888),(131950,2,69201,38888),(131951,3,6489,38888),(131952,4,3878,38888),(131953,5,79155,38888),(131954,6,59923,38888),(131955,1,3911,38889),(131956,2,3917,38889),(131957,3,6489,38889),(131958,4,3878,38889),(131959,5,79155,38889),(131960,1,7689,38890),(131961,2,3980,38890),(131962,3,6217,38890),(131963,4,6489,38890),(131964,5,3878,38890),(131965,6,79155,38890),(131966,1,3917,38891),(131967,2,7110,38891),(131968,3,6489,38891),(131969,4,3878,38891),(131970,5,79155,38891),(131971,1,3892,38892),(131972,2,6143,38892),(131973,3,4643,38892),(131974,4,6489,38892),(131975,5,3878,38892),(131976,6,79155,38892),(131977,1,5574,38893),(131978,2,5804,38893),(131979,3,75293,38893),(131980,4,6489,38893),(131981,5,3878,38893),(131982,6,79155,38893),(131983,1,9099,38894),(131984,2,14532,38894),(131985,3,6489,38894),(131986,4,3878,38894),(131987,5,79155,38894),(131988,1,4078,38895),(131989,2,4461,38895),(131990,3,7350,38895),(131991,1,3911,38896),(131992,2,3988,38896),(131993,3,22979,38896),(131994,4,7348,38896),(131995,5,7350,38896),(131996,1,4325,38897),(131997,2,31784,38897),(131998,3,5906,38897),(131999,4,6489,38897),(132000,5,7755,38897),(132001,6,3988,38897),(132002,7,94458,38897),(132003,1,3902,38898),(132004,2,7408,38898),(132005,3,3878,38898),(132006,4,94460,38898),(132007,1,4182,38899),(132008,2,7408,38899),(132009,1,3902,38900),(132010,2,3991,38900),(132011,3,7408,38900),(132012,1,51180,38901),(132013,2,5906,38901),(132014,3,4325,38901),(132015,4,3878,38901),(132016,5,38312,38901),(132017,1,4643,38902),(132018,2,77994,38902),(132019,3,3878,38902),(132020,4,38312,38902),(132021,1,4355,38903),(132022,2,4325,38903),(132023,3,4291,38903),(132024,4,3878,38903),(132025,5,38312,38903),(132026,6,4683,38903),(132027,1,4325,38904),(132028,2,4116,38904),(132029,3,4182,38904),(132030,4,3878,38904),(132031,5,38312,38904),(132032,1,5739,38905),(132033,2,75293,38905),(132034,3,8926,38905),(132035,4,3991,38905),(132036,5,3988,38905),(132037,6,94468,38905),(132038,1,3886,38906),(132039,2,3887,38906),(132040,3,6143,38906),(132041,4,7202,38906),(132042,5,94470,38906),(132043,6,3988,38906),(132044,7,94471,38906),(132045,1,4325,38907),(132046,2,6143,38907),(132047,3,3886,38907),(132048,4,7202,38907),(132049,5,94470,38907),(132050,1,17734,38908),(132051,2,18631,38908),(132052,3,4325,38908),(132053,4,3988,38908),(132054,5,22846,38908),(132055,6,3988,38908),(132056,7,94474,38908),(132057,1,5804,38909),(132058,2,6118,38909),(132059,3,16627,38909),(132060,4,4325,38909),(132061,5,3988,38909),(132062,6,22846,38909),(132063,7,3988,38909),(132064,8,94474,38909),(132065,1,5715,38910),(132066,2,4355,38910),(132067,3,4325,38910),(132068,4,16627,38910),(132069,5,3988,38910),(132070,6,22846,38910),(132071,7,3988,38910),(132072,8,94474,38910),(132073,1,6135,38911),(132074,2,16627,38911),(132075,3,4325,38911),(132076,4,3988,38911),(132077,5,22846,38911),(132078,6,3988,38911),(132079,7,94474,38911),(132080,1,94479,38912),(132081,2,5934,38912),(132082,3,94481,38912),(132083,4,4325,38912),(132084,5,3988,38912),(132085,6,22846,38912),(132086,7,3988,38912),(132087,8,94474,38912),(132088,1,94485,38913),(132089,2,94481,38913),(132090,3,4325,38913),(132091,4,3988,38913),(132092,5,22846,38913),(132093,6,3988,38913),(132094,7,94474,38913),(132095,1,18379,38914),(132096,2,16210,38914),(132097,3,3878,38914),(132098,4,38061,38914),(132099,1,4504,38915),(132100,2,4713,38915),(132101,3,94489,38915),(132102,4,3871,38915),(132103,5,3878,38915),(132104,6,3879,38915),(132105,7,7518,38915),(132106,8,9422,38915),(132107,9,3879,38915),(132108,10,8398,38915),(132109,1,4713,38916),(132110,2,14911,38916),(132111,3,14778,38916),(132112,4,3878,38916),(132113,5,3879,38916),(132114,6,7518,38916),(132115,1,4504,38917),(132116,2,4461,38917),(132117,3,6078,38917),(132118,4,3991,38917),(132119,5,3878,38917),(132120,6,3879,38917),(132121,7,7518,38917),(132122,8,9422,38917),(132123,9,94493,38917),(132124,1,4504,38918),(132125,2,6078,38918),(132126,3,4947,38918),(132127,4,4536,38918),(132128,5,3991,38918),(132129,6,3878,38918),(132130,7,3879,38918),(132131,8,7518,38918),(132132,1,94489,38919),(132133,2,4947,38919),(132134,3,4878,38919),(132135,4,4536,38919),(132136,5,3991,38919),(132137,6,3878,38919),(132138,7,3879,38919),(132139,8,7518,38919),(132140,1,5289,38920),(132141,2,4504,38920),(132142,3,3878,38920),(132143,4,7518,38920),(132144,1,4714,38921),(132145,2,14911,38921),(132146,3,14778,38921),(132147,4,3991,38921),(132148,5,3878,38921),(132149,6,3879,38921),(132150,7,7518,38921),(132151,1,4504,38922),(132152,2,4713,38922),(132153,3,13486,38922),(132154,4,3991,38922),(132155,5,3878,38922),(132156,6,3879,38922),(132157,7,7518,38922),(132158,8,9422,38922),(132159,9,3879,38922),(132160,10,94499,38922),(132161,1,5092,38923),(132162,2,4355,38923),(132163,3,3988,38923),(132164,4,94501,38923),(132165,1,3886,38924),(132166,2,3892,38924),(132167,3,6489,38924),(132168,4,3988,38924),(132169,5,94501,38924),(132170,6,3988,38924),(132171,7,33615,38924),(132172,1,5595,38925),(132173,2,4947,38925),(132174,3,4325,38925),(132175,4,4378,38925),(132176,1,4355,38926),(132177,2,4644,38926),(132178,3,4325,38926),(132179,4,4378,38926),(132180,1,4700,38927),(132181,2,8051,38927),(132182,3,4378,38927),(132183,1,3886,38928),(132184,2,3887,38928),(132185,3,5092,38928),(132186,4,16627,38928),(132187,5,4325,38928),(132188,6,3991,38928),(132189,7,3988,38928),(132190,8,94507,38928),(132191,9,3988,38928),(132192,10,65102,38928),(132193,1,4325,38929),(132194,2,16627,38929),(132195,3,3988,38929),(132196,4,94507,38929),(132197,1,4355,38930),(132198,2,5906,38930),(132199,3,5092,38930),(132200,4,4325,38930),(132201,5,16627,38930),(132202,6,3988,38930),(132203,7,94507,38930),(132204,1,5931,38931),(132205,2,79842,38931),(132206,3,4355,38931),(132207,4,16627,38931),(132208,5,3988,38931),(132209,6,94507,38931),(132210,1,3892,38932),(132211,2,4325,38932),(132212,3,16627,38932),(132213,4,3988,38932),(132214,5,94507,38932),(132215,1,8926,38933),(132216,2,14865,38933),(132217,3,4116,38933),(132218,4,4325,38933),(132219,5,16627,38933),(132220,6,3988,38933),(132221,7,94507,38933),(132222,1,3892,38934),(132223,2,4179,38934),(132224,3,4355,38934),(132225,4,10075,38934),(132226,5,22702,38934),(132227,6,94515,38934),(132228,7,3988,38934),(132229,8,94517,38934),(132230,1,5307,34422),(132231,2,3988,34422),(132232,3,7565,34422),(132233,1,4384,38935),(132234,2,7689,38935),(132235,3,3988,38935),(132236,4,7565,38935),(132237,1,4181,38936),(132238,2,94520,38936),(132239,3,14532,38936),(132240,4,3991,38936),(132241,5,3988,38936),(132242,6,12501,38936),(132243,1,3892,38937),(132244,2,4540,38937),(132245,3,4325,38937),(132246,4,3991,38937),(132247,5,3988,38937),(132248,6,86081,38937),(132249,1,4355,38938),(132250,2,4349,38938),(132251,3,7673,38938),(132252,1,4643,38939),(132253,2,94524,38939),(132254,3,3988,38939),(132255,4,22979,38939),(132256,5,87247,38939),(132257,1,5935,38940),(132258,2,4355,38940),(132259,3,4325,38940),(132260,4,23008,38940),(132261,5,3988,38940),(132262,6,94526,38940),(132263,1,4948,38941),(132264,2,4614,38941),(132265,3,4325,38941),(132266,4,23008,38941),(132267,1,4443,38942),(132268,2,94529,38942),(132269,3,5289,38942),(132270,4,3988,38942),(132271,5,65943,38942),(132272,6,3988,38942),(132273,7,44452,38942),(132274,8,14116,38942),(132275,1,5715,38943),(132276,2,3988,38943),(132277,3,65943,38943),(132278,4,3988,38943),(132279,5,44452,38943),(132280,6,14116,38943),(132281,1,3895,38944),(132282,2,4614,38944),(132283,3,3991,38944),(132284,4,88291,38944),(132285,1,8621,38945),(132286,2,3883,38945),(132287,3,16626,38945),(132288,4,14389,38945),(132289,5,93617,38945),(132290,6,3988,38945),(132291,7,22979,38945),(132292,8,94533,38945),(132293,1,4291,38946),(132294,2,4355,38946),(132295,3,71207,38946),(132296,4,14389,38946),(132297,5,23019,38946),(132298,6,3988,38946),(132299,7,94535,38946),(132300,1,89084,38947),(132301,2,4355,38947),(132302,3,31780,38947),(132303,4,3991,38947),(132304,5,3988,38947),(132305,6,94537,38947),(132306,7,3988,38947),(132307,8,94539,38947),(132308,1,4540,38948),(132309,2,4948,38948),(132310,3,4325,38948),(132311,4,16627,38948),(132312,5,6489,38948),(132313,6,23043,38948),(132314,7,3988,38948),(132315,8,94541,38948),(132316,1,4958,38949),(132317,2,3988,38949),(132318,3,7706,38949),(132319,4,3878,38949),(132320,5,7707,38949),(132321,1,9004,38950),(132322,2,6149,38950),(132323,3,3878,38950),(132324,4,7707,38950),(132325,1,6914,38951),(132326,2,3878,38951),(132327,3,7707,38951),(132328,1,4540,38952),(132329,2,5906,38952),(132330,3,4325,38952),(132331,4,3991,38952),(132332,5,13151,38952),(132333,6,7762,38952),(132334,7,3988,38952),(132335,8,94546,38952),(132336,1,4173,38953),(132337,2,17379,38953),(132338,3,47064,38953),(132339,4,7202,38953),(132340,5,7762,38953),(132341,6,3988,38953),(132342,7,94548,38953),(132343,1,94550,38954),(132344,2,14532,38954),(132345,3,4948,38954),(132346,4,7202,38954),(132347,5,7762,38954),(132348,6,3988,38954),(132349,7,94548,38954),(132350,1,94552,38955),(132351,2,5347,38955),(132352,3,7762,38955),(132353,4,3988,38955),(132354,5,94548,38955),(132355,1,6177,38956),(132356,2,94554,38956),(132357,3,7762,38956),(132358,4,3988,38956),(132359,5,94548,38956),(132360,1,5906,38957),(132361,2,6993,38957),(132362,3,7762,38957),(132363,4,3988,38957),(132364,5,94548,38957),(132365,1,65030,38958),(132366,2,94559,38958),(132367,3,7762,38958),(132368,4,3988,38958),(132369,5,94548,38958),(132370,1,4540,38959),(132371,2,5092,38959),(132372,3,4325,38959),(132373,4,7202,38959),(132374,5,13151,38959),(132375,6,7762,38959),(132376,7,3988,38959),(132377,8,67896,38959),(132378,9,94563,38959),(132379,1,3886,38960),(132380,2,88866,38960),(132381,3,3991,38960),(132382,4,23088,38960),(132383,5,3988,38960),(132384,6,43580,38960),(132385,1,88866,38961),(132386,2,3892,38961),(132387,3,7202,38961),(132388,4,23088,38961),(132389,1,3883,38962),(132390,2,4355,38962),(132391,3,7202,38962),(132392,4,23088,38962),(132393,1,4355,38963),(132394,2,5142,38963),(132395,3,7202,38963),(132396,4,23088,38963),(132397,1,4355,38964),(132398,2,14532,38964),(132399,3,5906,38964),(132400,4,22702,38964),(132401,5,3988,38964),(132402,6,50347,38964),(132403,7,3988,38964),(132404,8,94569,38964),(132405,1,9270,38965),(132406,2,3985,38965),(132407,3,7769,38965),(132408,4,3988,38965),(132409,5,94571,38965),(132410,1,3910,38966),(132411,2,23113,38966),(132412,3,4880,38966),(132413,4,19700,38966),(132414,1,4879,38967),(132415,2,23113,38967),(132416,1,5264,38968),(132417,2,4879,38968),(132418,3,23113,38968),(132419,1,5931,38969),(132420,2,14859,38969),(132421,3,7202,38969),(132422,4,94576,38969),(132423,5,3988,38969),(132424,6,94577,38969),(132425,1,5092,38970),(132426,2,3892,38970),(132427,3,4325,38970),(132428,4,7202,38970),(132429,5,94576,38970),(132430,1,4948,38971),(132431,2,4713,38971),(132432,3,4325,38971),(132433,4,5906,38971),(132434,5,3988,38971),(132435,6,94580,38971),(132436,7,11502,38971),(132437,8,94581,38971),(132438,1,94583,38972),(132439,2,6540,38972),(132440,3,94341,38972),(132441,4,3988,38972),(132442,5,7833,38972),(132443,6,3878,38972),(132444,7,9419,38972),(132445,1,4291,38973),(132446,2,5935,38973),(132447,3,29171,38973),(132448,4,3988,38973),(132449,5,23136,38973),(132450,1,16358,38974),(132451,2,5092,38974),(132452,3,94198,38974),(132453,4,3988,38974),(132454,5,23136,38974),(132455,1,94587,38975),(132456,2,4179,38975),(132457,3,16627,38975),(132458,4,3988,38975),(132459,5,23136,38975),(132460,1,4291,38976),(132461,2,7875,38976),(132462,1,3911,38977),(132463,2,3905,38977),(132464,3,5435,38977),(132465,4,7875,38977),(132466,1,3911,38978),(132467,2,4355,38978),(132468,3,5307,38978),(132469,4,7875,38978),(132470,1,3910,38979),(132471,2,3905,38979),(132472,3,15147,38979),(132473,4,7875,38979),(132474,1,9551,38980),(132475,2,4988,38980),(132476,3,94593,38980),(132477,4,82805,38980),(132478,5,7875,38980),(132479,1,4291,38981),(132480,2,5307,38981),(132481,3,7875,38981),(132482,1,3946,38982),(132483,2,4232,38982),(132484,3,9722,38982),(132485,4,7875,38982),(132486,1,3895,38983),(132487,2,5238,38983),(132488,3,7875,38983),(132489,1,4042,38984),(132490,2,18274,38984),(132491,3,4370,38984),(132492,4,94598,38984),(132493,5,7875,38984),(132494,1,4988,38985),(132495,2,23755,38985),(132496,3,5347,38985),(132497,4,7875,38985),(132498,1,4988,38986),(132499,2,76245,38986),(132500,3,5347,38986),(132501,4,7875,38986),(132502,1,4042,38987),(132503,2,4432,38987),(132504,3,7875,38987),(132505,1,4411,38988),(132506,2,4232,38988),(132507,3,7103,38988),(132508,4,7875,38988),(132509,1,4432,38989),(132510,2,23755,38989),(132511,3,7875,38989),(132512,1,3908,38990),(132513,2,17003,38990),(132514,3,7875,38990),(132515,1,4328,38991),(132516,2,10497,38991),(132517,3,3879,38991),(132518,4,10486,38991),(132519,1,3886,38992),(132520,2,3883,38992),(132521,3,10497,38992),(132522,4,3879,38992),(132523,5,10486,38992),(132524,1,4672,38993),(132525,2,4349,38993),(132526,3,3878,38993),(132527,4,7888,38993),(132528,5,9422,38993),(132529,6,94609,38993),(132530,1,3946,38994),(132531,2,4170,38994),(132532,3,17099,38994),(132533,4,3878,38994),(132534,5,7888,38994),(132535,1,6404,38995),(132536,2,65648,38995),(132537,3,3878,38995),(132538,4,7888,38995),(132539,5,9422,38995),(132540,6,10352,38995),(132541,1,4402,38996),(132542,2,5238,38996),(132543,3,77621,38996),(132544,4,88807,38996),(132545,1,4232,38997),(132546,2,9456,38997),(132547,3,88807,38997),(132548,1,6923,38998),(132549,2,4170,38998),(132550,3,88807,38998),(132551,1,9456,38999),(132552,2,4170,38999),(132553,3,88807,38999),(132554,1,4370,39000),(132555,2,4042,39000),(132556,3,88807,39000),(132557,1,5092,39001),(132558,2,5803,39001),(132559,3,3892,39001),(132560,4,4325,39001),(132561,5,3878,39001),(132562,6,23125,39001),(132563,7,3878,39001),(132564,8,84921,39001),(132565,1,4325,39002),(132566,2,4540,39002),(132567,3,4040,39002),(132568,4,22702,39002),(132569,5,3988,39002),(132570,6,78827,39002),(132571,7,3988,39002),(132572,8,25886,39002),(132573,1,4355,39003),(132574,2,4325,39003),(132575,3,4540,39003),(132576,4,4040,39003),(132577,5,6489,39003),(132578,6,78827,39003),(132579,7,3988,39003),(132580,8,25886,39003),(132581,1,5191,39004),(132582,2,3878,39004),(132583,3,23128,39004),(132584,4,5191,39004),(132585,5,62478,39004),(132586,1,3917,39005),(132587,2,5642,39005),(132588,3,9314,39005),(132589,4,3991,39005),(132590,5,9399,39005),(132591,6,3988,39005),(132592,7,9406,39005),(132593,1,4078,39006),(132594,2,3991,39006),(132595,3,9399,39006),(132596,4,3988,39006),(132597,5,9406,39006),(132598,6,3878,39006),(132599,7,67734,39006),(132600,1,4078,39007),(132601,2,3991,39007),(132602,3,9399,39007),(132603,4,3988,39007),(132604,5,9406,39007),(132605,6,3878,39007),(132606,7,94624,39007),(132607,1,4713,39008),(132608,2,3991,39008),(132609,3,9399,39008),(132610,4,3988,39008),(132611,5,9406,39008),(132612,1,4461,39009),(132613,2,94627,39009),(132614,3,3991,39009),(132615,4,9399,39009),(132616,5,3988,39009),(132617,6,9406,39009),(132618,1,94630,39010),(132619,2,3892,39010),(132620,3,85336,39010),(132621,4,7202,39010),(132622,5,3988,39010),(132623,6,7938,39010),(132624,1,6143,39011),(132625,2,6993,39011),(132626,3,3991,39011),(132627,4,10737,39011),(132628,5,82964,39011),(132629,1,4355,39012),(132630,2,3991,39012),(132631,3,3988,39012),(132632,4,94633,39012),(132633,1,6150,39013),(132634,2,4355,39013),(132635,3,3991,39013),(132636,4,3988,39013),(132637,5,94633,39013),(132638,1,5092,39014),(132639,2,4325,39014),(132640,3,5595,39014),(132641,4,5547,39014),(132642,5,3991,39014),(132643,6,8038,39014),(132644,1,3892,39015),(132645,2,5906,39015),(132646,3,8038,39015),(132647,1,4614,39016),(132648,2,4325,39016),(132649,3,85336,39016),(132650,4,8038,39016),(132651,1,6135,39017),(132652,2,94134,39017),(132653,3,85336,39017),(132654,4,8038,39017),(132655,1,13495,39018),(132656,2,5906,39018),(132657,3,94482,39018),(132658,4,8038,39018),(132659,1,3892,39019),(132660,2,94641,39019),(132661,3,16627,39019),(132662,4,89201,39019),(132663,5,94642,39019),(132664,1,3886,39020),(132665,2,3887,39020),(132666,3,5906,39020),(132667,4,85336,39020),(132668,5,89201,39020),(132669,6,11448,39020),(132670,7,46477,39020),(132671,1,4291,39021),(132672,2,4325,39021),(132673,3,4116,39021),(132674,4,85336,39021),(132675,5,89201,39021),(132676,1,8537,39022),(132677,2,3922,39022),(132678,3,4170,39022),(132679,4,7202,39022),(132680,5,89201,39022),(132681,1,4325,39023),(132682,2,6872,39023),(132683,3,94647,39023),(132684,4,3991,39023),(132685,5,3988,39023),(132686,6,90552,39023),(132687,7,3988,39023),(132688,8,94648,39023),(132689,1,5092,39024),(132690,2,5906,39024),(132691,3,5191,39024),(132692,4,3991,39024),(132693,5,3988,39024),(132694,6,90552,39024),(132695,7,3988,39024),(132696,8,94650,39024),(132697,1,4325,39023),(132698,2,6872,39023),(132699,3,94647,39023),(132700,4,3991,39023),(132701,5,3988,39023),(132702,6,90552,39023),(132703,7,3988,39023),(132704,8,94648,39023),(132705,1,5935,39025),(132706,2,10737,39025),(132707,3,3892,39025),(132708,4,9270,39025),(132709,5,49844,39025),(132710,6,3988,39025),(132711,7,16495,39025),(132712,1,4355,39026),(132713,2,5906,39026),(132714,3,6708,39026),(132715,4,6489,39026),(132716,5,7959,39026),(132717,6,3988,39026),(132718,7,9905,39026),(132719,1,6028,39027),(132720,2,5547,39027),(132721,3,6489,39027),(132722,4,7959,39027),(132723,5,3988,39027),(132724,6,94654,39027),(132725,7,4995,39027),(132726,8,94655,39027),(132727,1,4950,39028),(132728,2,5092,39028),(132729,3,14532,39028),(132730,4,5547,39028),(132731,5,6489,39028),(132732,6,7959,39028),(132733,7,3988,39028),(132734,8,9294,39028),(132735,9,3988,39028),(132736,10,94657,39028),(132737,1,5906,39029),(132738,2,13460,39029),(132739,3,94094,39029),(132740,4,6489,39029),(132741,5,7959,39029),(132742,6,3988,39029),(132743,7,9294,39029),(132744,1,3886,39030),(132745,2,3887,39030),(132746,3,14389,39030),(132747,4,94660,39030),(132748,5,3988,39030),(132749,6,5843,39030),(132750,7,94663,39030),(132751,1,5238,39031),(132752,2,3895,39031),(132753,3,5952,39031),(132754,4,6772,39031),(132755,5,3988,39031),(132756,6,16921,39031),(132757,1,7469,39032),(132758,2,3892,39032),(132759,3,6143,39032),(132760,4,16627,39032),(132761,5,3988,39032),(132762,6,22979,39032),(132763,7,41724,39032),(132764,1,5092,39033),(132765,2,94667,39033),(132766,1,3886,39034),(132767,2,3887,39034),(132768,3,4286,39034),(132769,4,22702,39034),(132770,5,94667,39034),(132771,6,3988,39034),(132772,7,85354,39034),(132773,1,4643,39035),(132774,2,6420,39035),(132775,3,4325,39035),(132776,4,3988,39035),(132777,5,94670,39035),(132778,1,4643,39036),(132779,2,4355,39036),(132780,3,3988,39036),(132781,4,8128,39036),(132782,1,4246,39037),(132783,2,4662,39037),(132784,3,8537,39037),(132785,4,3988,39037),(132786,5,22979,39037),(132787,6,8128,39037),(132788,1,4540,39038),(132789,2,4325,39038),(132790,3,4179,39038),(132791,4,3991,39038),(132792,5,94674,39038),(132793,6,3988,39038),(132794,7,47330,39038),(132795,1,4505,39039),(132796,2,75573,39039),(132797,3,9308,39039),(132798,4,3988,39039),(132799,5,23313,39039),(132800,6,3878,39039),(132801,7,94676,39039),(132802,1,94678,39040),(132803,2,4643,39040),(132804,3,3988,39040),(132805,4,94679,39040),(132806,1,6143,39041),(132807,2,5092,39041),(132808,3,16626,39041),(132809,4,4325,39041),(132810,5,3991,39041),(132811,6,3988,39041),(132812,7,82159,39041),(132813,1,5092,39042),(132814,2,5906,39042),(132815,3,6143,39042),(132816,4,4325,39042),(132817,5,3991,39042),(132818,6,3988,39042),(132819,7,82159,39042),(132820,1,5307,39043),(132821,2,6143,39043),(132822,3,4325,39043),(132823,4,3991,39043),(132824,5,3988,39043),(132825,6,82159,39043),(132826,1,3886,39044),(132827,2,4505,39044),(132828,3,6143,39044),(132829,4,4325,39044),(132830,5,3991,39044),(132831,6,3988,39044),(132832,7,82159,39044),(132833,1,14532,39045),(132834,2,4325,39045),(132835,3,14865,39045),(132836,4,94350,39045),(132837,5,3879,39045),(132838,6,28236,39045),(132839,1,3886,39046),(132840,2,5092,39046),(132841,3,3879,39046),(132842,4,28236,39046),(132843,1,82496,39047),(132844,2,5906,39047),(132845,3,18064,39047),(132846,4,5935,39047),(132847,5,3988,39047),(132848,6,94687,39047),(132849,1,16358,39048),(132850,2,5906,39048),(132851,3,94689,39048),(132852,4,18631,39048),(132853,5,3988,39048),(132854,6,94687,39048),(132855,1,5906,39049),(132856,2,94692,39049),(132857,3,7486,39049),(132858,4,3988,39049),(132859,5,94687,39049),(132860,1,5547,39050),(132861,2,4879,39050),(132862,3,7419,39050),(132863,4,4325,39050),(132864,5,8245,39050),(132865,1,3892,39051),(132866,2,94695,39051),(132867,3,4950,39051),(132868,4,3991,39051),(132869,5,3988,39051),(132870,6,38452,39051),(132871,7,3988,39051),(132872,8,6971,39051),(132873,1,12430,39052),(132874,2,4355,39052),(132875,3,4325,39052),(132876,4,3988,39052),(132877,5,22979,39052),(132878,6,8243,39052),(132879,1,4948,39053),(132880,2,4540,39053),(132881,3,4325,39053),(132882,4,3988,39053),(132883,5,22979,39053),(132884,6,8243,39053),(132885,1,4325,39054),(132886,2,5553,39054),(132887,3,10075,39054),(132888,4,3988,39054),(132889,5,8250,39054),(132890,6,3988,39054),(132891,7,94699,39054),(132892,1,5092,39055),(132893,2,4325,39055),(132894,3,3988,39055),(132895,4,8250,39055),(132896,5,3988,39055),(132897,6,75335,39055),(132898,1,94702,39056),(132899,2,4325,39056),(132900,3,6141,39056),(132901,4,3991,39056),(132902,5,3988,39056),(132903,6,8250,39056),(132904,7,3988,39056),(132905,8,94703,39056),(132906,1,4950,39057),(132907,2,5906,39057),(132908,3,3988,39057),(132909,4,8250,39057),(132910,5,94705,39057),(132911,6,3988,39057),(132912,7,94706,39057),(132913,1,51180,39058),(132914,2,9722,39058),(132915,3,3988,39058),(132916,4,8250,39058),(132917,5,3879,39058),(132918,6,35772,39058),(132919,1,4505,39059),(132920,2,14532,39059),(132921,3,4355,39059),(132922,4,16627,39059),(132923,5,3991,39059),(132924,6,3988,39059),(132925,7,94709,39059),(132926,1,5715,39060),(132927,2,11480,39060),(132928,3,3892,39060),(132929,4,5906,39060),(132930,5,4325,39060),(132931,6,16627,39060),(132932,7,3991,39060),(132933,8,3988,39060),(132934,9,94709,39060),(132935,10,3988,39060),(132936,11,94711,39060),(132937,1,5931,39061),(132938,2,4325,39061),(132939,3,16627,39061),(132940,4,3991,39061),(132941,5,3988,39061),(132942,6,94709,39061),(132943,1,4325,39062),(132944,2,3910,39062),(132945,3,86135,39062),(132946,4,3878,39062),(132947,5,11448,39062),(132948,6,10274,39062),(132949,7,41099,39062),(132950,8,94714,39062),(132951,1,4661,39063),(132952,2,3895,39063),(132953,3,12653,39063),(132954,4,4170,39063),(132955,5,86135,39063),(132956,1,3895,39064),(132957,2,4291,39064),(132958,3,9232,39064),(132959,4,23429,39064),(132960,1,8716,39065),(132961,2,94719,39065),(132962,3,3946,39065),(132963,4,9232,39065),(132964,5,23429,39065),(132965,6,9232,39065),(132966,7,34669,39065),(132967,1,94721,39066),(132968,2,6118,39066),(132969,3,4325,39066),(132970,4,4726,39066),(132971,5,16627,39066),(132972,6,9717,39066),(132973,7,82176,39066),(132974,1,4179,39067),(132975,2,5092,39067),(132976,3,4950,39067),(132977,4,51085,39067),(132978,1,3911,39068),(132979,2,4291,39068),(132980,3,3991,39068),(132981,4,3878,39068),(132982,5,38597,39068),(132983,6,3878,39068),(132984,7,81321,39068),(132985,1,4504,39069),(132986,2,6278,39069),(132987,3,3980,39069),(132988,4,3878,39069),(132989,5,38597,39069),(132990,1,4504,39070),(132991,2,6278,39070),(132992,3,3878,39070),(132993,4,38597,39070),(132994,5,9422,39070),(132995,6,3879,39070),(132996,7,94726,39070),(132997,1,4388,39071),(132998,2,3980,39071),(132999,3,3878,39071),(133000,4,38597,39071),(133001,5,9422,39071),(133002,6,3879,39071),(133003,7,94728,39071),(133004,1,3980,39072),(133005,2,3911,39072),(133006,3,3991,39072),(133007,4,3878,39072),(133008,5,38597,39072),(133009,6,9422,39072),(133010,7,3879,39072),(133011,8,5577,39072),(133012,1,3910,39073),(133013,2,4384,39073),(133014,3,8516,39073),(133015,1,6714,39074),(133016,2,3991,39074),(133017,3,8516,39074),(133018,1,3911,39075),(133019,2,4909,39075),(133020,3,5191,39075),(133021,4,3878,39075),(133022,5,8578,39075),(133023,1,3911,39076),(133024,2,4078,39076),(133025,3,3878,39076),(133026,4,8578,39076),(133027,1,4325,39077),(133028,2,6804,39077),(133029,3,3878,39077),(133030,4,8585,39077),(133031,1,4173,39078),(133032,2,4246,39078),(133033,3,3878,39078),(133034,4,8585,39078),(133035,1,12653,39079),(133036,2,5435,39079),(133037,3,3878,39079),(133038,4,8585,39079),(133039,1,4575,39080),(133040,2,4325,39080),(133041,3,94738,39080),(133042,1,3886,39081),(133043,2,3887,39081),(133044,3,3892,39081),(133045,4,4325,39081),(133046,5,3991,39081),(133047,6,94740,39081),(133048,7,3988,39081),(133049,8,94741,39081),(133050,1,6278,39082),(133051,2,9709,39082),(133052,3,3991,39082),(133053,4,3988,39082),(133054,5,94743,39082),(133055,6,3878,39082),(133056,7,94744,39082),(133057,1,3886,39083),(133058,2,4948,39083),(133059,3,94746,39083),(133060,1,4355,39084),(133061,2,5547,39084),(133062,3,4325,39084),(133063,4,5935,39084),(133064,5,3991,39084),(133065,6,94746,39084),(133066,7,3988,39084),(133067,8,94748,39084),(133068,1,3892,39085),(133069,2,7419,39085),(133070,3,4325,39085),(133071,4,22702,39085),(133072,5,94746,39085),(133073,6,3988,39085),(133074,7,94750,39085),(133075,1,4040,39086),(133076,2,4325,39086),(133077,3,49923,39086),(133078,4,94746,39086),(133079,5,3988,39086),(133080,6,94752,39086),(133081,1,4291,39087),(133082,2,10075,39087),(133083,3,4325,39087),(133084,4,94746,39087),(133085,5,3988,39087),(133086,6,83234,39087),(133087,1,4479,39088),(133088,2,4589,39088),(133089,3,23644,39088),(133090,4,3878,39088),(133091,5,4802,39088),(133092,1,9307,39089),(133093,2,4179,39089),(133094,3,77605,39089),(133095,4,3879,39089),(133096,5,4485,39089),(133097,6,8699,39089),(133098,1,94757,39090),(133099,2,4325,39090),(133100,3,77605,39090),(133101,4,3988,39090),(133102,5,94758,39090),(133103,1,6245,39091),(133104,2,3946,39091),(133105,3,3871,39091),(133106,4,3991,39091),(133107,5,23655,39091),(133108,1,3886,39092),(133109,2,5264,39092),(133110,3,3991,39092),(133111,4,94761,39092),(133112,5,3988,39092),(133113,6,94763,39092),(133114,1,3957,39093),(133115,2,3895,39093),(133116,3,94765,39093),(133117,4,94761,39093),(133118,1,3886,39094),(133119,2,5906,39094),(133120,3,4325,39094),(133121,4,6489,39094),(133122,5,3878,39094),(133123,6,3879,39094),(133124,7,94768,39094),(133125,8,3988,39094),(133126,9,94769,39094),(133127,1,88866,39095),(133128,2,4948,39095),(133129,3,6141,39095),(133130,4,7202,39095),(133131,5,8684,39095),(133132,1,14532,39096),(133133,2,3886,39096),(133134,3,76498,39096),(133135,4,7202,39096),(133136,5,88415,39096),(133137,1,4111,39097),(133138,2,3878,39097),(133139,3,3879,39097),(133140,4,8794,39097),(133141,1,4461,39098),(133142,2,4078,39098),(133143,3,3878,39098),(133144,4,3879,39098),(133145,5,8794,39098),(133146,1,3871,39099),(133147,2,3895,39099),(133148,3,48089,39099),(133149,4,18559,39099),(133150,5,3878,39099),(133151,6,3879,39099),(133152,7,8794,39099),(133153,1,6278,39100),(133154,2,3878,39100),(133155,3,23592,39100),(133156,4,3878,39100),(133157,5,89224,39100),(133158,1,4288,39101),(133159,2,4116,39101),(133160,3,4388,39101),(133161,4,3878,39101),(133162,5,8832,39101),(133163,1,4078,39102),(133164,2,3905,39102),(133165,3,3991,39102),(133166,4,3878,39102),(133167,5,8889,39102),(133168,6,3878,39102),(133169,7,81369,39102),(133170,1,4782,39103),(133171,2,3910,39103),(133172,3,3878,39103),(133173,4,8889,39103),(133174,1,65209,39104),(133175,2,9551,39104),(133176,3,4366,39104),(133177,4,3878,39104),(133178,5,8889,39104),(133179,1,6993,39105),(133180,2,3878,39105),(133181,3,82235,39105),(133182,1,5191,39106),(133183,2,3886,39106),(133184,3,6143,39106),(133185,4,5906,39106),(133186,5,3991,39106),(133187,6,3988,39106),(133188,7,82235,39106),(133189,1,3886,39107),(133190,2,4355,39107),(133191,3,3883,39107),(133192,4,3991,39107),(133193,5,3988,39107),(133194,6,82235,39107),(133195,1,4947,39108),(133196,2,4364,39108),(133197,3,18889,39108),(133198,4,4078,39108),(133199,5,3991,39108),(133200,6,3878,39108),(133201,7,82235,39108),(133202,1,4127,39109),(133203,2,3980,39109),(133204,3,4504,39109),(133205,4,4947,39109),(133206,5,19523,39109),(133207,6,3991,39109),(133208,7,3878,39109),(133209,8,82235,39109),(133210,1,4719,39110),(133211,2,8925,39110),(133212,3,3991,39110),(133213,4,3878,39110),(133214,5,4818,39110),(133215,6,9422,39110),(133216,7,86218,39110),(133217,8,94786,39110),(133218,1,3946,39111),(133219,2,4170,39111),(133220,3,12653,39111),(133221,4,6802,39111),(133222,5,94284,39111),(133223,6,32799,39111),(133224,1,9308,39112),(133225,2,94199,39112),(133226,3,4116,39112),(133227,4,38299,39112),(133228,5,3991,39112),(133229,6,3988,39112),(133230,7,60559,39112),(133231,1,5092,39113),(133232,2,3879,39113),(133233,3,60559,39113),(133234,1,3911,39114),(133235,2,3980,39114),(133236,3,75584,39114),(133237,1,4489,39115),(133238,2,4173,39115),(133239,3,3878,39115),(133240,4,67959,39115),(133241,5,3988,39115),(133242,6,8604,39115),(133243,1,3886,39116),(133244,2,3887,39116),(133245,3,6489,39116),(133246,4,9085,39116),(133247,1,94795,39117),(133248,2,14525,39117),(133249,3,4325,39117),(133250,4,23995,39117),(133251,5,3988,39117),(133252,6,94796,39117),(133253,1,3980,39118),(133254,2,3991,39118),(133255,3,23995,39118),(133256,1,4355,39119),(133257,2,4325,39119),(133258,3,7469,39119),(133259,4,87359,39119),(133260,1,4179,39120),(133261,2,5092,39120),(133262,3,4355,39120),(133263,4,94094,39120),(133264,5,94800,39120),(133265,1,3905,3083),(133266,2,3878,3083),(133267,3,3879,3083),(133268,4,9107,3083),(133269,1,4355,39121),(133270,2,4496,39121),(133271,3,3918,39121),(133272,4,3878,39121),(133273,5,3879,39121),(133274,6,9107,39121),(133275,7,3988,39121),(133276,8,94802,39121),(133277,1,3905,39122),(133278,2,3878,39122),(133279,3,3879,39122),(133280,4,9107,39122),(133281,5,3988,39122),(133282,6,94804,39122),(133283,1,3892,39123),(133284,2,14532,39123),(133285,3,3886,39123),(133286,4,94806,39123),(133287,1,4325,39124),(133288,2,10737,39124),(133289,3,94183,39124),(133290,4,6489,39124),(133291,5,3991,39124),(133292,6,45064,39124),(133293,7,3988,39124),(133294,8,79898,39124),(133295,1,5715,39125),(133296,2,4325,39125),(133297,3,4726,39125),(133298,4,5191,39125),(133299,5,3991,39125),(133300,6,45064,39125),(133301,7,3988,39125),(133302,8,94809,39125),(133303,1,5935,39126),(133304,2,5092,39126),(133305,3,3991,39126),(133306,4,94811,39126),(133307,1,7110,39127),(133308,2,9099,39127),(133309,3,4355,39127),(133310,4,5142,39127),(133311,5,6489,39127),(133312,6,3878,39127),(133313,7,3879,39127),(133314,8,9093,39127),(133315,9,3878,39127),(133316,10,94813,39127),(133317,11,41099,39127),(133318,12,94814,39127),(133319,1,3980,39128),(133320,2,4078,39128),(133321,3,3991,39128),(133322,4,3878,39128),(133323,5,3879,39128),(133324,6,9093,39128),(133325,1,5656,39129),(133326,2,3878,39129),(133327,3,39041,39129),(133328,4,9422,39129),(133329,5,3879,39129),(133330,6,50893,39129),(133331,1,3911,39130),(133332,2,3917,39130),(133333,3,3991,39130),(133334,4,3878,39130),(133335,5,9171,39130),(133336,1,4355,39131),(133337,2,3878,39131),(133338,3,25975,39131),(133339,4,86187,39131),(133340,1,5597,39132),(133341,2,3980,39132),(133342,3,6305,39132),(133343,1,4011,39133),(133344,2,3946,39133),(133345,3,9305,39133),(133346,4,9300,39133),(133347,1,16626,39134),(133348,2,4325,39134),(133349,3,94197,39134),(133350,4,6489,39134),(133351,5,11502,39134),(133352,6,94822,39134),(133353,7,3988,39134),(133354,8,82038,39134),(133355,1,4540,39135),(133356,2,5092,39135),(133357,3,11502,39135),(133358,4,94822,39135),(133359,5,3988,39135),(133360,6,94824,39135),(133361,1,4402,39136),(133362,2,3946,39136),(133363,3,8925,39136),(133364,4,3878,39136),(133365,5,37180,39136),(133366,6,9422,39136),(133367,7,94826,39136),(133368,1,3980,39137),(133369,2,9357,39137),(133370,1,7366,39138),(133371,2,4505,39138),(133372,3,6489,39138),(133373,4,3988,39138),(133374,5,94829,39138),(133375,6,3878,39138),(133376,7,94830,39138),(133377,1,4505,39139),(133378,2,4325,39139),(133379,3,71207,39139),(133380,4,3988,39139),(133381,5,94829,39139),(133382,6,84110,39139),(133383,7,11502,39139),(133384,8,94581,39139),(133385,9,60427,39139),(133386,10,3988,39139),(133387,11,94832,39139),(133388,12,3988,39139),(133389,13,94830,39139),(133390,14,84110,39139),(133391,15,14389,39139),(133392,16,67896,39139),(133393,17,94833,39139),(133394,18,82496,39139),(133395,19,3991,39139),(133396,20,3988,39139),(133397,21,11253,39139),(133398,22,84110,39139),(133399,23,3988,39139),(133400,24,94835,39139),(133401,1,4643,39140),(133402,2,6143,39140),(133403,3,4179,39140),(133404,4,3991,39140),(133405,5,11197,39140),(133406,6,9422,39140),(133407,7,40741,39140),(133408,8,3988,39140),(133409,9,94837,39140),(133410,1,5715,39141),(133411,2,6143,39141),(133412,3,6489,39141),(133413,4,94839,39141),(133414,5,3988,39141),(133415,6,94840,39141),(133416,7,41099,39141),(133417,8,3988,39141),(133418,9,94841,39141),(133419,1,8621,39142),(133420,2,4325,39142),(133421,3,16627,39142),(133422,4,94839,39142),(133423,5,14389,39142),(133424,6,94843,39142),(133425,7,84110,39142),(133426,8,14389,39142),(133427,9,94319,39142),(133428,1,14525,39143),(133429,2,4325,39143),(133430,3,7202,39143),(133431,4,3878,39143),(133432,5,9396,39143),(133433,1,4325,39144),(133434,2,3892,39144),(133435,3,4661,39144),(133436,4,3991,39144),(133437,5,3878,39144),(133438,6,9396,39144),(133439,1,4947,39145),(133440,2,3917,39145),(133441,3,3946,39145),(133442,4,4127,39145),(133443,5,7202,39145),(133444,6,3878,39145),(133445,7,9396,39145),(133446,1,6923,39146),(133447,2,4170,39146),(133448,3,4662,39146),(133449,4,7202,39146),(133450,5,3878,39146),(133451,6,9396,39146),(133452,1,4325,39147),(133453,2,5527,39147),(133454,3,16627,39147),(133455,4,6489,39147),(133456,5,3988,39147),(133457,6,94849,39147),(133458,1,3886,39148),(133459,2,4355,39148),(133460,3,10075,39148),(133461,4,94851,39148),(133462,1,4409,39149),(133463,2,3895,39149),(133464,3,5857,39149),(133465,1,3905,39150),(133466,2,4182,39150),(133467,3,5857,39150),(133468,1,3892,39151),(133469,2,4947,39151),(133470,3,6143,39151),(133471,4,4325,39151),(133472,5,3878,39151),(133473,6,11369,39151),(133474,1,4246,39152),(133475,2,4479,39152),(133476,3,3878,39152),(133477,4,10835,39152),(133478,1,4197,39153),(133479,2,8562,39153),(133480,3,4461,39153),(133481,4,3878,39153),(133482,5,12055,39153),(133483,1,7231,39154),(133484,2,26154,39154),(133485,3,16396,39154),(133486,4,3878,39154),(133487,5,12055,39154),(133488,1,94859,39155),(133489,2,4197,39155),(133490,3,3878,39155),(133491,4,12055,39155),(133492,1,18232,39156),(133493,2,94862,39156),(133494,3,4461,39156),(133495,4,3878,39156),(133496,5,12055,39156),(133497,1,94865,39157),(133498,2,4536,39157),(133499,3,3878,39157),(133500,4,12055,39157),(133501,1,4461,39158),(133502,2,3917,39158),(133503,3,3980,39158),(133504,4,24598,39158),(133505,5,3878,39158),(133506,6,26324,39158),(133507,1,4291,39159),(133508,2,5617,39159),(133509,3,3871,39159),(133510,4,24598,39159),(133511,5,3878,39159),(133512,6,11251,39159),(133513,1,4643,39160),(133514,2,6143,39160),(133515,3,4325,39160),(133516,4,3988,39160),(133517,5,39355,39160),(133518,6,21083,39160),(133519,7,3988,39160),(133520,8,94869,39160),(133521,9,84110,39160),(133522,10,3988,39160),(133523,11,94870,39160),(133524,1,4644,39161),(133525,2,3991,39161),(133526,3,24606,39161),(133527,1,4713,39162),(133528,2,3991,39162),(133529,3,24606,39162),(133530,1,3980,39163),(133531,2,4078,39163),(133532,3,3905,39163),(133533,4,3991,39163),(133534,5,24606,39163),(133535,1,3905,39164),(133536,2,3991,39164),(133537,3,24606,39164),(133538,1,4355,39165),(133539,2,3980,39165),(133540,3,3991,39165),(133541,4,24606,39165),(133542,1,4325,39166),(133543,2,4644,39166),(133544,3,3892,39166),(133545,4,3886,39166),(133546,5,94036,39166),(133547,6,94877,39166),(133548,7,60681,39166),(133549,8,94878,39166),(133550,1,4325,39167),(133551,2,94123,39167),(133552,3,85336,39167),(133553,4,6489,39167),(133554,5,94877,39167),(133555,6,60681,39167),(133556,7,3988,39167),(133557,8,94880,39167),(133558,1,4355,39168),(133559,2,61683,39168),(133560,3,85336,39168),(133561,4,3991,39168),(133562,5,94877,39168),(133563,6,60681,39168),(133564,7,3988,39168),(133565,8,11985,39168),(133566,1,75573,39169),(133567,2,14389,39169),(133568,3,94883,39169),(133569,4,3988,39169),(133570,5,94884,39169),(133571,1,7689,39170),(133572,2,3980,39170),(133573,3,5004,39170),(133574,4,9531,39170),(133575,1,5935,39171),(133576,2,4661,39171),(133577,3,4325,39171),(133578,4,39645,39171),(133579,5,3988,39171),(133580,6,82039,39171),(133581,1,4291,39172),(133582,2,4325,39172),(133583,3,3988,39172),(133584,4,94888,39172),(133585,1,6143,39173),(133586,2,4179,39173),(133587,3,4355,39173),(133588,4,3991,39173),(133589,5,3988,39173),(133590,6,9614,39173),(133591,1,3886,39174),(133592,2,4179,39174),(133593,3,75293,39174),(133594,4,3988,39174),(133595,5,94891,39174),(133596,1,5092,39175),(133597,2,16626,39175),(133598,3,16627,39175),(133599,4,94893,39175),(133600,1,11281,39176),(133601,2,18459,39176),(133602,3,4325,39176),(133603,4,5935,39176),(133604,5,6489,39176),(133605,6,3988,39176),(133606,7,94895,39176),(133607,8,3988,39176),(133608,9,19215,39176),(133609,1,4179,39177),(133610,2,3892,39177),(133611,3,3886,39177),(133612,4,94036,39177),(133613,5,5935,39177),(133614,6,6489,39177),(133615,7,3988,39177),(133616,8,94895,39177),(133617,1,3886,39178),(133618,2,4355,39178),(133619,3,4325,39178),(133620,4,3991,39178),(133621,5,3988,39178),(133622,6,88534,39178),(133623,1,4540,39179),(133624,2,4179,39179),(133625,3,9270,39179),(133626,4,4325,39179),(133627,5,3991,39179),(133628,6,3988,39179),(133629,7,94899,39179),(133630,8,94900,39179),(133631,1,3883,39180),(133632,2,3886,39180),(133633,3,4355,39180),(133634,4,3991,39180),(133635,5,3988,39180),(133636,6,94899,39180),(133637,7,94900,39180),(133638,1,94903,39181),(133639,2,4170,39181),(133640,3,4251,39181),(133641,4,3988,39181),(133642,5,39483,39181),(133643,1,5238,39182),(133644,2,4042,39182),(133645,3,4981,39182),(133646,4,3988,39182),(133647,5,39483,39182),(133648,1,3917,39183),(133649,2,4078,39183),(133650,3,4648,39183),(133651,4,83092,39183),(133652,5,3988,39183),(133653,6,83093,39183),(133654,1,4540,39184),(133655,2,4325,39184),(133656,3,9658,39184),(133657,4,3988,39184),(133658,5,9940,39184),(133659,1,3892,39185),(133660,2,4179,39185),(133661,3,4325,39185),(133662,4,9658,39185),(133663,5,3988,39185),(133664,6,94908,39185),(133665,1,3892,39186),(133666,2,5931,39186),(133667,3,9658,39186),(133668,1,6278,39187),(133669,2,9662,39187),(133670,3,18669,39187),(133671,1,3871,39188),(133672,2,3878,39188),(133673,3,49439,39188),(133674,1,14535,39189),(133675,2,3878,39189),(133676,3,49439,39189),(133677,4,3878,39189),(133678,5,80924,39189),(133679,1,4355,39190),(133680,2,5617,39190),(133681,3,19253,39190),(133682,4,5906,39190),(133683,5,4325,39190),(133684,6,94914,39190),(133685,7,3988,39190),(133686,8,94916,39190),(133687,9,3988,39190),(133688,10,94917,39190),(133689,1,6141,39191),(133690,2,4355,39191),(133691,3,4325,39191),(133692,4,3988,39191),(133693,5,94916,39191),(133694,6,3988,39191),(133695,7,22979,39191),(133696,8,94919,39191),(133697,1,3883,39192),(133698,2,4726,39192),(133699,3,3988,39192),(133700,4,94916,39192),(133701,5,3988,39192),(133702,6,22979,39192),(133703,7,94919,39192),(133704,1,4078,39193),(133705,2,4520,39193),(133706,3,77302,39193),(133707,4,3991,39193),(133708,5,83111,39193),(133709,6,3878,39193),(133710,7,83112,39193),(133711,1,94094,39194),(133712,2,3892,39194),(133713,3,6143,39194),(133714,4,3878,39194),(133715,5,3879,39194),(133716,6,78724,39194),(133717,1,4947,39195),(133718,2,4355,39195),(133719,3,16627,39195),(133720,4,22702,39195),(133721,5,3878,39195),(133722,6,3879,39195),(133723,7,78724,39195),(133724,1,14532,39196),(133725,2,6141,39196),(133726,3,4355,39196),(133727,4,16627,39196),(133728,5,3991,39196),(133729,6,7483,39196),(133730,7,78724,39196),(133731,8,3988,39196),(133732,9,94930,39196),(133733,1,4644,39197),(133734,2,4325,39197),(133735,3,85336,39197),(133736,4,4540,39197),(133737,5,6489,39197),(133738,6,3988,39197),(133739,7,87425,39197),(133740,8,3988,39197),(133741,9,94932,39197),(133742,10,3988,39197),(133743,11,18742,39197),(133744,1,4540,39198),(133745,2,16358,39198),(133746,3,16627,39198),(133747,4,75293,39198),(133748,5,3988,39198),(133749,6,94934,39198),(133750,7,6489,39198),(133751,8,3988,39198),(133752,9,94935,39198),(133753,1,5739,39199),(133754,2,4644,39199),(133755,3,4355,39199),(133756,4,9168,39199),(133757,1,4355,39200),(133758,2,3892,39200),(133759,3,4325,39200),(133760,4,9168,39200),(133761,1,3886,39201),(133762,2,4726,39201),(133763,3,3892,39201),(133764,4,9168,39201),(133765,1,5169,39202),(133766,2,3892,39202),(133767,3,4700,39202),(133768,4,4325,39202),(133769,5,22702,39202),(133770,6,3988,39202),(133771,7,94940,39202),(133772,8,3988,39202),(133773,9,86011,39202),(133774,1,4461,39203),(133775,2,4111,39203),(133776,3,3991,39203),(133777,4,3878,39203),(133778,5,39539,39203),(133779,1,4388,39204),(133780,2,6914,39204),(133781,3,3991,39204),(133782,4,3878,39204),(133783,5,39539,39204),(133784,1,3905,39205),(133785,2,4805,39205),(133786,3,3991,39205),(133787,4,3878,39205),(133788,5,94944,39205),(133789,1,6278,39206),(133790,2,94946,39206),(133791,3,6311,39206),(133792,4,3991,39206),(133793,5,3878,39206),(133794,6,39539,39206),(133795,1,4878,39207),(133796,2,3980,39207),(133797,3,4504,39207),(133798,4,3991,39207),(133799,5,3878,39207),(133800,6,39539,39207),(133801,1,6211,39208),(133802,2,4078,39208),(133803,3,3911,39208),(133804,4,3991,39208),(133805,5,3878,39208),(133806,6,39539,39208),(133807,1,4988,39209),(133808,2,4107,39209),(133809,3,94341,39209),(133810,4,3878,39209),(133811,5,39539,39209),(133812,1,4254,39210),(133813,2,6540,39210),(133814,3,14021,39210),(133815,4,94341,39210),(133816,5,3878,39210),(133817,6,39539,39210),(133818,1,15834,39211),(133819,2,6217,39211),(133820,3,6143,39211),(133821,4,5739,39211),(133822,5,4179,39211),(133823,6,3991,39211),(133824,7,3988,39211),(133825,8,94952,39211),(133826,9,3988,39211),(133827,10,44375,39211),(133828,1,3883,39212),(133829,2,4325,39212),(133830,3,5171,39212),(133831,4,3991,39212),(133832,5,3988,39212),(133833,6,94954,39212),(133834,7,3988,39212),(133835,8,94955,39212),(133836,1,3886,39213),(133837,2,4950,39213),(133838,3,4355,39213),(133839,4,4325,39213),(133840,5,3991,39213),(133841,6,3988,39213),(133842,7,94954,39213),(133843,8,3988,39213),(133844,9,94957,39213),(133845,1,3883,39214),(133846,2,4325,39214),(133847,3,14865,39214),(133848,4,3988,39214),(133849,5,94954,39214),(133850,6,3988,39214),(133851,7,94957,39214),(133852,1,3886,39215),(133853,2,4950,39215),(133854,3,4355,39215),(133855,4,4325,39215),(133856,5,22702,39215),(133857,6,3988,39215),(133858,7,94954,39215),(133859,8,3988,39215),(133860,9,94957,39215),(133861,1,5739,39216),(133862,2,4478,39216),(133863,3,3991,39216),(133864,4,18079,39216),(133865,5,94961,39216),(133866,6,18081,39216),(133867,7,9422,39216),(133868,8,94962,39216),(133869,1,3911,39217),(133870,2,3905,39217),(133871,3,3991,39217),(133872,4,18079,39217),(133873,5,94961,39217),(133874,6,18081,39217),(133875,7,9422,39217),(133876,8,3879,39217),(133877,9,13574,39217),(133878,1,3892,39218),(133879,2,4948,39218),(133880,3,15856,39218),(133881,4,14360,39218),(133882,5,71207,39218),(133883,6,6489,39218),(133884,7,3878,39218),(133885,8,88572,39218),(133886,1,4170,39219),(133887,2,3957,39219),(133888,3,3991,39219),(133889,4,3878,39219),(133890,5,67307,39219),(133891,1,4170,39220),(133892,2,3895,39220),(133893,3,94967,39220),(133894,1,6050,39221),(133895,2,4173,39221),(133896,3,6810,39221),(133897,4,94967,39221),(133898,1,5092,39222),(133899,2,94967,39222),(133900,1,94134,39223),(133901,2,5092,39223),(133902,3,94967,39223),(133903,1,94972,39224),(133904,2,4269,39224),(133905,3,94967,39224),(133906,1,3911,39225),(133907,2,3905,39225),(133908,3,3879,39225),(133909,4,9853,39225),(133910,5,3878,39225),(133911,6,94974,39225),(133912,1,3980,39226),(133913,2,3917,39226),(133914,3,3910,39226),(133915,4,3879,39226),(133916,5,9853,39226),(133917,6,3878,39226),(133918,7,9863,39226),(133919,1,9857,39227),(133920,2,3879,39227),(133921,3,9853,39227),(133922,4,3878,39227),(133923,5,9855,39227),(133924,1,3911,39228),(133925,2,4127,39228),(133926,3,3980,39228),(133927,4,3991,39228),(133928,5,3879,39228),(133929,6,9853,39228),(133930,1,6150,39229),(133931,2,15167,39229),(133932,3,4355,39229),(133933,4,5906,39229),(133934,5,6143,39229),(133935,6,6489,39229),(133936,7,3988,39229),(133937,8,89263,39229),(133938,1,3892,39230),(133939,2,5804,39230),(133940,3,77994,39230),(133941,4,5739,39230),(133942,5,7018,39230),(133943,6,6489,39230),(133944,7,3988,39230),(133945,8,89263,39230),(133946,1,4325,39231),(133947,2,6489,39231),(133948,3,3991,39231),(133949,4,3988,39231),(133950,5,44452,39231),(133951,6,16629,39231),(133952,7,3988,39231),(133953,8,94981,39231),(133954,1,5715,39232),(133955,2,4173,39232),(133956,3,4182,39232),(133957,4,3991,39232),(133958,5,3988,39232),(133959,6,44452,39232),(133960,7,16629,39232),(133961,8,11502,39232),(133962,9,94581,39232),(133963,1,16358,39233),(133964,2,4948,39233),(133965,3,3991,39233),(133966,4,3988,39233),(133967,5,44452,39233),(133968,6,16629,39233),(133969,1,4355,39234),(133970,2,4116,39234),(133971,3,3991,39234),(133972,4,3988,39234),(133973,5,67896,39234),(133974,6,16629,39234),(133975,7,11502,39234),(133976,8,94581,39234),(133977,1,3886,39235),(133978,2,4355,39235),(133979,3,94986,39235),(133980,1,4461,39236),(133981,2,12852,39236),(133982,3,5803,39236),(133983,4,5574,39236),(133984,5,39737,39236),(133985,1,3911,39237),(133986,2,5574,39237),(133987,3,3980,39237),(133988,4,3878,39237),(133989,5,39764,39237),(133990,1,3980,39238),(133991,2,9005,39238),(133992,3,4379,39238),(133993,4,16027,39238),(133994,5,3878,39238),(133995,6,77853,39238),(133996,1,4246,39239),(133997,2,90962,39239),(133998,3,3878,39239),(133999,4,94992,39239),(134000,1,5307,39240),(134001,2,4713,39240),(134002,3,90962,39240),(134003,1,5152,39241),(134004,2,3910,39241),(134005,3,67851,39241),(134006,1,6211,39242),(134007,2,3871,39242),(134008,3,67851,39242),(134009,4,3878,39242),(134010,5,75559,39242),(134011,6,3878,39242),(134012,7,12516,39242),(134013,8,41099,39242),(134014,9,94996,39242),(134015,1,3902,39243),(134016,2,67851,39243),(134017,3,82203,39243),(134018,1,3902,39244),(134019,2,67851,39244),(134020,1,3892,39245),(134021,2,94721,39245),(134022,3,6141,39245),(134023,4,5906,39245),(134024,5,85336,39245),(134025,6,3988,39245),(134026,7,95000,39245),(134027,1,14532,39246),(134028,2,3892,39246),(134029,3,5906,39246),(134030,4,94198,39246),(134031,5,3988,39246),(134032,6,95000,39246),(134033,1,9099,39247),(134034,2,3892,39247),(134035,3,4713,39247),(134036,4,5906,39247),(134037,5,94198,39247),(134038,6,3988,39247),(134039,7,95000,39247),(134040,1,95004,39248),(134041,2,5906,39248),(134042,3,9713,39248),(134043,4,95006,39248),(134044,5,95007,39248),(134045,6,3988,39248),(134046,7,95000,39248),(134047,1,95009,39249),(134048,2,6177,39249),(134049,3,5906,39249),(134050,4,4269,39249),(134051,5,94481,39249),(134052,6,3988,39249),(134053,7,95000,39249),(134054,1,10376,39250),(134055,2,4042,39250),(134056,3,64909,39250),(134057,4,46905,39250),(134058,5,95011,39250),(134059,6,3988,39250),(134060,7,95000,39250),(134061,1,4251,39251),(134062,2,5289,39251),(134063,3,3988,39251),(134064,4,10066,39251),(134065,1,3892,39252),(134066,2,95014,39252),(134067,3,94198,39252),(134068,4,3988,39252),(134069,5,25070,39252),(134070,6,3988,39252),(134071,7,95015,39252),(134072,1,3892,39253),(134073,2,5092,39253),(134074,3,4325,39253),(134075,4,3886,39253),(134076,5,7202,39253),(134077,6,3988,39253),(134078,7,25070,39253),(134079,1,14532,39254),(134080,2,3892,39254),(134081,3,61683,39254),(134082,4,4325,39254),(134083,5,7202,39254),(134084,6,3988,39254),(134085,7,25070,39254),(134086,1,5092,39255),(134087,2,4661,39255),(134088,3,4950,39255),(134089,4,3892,39255),(134090,5,3991,39255),(134091,6,13151,39255),(134092,7,38166,39255),(134093,8,3878,39255),(134094,9,95019,39255),(134095,1,3892,39256),(134096,2,5092,39256),(134097,3,3988,39256),(134098,4,38166,39256),(134099,5,3988,39256),(134100,6,95021,39256),(134101,1,3911,39257),(134102,2,4536,39257),(134103,3,3991,39257),(134104,4,3988,39257),(134105,5,83181,39257),(134106,6,3988,39257),(134107,7,75636,39257),(134108,8,3878,39257),(134109,9,38261,39257),(134110,1,95024,39258),(134111,2,4325,39258),(134112,3,4644,39258),(134113,4,4182,39258),(134114,5,6489,39258),(134115,6,3988,39258),(134116,7,86289,39258),(134117,1,4643,39259),(134118,2,5191,39259),(134119,3,7672,39259),(134120,4,4325,39259),(134121,5,6489,39259),(134122,6,3988,39259),(134123,7,86289,39259),(134124,8,3988,39259),(134125,9,95026,39259),(134126,1,3892,39260),(134127,2,7202,39260),(134128,3,95028,39260),(134129,1,95030,39261),(134130,2,10181,39261),(134131,3,6215,39261),(134132,1,9229,39262),(134133,2,6914,39262),(134134,3,9232,39262),(134135,4,83188,39262),(134136,1,5092,39263),(134137,2,4540,39263),(134138,3,5906,39263),(134139,4,4325,39263),(134140,5,3991,39263),(134141,6,3988,39263),(134142,7,10277,39263),(134143,8,3988,39263),(134144,9,9678,39263),(134145,1,4040,39264),(134146,2,5906,39264),(134147,3,3991,39264),(134148,4,3988,39264),(134149,5,10277,39264),(134150,6,3988,39264),(134151,7,30717,39264),(134152,8,84110,39264),(134153,9,3988,39264),(134154,10,9678,39264),(134155,1,3892,39265),(134156,2,5191,39265),(134157,3,5906,39265),(134158,4,94094,39265),(134159,5,95035,39265),(134160,6,3991,39265),(134161,7,3988,39265),(134162,8,10277,39265),(134163,9,3988,39265),(134164,10,30717,39265),(134165,1,4078,39266),(134166,2,4443,39266),(134167,3,3878,39266),(134168,4,3879,39266),(134169,5,10225,39266),(134170,1,8091,39267),(134171,2,3991,39267),(134172,3,3878,39267),(134173,4,3879,39267),(134174,5,10225,39267),(134175,6,3878,39267),(134176,7,95038,39267),(134177,1,3871,39268),(134178,2,3878,39268),(134179,3,3879,39268),(134180,4,10225,39268),(134181,5,3878,39268),(134182,6,77991,39268),(134183,1,4074,39269),(134184,2,4111,39269),(134185,3,13870,39269),(134186,4,3878,39269),(134187,5,3879,39269),(134188,6,10225,39269),(134189,1,3892,39270),(134190,2,5931,39270),(134191,3,7672,39270),(134192,4,3991,39270),(134193,5,3988,39270),(134194,6,95042,39270),(134195,1,3892,39271),(134196,2,14532,39271),(134197,3,7672,39271),(134198,4,10242,39271),(134199,1,4355,39272),(134200,2,94193,39272),(134201,3,94690,39272),(134202,4,10242,39272),(134203,1,88866,39273),(134204,2,6143,39273),(134205,3,5906,39273),(134206,4,3886,39273),(134207,5,10242,39273),(134208,1,3946,39274),(134209,2,6810,39274),(134210,3,4170,39274),(134211,4,95048,39274),(134212,1,3946,39275),(134213,2,25347,39275),(134214,1,4461,39276),(134215,2,10271,39276),(134216,3,3878,39276),(134217,4,24879,39276),(134218,1,4078,39277),(134219,2,3996,39277),(134220,3,3991,39277),(134221,4,3878,39277),(134222,5,60884,39277),(134223,1,3911,39278),(134224,2,3918,39278),(134225,3,3991,39278),(134226,4,3878,39278),(134227,5,60884,39278),(134228,1,4402,39279),(134229,2,4339,39279),(134230,3,4170,39279),(134231,4,3991,39279),(134232,5,3878,39279),(134233,6,60884,39279),(134234,7,3878,39279),(134235,8,26329,39279),(134236,1,4564,39280),(134237,2,4618,39280),(134238,3,3991,39280),(134239,4,3878,39280),(134240,5,60884,39280),(134241,1,4536,39281),(134242,2,4078,39281),(134243,3,6078,39281),(134244,4,3991,39281),(134245,5,3878,39281),(134246,6,60884,39281),(134247,1,4504,39282),(134248,2,4111,39282),(134249,3,6489,39282),(134250,4,3878,39282),(134251,5,3879,39282),(134252,6,39830,39282),(134253,1,5931,39283),(134254,2,4325,39283),(134255,3,5906,39283),(134256,4,16627,39283),(134257,5,3991,39283),(134258,6,88603,39283),(134259,1,4661,39284),(134260,2,5906,39284),(134261,3,3892,39284),(134262,4,16627,39284),(134263,5,88603,39284),(134264,6,3988,39284),(134265,7,37092,39284),(134266,1,94524,39285),(134267,2,4040,39285),(134268,3,88603,39285),(134269,4,3988,39285),(134270,5,95060,39285),(134271,6,4995,39285),(134272,7,95061,39285),(134273,1,4947,39286),(134274,2,4325,39286),(134275,3,22702,39286),(134276,4,95063,39286),(134277,5,3988,39286),(134278,6,95064,39286),(134279,1,75293,39287),(134280,2,94134,39287),(134281,3,4355,39287),(134282,4,4726,39287),(134283,5,95063,39287),(134284,6,3988,39287),(134285,7,95066,39287),(134286,1,5092,39288),(134287,2,4325,39288),(134288,3,11482,39288),(134289,4,7672,39288),(134290,5,5617,39288),(134291,6,6489,39288),(134292,7,3988,39288),(134293,8,95068,39288),(134294,9,95070,39288),(134295,1,6141,39289),(134296,2,4325,39289),(134297,3,10075,39289),(134298,4,6489,39289),(134299,5,3988,39289),(134300,6,95069,39289),(134301,7,95072,39289),(134302,1,75293,39290),(134303,2,3886,39290),(134304,3,95074,39290),(134305,4,6489,39290),(134306,5,3988,39290),(134307,6,95068,39290),(134308,1,4948,39291),(134309,2,9270,39291),(134310,3,15796,39291),(134311,4,4325,39291),(134312,5,7202,39291),(134313,6,3988,39291),(134314,7,95076,39291),(134315,8,3988,39291),(134316,9,95078,39291),(134317,1,4278,39292),(134318,2,25428,39292),(134319,3,6954,39292),(134320,1,5216,39293),(134321,2,25428,39293),(134322,1,95082,39294),(134323,2,3892,39294),(134324,3,7672,39294),(134325,4,94126,39294),(134326,5,3878,39294),(134327,6,3879,39294),(134328,7,39891,39294),(134329,8,3988,39294),(134330,9,69698,39294),(134331,1,4040,39295),(134332,2,6993,39295),(134333,3,76498,39295),(134334,4,16627,39295),(134335,5,3886,39295),(134336,6,94036,39295),(134337,7,95084,39295),(134338,8,4995,39295),(134339,9,3988,39295),(134340,10,4995,39295),(134341,11,95085,39295),(134342,12,4325,39295),(134343,13,3991,39295),(134344,14,3878,39295),(134345,15,3879,39295),(134346,16,39891,39295),(134347,17,3988,39295),(134348,18,81021,39295),(134349,19,41099,39295),(134350,20,3988,39295),(134351,21,18573,39295),(134352,1,18064,39296),(134353,2,9717,39296),(134354,3,94126,39296),(134355,4,4355,39296),(134356,5,94198,39296),(134357,6,3991,39296),(134358,7,3878,39296),(134359,8,3879,39296),(134360,9,39891,39296),(134361,10,3988,39296),(134362,11,95087,39296),(134363,1,20523,39297),(134364,2,4179,39297),(134365,3,4644,39297),(134366,4,7202,39297),(134367,5,3988,39297),(134368,6,95089,39297),(134369,7,3988,39297),(134370,8,95090,39297),(134371,1,4291,39298),(134372,2,7202,39298),(134373,3,3988,39298),(134374,4,95089,39298),(134375,5,3988,39298),(134376,6,22979,39298),(134377,7,14617,39298),(134378,1,9270,39299),(134379,2,4291,39299),(134380,3,4325,39299),(134381,4,7202,39299),(134382,5,3988,39299),(134383,6,95089,39299),(134384,7,3988,39299),(134385,8,95093,39299),(134386,1,3892,39300),(134387,2,4291,39300),(134388,3,4325,39300),(134389,4,7202,39300),(134390,5,3988,39300),(134391,6,95089,39300),(134392,7,3988,39300),(134393,8,89159,39300),(134394,1,5238,39301),(134395,2,4251,39301),(134396,3,12653,39301),(134397,4,3991,39301),(134398,5,3988,39301),(134399,6,95097,39301),(134400,1,95099,39302),(134401,2,75293,39302),(134402,3,13351,39302),(134403,4,3980,39302),(134404,5,3988,39302),(134405,6,95100,39302),(134406,7,3991,39302),(134407,8,3988,39302),(134408,9,95101,39302),(134409,10,3878,39302),(134410,11,95102,39302),(134411,1,4644,39303),(134412,2,4950,39303),(134413,3,13151,39303),(134414,4,95104,39303),(134415,1,4333,39304),(134416,2,4170,39304),(134417,3,8537,39304),(134418,4,13151,39304),(134419,5,95104,39304),(134420,1,4170,39305),(134421,2,13993,39305),(134422,3,8537,39305),(134423,4,13151,39305),(134424,5,95104,39305),(134425,1,4173,39306),(134426,2,6810,39306),(134427,3,4785,39306),(134428,4,8537,39306),(134429,5,13151,39306),(134430,6,95104,39306),(134431,1,4402,39307),(134432,2,4170,39307),(134433,3,8537,39307),(134434,4,5238,39307),(134435,5,13151,39307),(134436,6,95104,39307),(134437,1,47484,39308),(134438,2,4342,39308),(134439,3,8537,39308),(134440,4,13151,39308),(134441,5,95104,39308),(134442,1,4078,39309),(134443,2,5191,39309),(134444,3,3988,39309),(134445,4,9905,39309),(134446,1,7689,39310),(134447,2,4246,39310),(134448,3,3878,39310),(134449,4,39979,39310),(134450,5,3878,39310),(134451,6,33451,39310),(134452,7,3878,39310),(134453,8,95112,39310),(134454,1,7689,39311),(134455,2,4246,39311),(134456,3,3991,39311),(134457,4,39979,39311),(134458,5,3878,39311),(134459,6,33451,39311),(134460,7,3878,39311),(134461,8,95112,39311),(134462,9,95114,39311),(134463,10,41099,39311),(134464,11,95115,39311),(134465,1,3980,39312),(134466,2,6993,39312),(134467,3,4127,39312),(134468,4,3878,39312),(134469,5,83254,39312),(134470,6,6489,39312),(134471,7,23687,39312),(134472,8,95117,39312),(134473,1,12264,39313),(134474,2,11181,39313),(134475,3,11188,39313),(134476,4,3878,39313),(134477,5,83261,39313),(134478,6,3878,39313),(134479,7,37620,39313),(134480,1,4504,39314),(134481,2,75700,39314),(134482,3,3991,39314),(134483,4,3988,39314),(134484,5,95120,39314),(134485,1,3911,39315),(134486,2,5574,39315),(134487,3,15636,39315),(134488,4,40002,39315),(134489,5,3878,39315),(134490,6,95122,39315),(134491,1,5092,39316),(134492,2,4713,39316),(134493,3,3988,39316),(134494,4,95124,39316),(134495,1,4173,39317),(134496,2,6245,39317),(134497,3,7202,39317),(134498,4,3988,39317),(134499,5,95126,39317),(134500,1,4461,39318),(134501,2,6914,39318),(134502,3,25675,39318),(134503,1,4355,39319),(134504,2,5092,39319),(134505,3,10546,39319),(134506,4,3988,39319),(134507,5,95129,39319),(134508,6,50843,39319),(134509,1,4078,39320),(134510,2,3991,39320),(134511,3,3879,39320),(134512,4,25216,39320),(134513,1,8925,39321),(134514,2,3879,39321),(134515,3,25216,39321),(134516,1,8199,39322),(134517,2,5264,39322),(134518,3,3980,39322),(134519,4,4325,39322),(134520,5,3991,39322),(134521,6,3878,39322),(134522,7,89293,39322),(134523,8,9422,39322),(134524,9,3879,39322),(134525,10,11716,39322),(134526,1,5157,39323),(134527,2,20563,39323),(134528,3,4564,39323),(134529,4,3878,39323),(134530,5,89293,39323),(134531,6,9422,39323),(134532,7,3879,39323),(134533,8,25886,39323),(134534,1,4780,39324),(134535,2,4504,39324),(134536,3,4714,39324),(134537,4,13486,39324),(134538,5,3991,39324),(134539,6,3878,39324),(134540,7,40146,39324),(134541,1,4783,39325),(134542,2,4388,39325),(134543,3,3980,39325),(134544,4,3991,39325),(134545,5,3878,39325),(134546,6,40146,39325),(134547,7,9422,39325),(134548,8,3879,39325),(134549,9,8889,39325),(134550,1,3911,39326),(134551,2,3980,39326),(134552,3,4496,39326),(134553,4,3991,39326),(134554,5,3878,39326),(134555,6,40146,39326),(134556,1,4504,39327),(134557,2,6078,39327),(134558,3,3991,39327),(134559,4,3878,39327),(134560,5,40146,39327),(134561,1,6420,39328),(134562,2,4355,39328),(134563,3,3886,39328),(134564,4,3887,39328),(134565,5,3988,39328),(134566,6,95139,39328),(134567,7,95140,39328),(134568,8,3878,39328),(134569,9,3879,39328),(134570,10,10626,39328),(134571,11,3988,39328),(134572,12,95141,39328),(134573,1,4432,39329),(134574,2,76582,39329),(134575,3,94341,39329),(134576,4,3878,39329),(134577,5,9419,39329),(134578,1,5347,39330),(134579,2,69598,39330),(134580,3,94341,39330),(134581,4,3878,39330),(134582,5,9419,39330),(134583,1,4436,39331),(134584,2,66594,39331),(134585,3,64916,39331),(134586,4,95145,39331),(134587,5,94341,39331),(134588,6,3878,39331),(134589,7,9419,39331),(134590,1,95035,39332),(134591,2,12371,39332),(134592,3,94341,39332),(134593,4,3878,39332),(134594,5,9419,39332),(134595,1,4111,39333),(134596,2,3878,39333),(134597,3,9419,39333),(134598,1,3905,39334),(134599,2,3980,39334),(134600,3,95150,39334),(134601,4,3878,39334),(134602,5,85447,39334),(134603,1,4950,39335),(134604,2,4325,39335),(134605,3,95154,39335),(134606,4,60990,39335),(134607,1,5906,39336),(134608,2,4359,39336),(134609,3,6177,39336),(134610,4,95156,39336),(134611,5,66510,39336),(134612,6,60990,39336),(134613,7,43371,39336),(134614,8,5092,39336),(134615,9,14865,39336),(134616,10,4325,39336),(134617,11,94510,39336),(134618,12,71207,39336),(134619,13,3988,39336),(134620,14,95157,39336),(134621,1,5092,39337),(134622,2,77994,39337),(134623,3,16358,39337),(134624,4,4325,39337),(134625,5,3988,39337),(134626,6,22979,39337),(134627,7,95159,39337),(134628,1,4355,39338),(134629,2,3892,39338),(134630,3,6489,39338),(134631,4,3988,39338),(134632,5,10710,39338),(134633,1,4355,39339),(134634,2,4325,39339),(134635,3,4540,39339),(134636,4,3886,39339),(134637,5,94036,39339),(134638,6,6078,39339),(134639,7,6489,39339),(134640,8,3988,39339),(134641,9,10710,39339),(134642,10,3988,39339),(134643,11,95162,39339),(134644,1,4355,39338),(134645,2,3892,39338),(134646,3,6489,39338),(134647,4,3988,39338),(134648,5,10710,39338),(134649,1,5092,39340),(134650,2,4325,39340),(134651,3,4700,39340),(134652,4,95164,39340),(134653,5,4355,39340),(134654,6,94400,39340),(134655,7,16627,39340),(134656,8,6489,39340),(134657,9,3988,39340),(134658,10,10710,39340),(134659,11,3988,39340),(134660,12,47550,39340),(134661,1,5092,39341),(134662,2,3988,39341),(134663,3,10733,39341),(134664,4,3988,39341),(134665,5,29964,39341),(134666,1,17604,39342),(134667,2,4325,39342),(134668,3,3886,39342),(134669,4,3887,39342),(134670,5,3988,39342),(134671,6,10733,39342),(134672,7,3988,39342),(134673,8,29964,39342),(134674,1,3886,39343),(134675,2,3888,39343),(134676,3,5906,39343),(134677,4,4325,39343),(134678,5,4355,39343),(134679,6,85336,39343),(134680,7,6489,39343),(134681,8,3988,39343),(134682,9,20627,39343),(134683,10,3988,39343),(134684,11,39004,39343),(134685,1,4325,39344),(134686,2,94123,39344),(134687,3,4355,39344),(134688,4,3988,39344),(134689,5,20627,39344),(134690,6,3988,39344),(134691,7,95169,39344),(134692,1,4286,39345),(134693,2,61683,39345),(134694,3,4325,39345),(134695,4,95174,39345),(134696,5,3988,39345),(134697,6,95175,39345),(134698,1,71207,39346),(134699,2,95177,39346),(134700,3,3988,39346),(134701,4,95178,39346),(134702,1,5743,39347),(134703,2,4461,39347),(134704,3,4589,39347),(134705,4,3991,39347),(134706,5,3878,39347),(134707,6,85162,39347),(134708,1,6278,39348),(134709,2,3917,39348),(134710,3,17152,39348),(134711,4,3991,39348),(134712,5,3878,39348),(134713,6,85162,39348),(134714,7,9422,39348),(134715,8,85162,39348),(134716,1,7672,39349),(134717,2,5092,39349),(134718,3,3991,39349),(134719,4,3878,39349),(134720,5,85162,39349),(134721,6,9422,39349),(134722,7,79211,39349),(134723,1,3980,39350),(134724,2,6993,39350),(134725,3,3878,39350),(134726,4,10767,39350),(134727,1,3886,39351),(134728,2,62109,39351),(134729,3,95184,39351),(134730,4,3878,39351),(134731,5,10767,39351),(134732,1,3910,39352),(134733,2,3980,39352),(134734,3,3991,39352),(134735,4,3878,39352),(134736,5,10767,39352),(134737,1,4291,39353),(134738,2,3991,39353),(134739,3,3878,39353),(134740,4,40241,39353),(134741,5,17043,39353),(134742,6,17288,39353),(134743,1,3910,39354),(134744,2,4161,39354),(134745,1,3905,39355),(134746,2,4161,39355),(134747,1,3886,39356),(134748,2,9270,39356),(134749,3,4179,39356),(134750,4,4325,39356),(134751,5,5092,39356),(134752,6,7202,39356),(134753,7,3878,39356),(134754,8,61050,39356),(134755,1,4325,39357),(134756,2,3886,39357),(134757,3,94036,39357),(134758,4,3991,39357),(134759,5,3878,39357),(134760,6,61050,39357),(134761,1,5092,39358),(134762,2,3991,39358),(134763,3,3988,39358),(134764,4,95192,39358),(134765,1,3980,39359),(134766,2,4782,39359),(134767,3,3988,39359),(134768,4,4751,39359),(134769,5,79964,39359),(134770,1,3957,39360),(134771,2,4170,39360),(134772,3,4173,39360),(134773,4,12653,39360),(134774,5,3878,39360),(134775,6,3879,39360),(134776,7,9193,39360),(134777,1,13486,39361),(134778,2,4648,39361),(134779,3,3918,39361),(134780,4,3980,39361),(134781,5,3991,39361),(134782,6,3878,39361),(134783,7,24131,39361),(134784,8,9422,39361),(134785,9,88663,39361),(134786,1,4504,39362),(134787,2,3911,39362),(134788,3,3980,39362),(134789,4,4714,39362),(134790,5,3991,39362),(134791,6,3878,39362),(134792,7,24131,39362),(134793,8,9422,39362),(134794,9,95197,39362),(134795,1,13486,39363),(134796,2,4504,39363),(134797,3,3991,39363),(134798,4,3878,39363),(134799,5,24131,39363),(134800,6,9422,39363),(134801,7,15319,39363),(134802,1,4127,39364),(134803,2,3991,39364),(134804,3,3878,39364),(134805,4,24131,39364),(134806,5,9422,39364),(134807,6,3879,39364),(134808,7,7999,39364),(134809,1,9356,39365),(134810,2,4714,39365),(134811,3,3911,39365),(134812,4,3980,39365),(134813,5,3991,39365),(134814,6,3878,39365),(134815,7,24131,39365),(134816,8,9422,39365),(134817,9,95201,39365),(134818,1,13486,39366),(134819,2,3980,39366),(134820,3,3991,39366),(134821,4,3878,39366),(134822,5,24131,39366),(134823,6,9422,39366),(134824,7,95203,39366),(134825,1,3980,39367),(134826,2,4078,39367),(134827,3,4947,39367),(134828,4,3918,39367),(134829,5,3991,39367),(134830,6,3878,39367),(134831,7,24131,39367),(134832,8,9422,39367),(134833,9,76382,39367),(134834,10,41099,39367),(134835,11,95205,39367),(134836,1,9356,39368),(134837,2,4713,39368),(134838,3,3991,39368),(134839,4,3878,39368),(134840,5,24131,39368),(134841,6,9422,39368),(134842,7,35322,39368),(134843,1,10179,39369),(134844,2,3991,39369),(134845,3,3878,39369),(134846,4,24131,39369),(134847,5,9422,39369),(134848,6,35892,39369),(134849,1,13486,39370),(134850,2,10179,39370),(134851,3,3991,39370),(134852,4,3878,39370),(134853,5,24131,39370),(134854,6,9422,39370),(134855,7,35322,39370),(134856,1,4443,39371),(134857,2,3917,39371),(134858,3,4879,39371),(134859,4,3980,39371),(134860,5,3991,39371),(134861,6,3878,39371),(134862,7,24131,39371),(134863,8,9422,39371),(134864,9,3879,39371),(134865,10,69721,39371),(134866,1,4713,39372),(134867,2,4035,39372),(134868,3,4589,39372),(134869,4,3917,39372),(134870,5,3991,39372),(134871,6,3878,39372),(134872,7,24131,39372),(134873,8,3878,39372),(134874,9,95211,39372),(134875,1,9356,39373),(134876,2,4713,39373),(134877,3,3991,39373),(134878,4,3878,39373),(134879,5,24131,39373),(134880,6,9422,39373),(134881,7,88656,39373),(134882,8,41099,39373),(134883,9,82891,39373),(134884,1,3917,39374),(134885,2,4078,39374),(134886,3,4035,39374),(134887,4,3991,39374),(134888,5,3878,39374),(134889,6,24131,39374),(134890,7,9422,39374),(134891,8,88656,39374),(134892,1,3980,39375),(134893,2,5553,39375),(134894,3,4078,39375),(134895,4,3991,39375),(134896,5,3878,39375),(134897,6,24131,39375),(134898,7,3878,39375),(134899,8,88656,39375),(134900,1,5185,39376),(134901,2,3911,39376),(134902,3,49622,39376),(134903,4,3991,39376),(134904,5,3878,39376),(134905,6,24131,39376),(134906,7,3878,39376),(134907,8,88656,39376),(134908,1,4197,39377),(134909,2,3911,39377),(134910,3,3991,39377),(134911,4,3878,39377),(134912,5,24131,39377),(134913,6,3878,39377),(134914,7,88656,39377),(134915,1,9722,39378),(134916,2,3917,39378),(134917,3,4078,39378),(134918,4,3991,39378),(134919,5,3878,39378),(134920,6,24131,39378),(134921,7,3878,39378),(134922,8,88656,39378),(134923,1,13569,39379),(134924,2,4536,39379),(134925,3,3871,39379),(134926,4,3991,39379),(134927,5,3878,39379),(134928,6,24131,39379),(134929,1,4879,39380),(134930,2,3892,39380),(134931,3,3991,39380),(134932,4,3878,39380),(134933,5,24131,39380),(134934,1,5185,39381),(134935,2,3878,39381),(134936,3,10953,39381),(134937,4,3878,39381),(134938,5,47588,39381),(134939,1,3871,39382),(134940,2,37117,39382),(134941,3,3878,39382),(134942,4,40350,39382),(134943,1,3980,39383),(134944,2,4078,39383),(134945,3,3878,39383),(134946,4,40350,39383),(134947,1,7231,39384),(134948,2,3878,39384),(134949,3,40350,39384),(134950,1,3980,39385),(134951,2,4078,39385),(134952,3,3991,39385),(134953,4,3878,39385),(134954,5,40350,39385),(134955,1,25789,39386),(134956,2,95226,39386),(134957,3,95227,39386),(134958,4,40353,39386),(134959,5,3991,39386),(134960,6,3878,39386),(134961,7,40350,39386),(134962,1,6108,39387),(134963,2,3871,39387),(134964,3,6489,39387),(134965,4,3878,39387),(134966,5,11160,39387),(134967,6,9422,39387),(134968,7,3879,39387),(134969,8,89313,39387),(134970,1,3905,39388),(134971,2,3917,39388),(134972,3,4504,39388),(134973,4,3991,39388),(134974,5,3878,39388),(134975,6,11160,39388),(134976,1,4211,39389),(134977,2,4713,39389),(134978,3,4355,39389),(134979,4,9717,39389),(134980,5,3991,39389),(134981,6,3988,39389),(134982,7,10961,39389),(134983,8,3988,39389),(134984,9,95231,39389),(134985,1,4461,39390),(134986,2,3878,39390),(134987,3,4752,39390),(134988,4,3878,39390),(134989,5,5557,39390),(134990,1,4355,39391),(134991,2,3878,39391),(134992,3,4752,39391),(134993,1,69201,39392),(134994,2,4950,39392),(134995,3,6489,39392),(134996,4,3878,39392),(134997,5,11291,39392),(134998,6,40394,39392),(134999,7,9422,39392),(135000,8,95235,39392),(135001,1,3980,39393),(135002,2,4950,39393),(135003,3,6489,39393),(135004,4,3878,39393),(135005,5,11291,39393),(135006,6,3878,39393),(135007,7,38774,39393),(135008,1,4504,39394),(135009,2,4443,39394),(135010,3,6489,39394),(135011,4,3878,39394),(135012,5,11291,39394),(135013,1,5092,39395),(135014,2,4325,39395),(135015,3,3991,39395),(135016,4,3878,39395),(135017,5,11404,39395),(135018,6,3878,39395),(135019,7,45392,39395),(135020,1,4246,39396),(135021,2,3878,39396),(135022,3,3879,39396),(135023,4,11009,39396),(135024,1,9972,39397),(135025,2,3911,39397),(135026,3,26104,39397),(135027,4,3878,39397),(135028,5,3879,39397),(135029,6,11009,39397),(135030,1,4780,39398),(135031,2,3878,39398),(135032,3,3879,39398),(135033,4,11009,39398),(135034,1,4461,39399),(135035,2,4111,39399),(135036,3,7202,39399),(135037,4,3878,39399),(135038,5,3879,39399),(135039,6,11009,39399),(135040,7,3878,39399),(135041,8,95243,39399),(135042,1,4879,39400),(135043,2,4035,39400),(135044,3,5921,39400),(135045,4,9232,39400),(135046,5,26210,39400),(135047,1,4948,39401),(135048,2,4325,39401),(135049,3,10391,39401),(135050,4,3991,39401),(135051,5,78206,39401),(135052,6,3988,39401),(135053,7,95246,39401),(135054,1,4643,39402),(135055,2,5906,39402),(135056,3,5264,39402),(135057,4,4325,39402),(135058,5,22702,39402),(135059,6,78206,39402),(135060,7,3878,39402),(135061,8,92370,39402),(135062,1,19523,39403),(135063,2,10454,39403),(135064,3,3991,39403),(135065,4,3878,39403),(135066,5,11059,39403),(135067,6,9422,39403),(135068,7,95249,39403),(135069,1,3980,39404),(135070,2,4173,39404),(135071,3,12233,39404),(135072,4,3878,39404),(135073,5,11059,39404),(135074,1,4291,39405),(135075,2,7672,39405),(135076,3,6489,39405),(135077,4,3988,39405),(135078,5,80378,39405),(135079,1,4325,39406),(135080,2,3985,39406),(135081,3,3892,39406),(135082,4,4700,39406),(135083,5,5906,39406),(135084,6,6489,39406),(135085,7,3988,39406),(135086,8,80378,39406),(135087,9,3988,39406),(135088,10,78850,39406),(135089,1,4355,39407),(135090,2,4116,39407),(135091,3,16627,39407),(135092,4,3991,39407),(135093,5,3988,39407),(135094,6,95254,39407),(135095,1,3892,39408),(135096,2,4179,39408),(135097,3,4644,39408),(135098,4,16627,39408),(135099,5,3991,39408),(135100,6,3988,39408),(135101,7,95254,39408),(135102,1,4726,39409),(135103,2,4179,39409),(135104,3,94197,39409),(135105,4,3991,39409),(135106,5,3988,39409),(135107,6,95254,39409),(135108,1,5289,39410),(135109,2,3878,39410),(135110,3,61121,39410),(135111,1,5289,39411),(135112,2,3991,39411),(135113,3,3878,39411),(135114,4,61121,39411),(135115,1,6143,39412),(135116,2,4950,39412),(135117,3,11238,39412),(135118,4,3878,39412),(135119,5,23749,39412),(135120,1,4291,39413),(135121,2,3892,39413),(135122,3,11238,39413),(135123,4,3878,39413),(135124,5,23749,39413),(135125,1,5606,39414),(135126,2,10585,39414),(135127,1,4614,39415),(135128,2,3886,39415),(135129,3,7130,39415),(135130,4,3991,39415),(135131,5,3988,39415),(135132,6,46994,39415),(135133,7,3988,39415),(135134,8,22979,39415),(135135,9,95263,39415),(135136,1,94350,39416),(135137,2,4181,39416),(135138,3,3991,39416),(135139,4,3988,39416),(135140,5,46994,39416),(135141,6,3988,39416),(135142,7,95265,39416),(135143,1,3886,39417),(135144,2,5092,39417),(135145,3,5935,39417),(135146,4,3991,39417),(135147,5,3988,39417),(135148,6,46994,39417),(135149,7,3988,39417),(135150,8,95267,39417),(135151,1,4181,39418),(135152,2,4325,39418),(135153,3,3991,39418),(135154,4,3988,39418),(135155,5,46994,39418),(135156,6,3988,39418),(135157,7,22979,39418),(135158,8,95263,39418),(135159,1,4325,39419),(135160,2,4179,39419),(135161,3,94128,39419),(135162,4,94126,39419),(135163,5,3878,39419),(135164,6,95270,39419),(135165,7,3988,39419),(135166,8,95271,39419),(135167,9,41099,39419),(135168,10,95272,39419),(135169,1,11181,39420),(135170,2,4409,39420),(135171,3,8538,39420),(135172,4,5054,39420),(135173,5,4170,39420),(135174,6,3946,39420),(135175,7,3991,39420),(135176,8,3878,39420),(135177,9,3879,39420),(135178,10,11288,39420),(135179,11,3878,39420),(135180,12,4873,39420),(135181,1,4328,39421),(135182,2,5435,39421),(135183,3,4384,39421),(135184,4,4879,39421),(135185,5,3988,39421),(135186,6,40628,39421),(135187,1,3911,39422),(135188,2,7469,39422),(135189,3,6489,39422),(135190,4,3988,39422),(135191,5,40628,39422),(135192,1,4504,39423),(135193,2,3910,39423),(135194,3,6489,39423),(135195,4,3988,39423),(135196,5,40628,39423),(135197,1,4894,39424),(135198,2,4948,39424),(135199,3,4355,39424),(135200,4,4325,39424),(135201,5,3988,39424),(135202,6,11423,39424),(135203,7,3988,39424),(135204,8,95278,39424),(135205,1,61683,39425),(135206,2,6489,39425),(135207,3,3988,39425),(135208,4,11449,39425),(135209,1,3996,39426),(135210,2,3991,39426),(135211,3,3878,39426),(135212,4,11490,39426),(135213,5,9422,39426),(135214,6,5985,39426),(135215,1,4878,39427),(135216,2,3980,39427),(135217,3,11480,39427),(135218,4,3917,39427),(135219,5,3991,39427),(135220,6,3878,39427),(135221,7,11490,39427),(135222,1,6305,34617),(135223,2,3878,34617),(135224,3,3879,34617),(135225,4,11494,34617),(135226,1,5597,33972),(135227,2,11472,33972),(135228,1,5307,39428),(135229,2,15143,39428),(135230,3,95283,39428),(135231,4,11472,39428),(135232,1,4078,39429),(135233,2,11472,39429),(135234,3,3878,39429),(135235,4,18493,39429),(135236,5,41099,39429),(135237,6,3988,39429),(135238,7,95285,39429),(135239,1,7672,39430),(135240,2,4355,39430),(135241,3,4325,39430),(135242,4,3988,39430),(135243,5,89340,39430),(135244,1,3886,39431),(135245,2,75573,39431),(135246,3,75293,39431),(135247,4,3988,39431),(135248,5,89340,39431),(135249,6,3988,39431),(135250,7,95288,39431),(135251,1,4805,39432),(135252,2,4461,39432),(135253,3,4355,39432),(135254,4,6489,39432),(135255,5,3878,39432),(135256,6,11571,39432),(135257,7,3878,39432),(135258,8,95290,39432),(135259,1,6278,39433),(135260,2,3918,39433),(135261,3,6489,39433),(135262,4,3878,39433),(135263,5,11571,39433),(135264,1,4461,39434),(135265,2,4355,39434),(135266,3,6489,39434),(135267,4,3878,39434),(135268,5,11571,39434),(135269,1,3980,39435),(135270,2,3878,39435),(135271,3,11571,39435),(135272,1,4479,39436),(135273,2,3980,39436),(135274,3,6489,39436),(135275,4,3878,39436),(135276,5,11571,39436),(135277,1,6278,39437),(135278,2,3905,39437),(135279,3,6489,39437),(135280,4,3878,39437),(135281,5,11571,39437),(135282,1,3917,39438),(135283,2,95297,39438),(135284,3,3980,39438),(135285,4,6489,39438),(135286,5,3878,39438),(135287,6,11571,39438),(135288,1,5803,39439),(135289,2,69214,39439),(135290,3,26745,39439),(135291,1,7689,39440),(135292,2,3917,39440),(135293,3,26781,39440),(135294,4,3988,39440),(135295,5,93313,39440),(135296,1,95301,39441),(135297,2,3980,39441),(135298,3,3878,39441),(135299,4,40750,39441),(135300,5,9422,39441),(135301,6,3879,39441),(135302,7,95302,39441),(135303,1,3996,39442),(135304,2,7689,39442),(135305,3,3878,39442),(135306,4,40750,39442),(135307,5,3878,39442),(135308,6,39041,39442),(135309,1,3910,39443),(135310,2,7110,39443),(135311,3,3878,39443),(135312,4,40750,39443),(135313,5,3878,39443),(135314,6,39041,39443),(135315,1,5255,39444),(135316,2,4170,39444),(135317,3,89351,39444),(135318,1,3886,39445),(135319,2,4950,39445),(135320,3,7202,39445),(135321,4,3988,39445),(135322,5,80842,39445),(135323,1,4355,39446),(135324,2,5092,39446),(135325,3,4291,39446),(135326,4,4726,39446),(135327,5,7202,39446),(135328,6,3988,39446),(135329,7,80842,39446),(135330,1,4181,39447),(135331,2,4325,39447),(135332,3,16589,39447),(135333,4,6143,39447),(135334,5,7202,39447),(135335,6,3988,39447),(135336,7,80842,39447),(135337,1,4349,39448),(135338,2,11618,39448),(135339,3,12090,39448),(135340,1,4878,39449),(135341,2,4127,39449),(135342,3,4078,39449),(135343,4,11618,39449),(135344,1,4078,39450),(135345,2,4349,39450),(135346,3,11618,39450),(135347,4,3878,39450),(135348,5,36142,39450),(135349,6,95312,39450),(135350,7,41099,39450),(135351,8,95313,39450),(135352,1,3886,39451),(135353,2,3887,39451),(135354,3,4355,39451),(135355,4,5906,39451),(135356,5,7202,39451),(135357,6,3879,39451),(135358,7,11645,39451),(135359,8,3988,39451),(135360,9,22979,39451),(135361,10,95315,39451),(135362,1,3911,39452),(135363,2,3871,39452),(135364,3,4719,39452),(135365,4,3878,39452),(135366,5,11713,39452),(135367,6,3878,39452),(135368,7,5586,39452),(135369,8,41099,39452),(135370,9,95317,39452),(135371,1,3883,39453),(135372,2,4040,39453),(135373,3,88738,39453),(135374,1,4181,39454),(135375,2,4355,39454),(135376,3,94198,39454),(135377,4,3879,39454),(135378,5,11736,39454),(135379,6,95320,39454),(135380,7,95321,39454),(135381,1,3886,39455),(135382,2,3887,39455),(135383,3,16627,39455),(135384,4,4325,39455),(135385,5,95326,39455),(135386,6,3988,39455),(135387,7,77762,39455),(135388,1,3892,39456),(135389,2,4325,39456),(135390,3,4355,39456),(135391,4,4894,39456),(135392,5,95326,39456),(135393,6,3988,39456),(135394,7,95328,39456),(135395,1,6217,39457),(135396,2,3886,39457),(135397,3,3905,39457),(135398,4,3991,39457),(135399,5,3878,39457),(135400,6,11488,39457),(135401,7,9422,39457),(135402,8,95330,39457),(135403,9,41099,39457),(135404,10,95331,39457),(135405,1,3980,39458),(135406,2,4878,39458),(135407,3,27010,39458),(135408,1,3886,39459),(135409,2,4643,39459),(135410,3,4325,39459),(135411,4,3988,39459),(135412,5,95334,39459),(135413,1,4643,39460),(135414,2,4179,39460),(135415,3,4325,39460),(135416,4,95336,39460),(135417,5,3991,39460),(135418,6,3988,39460),(135419,7,11791,39460),(135420,1,4540,39461),(135421,2,4325,39461),(135422,3,4950,39461),(135423,4,3991,39461),(135424,5,3988,39461),(135425,6,11791,39461),(135426,1,3911,39462),(135427,2,95339,39462),(135428,3,4325,39462),(135429,4,4078,39462),(135430,5,7689,39462),(135431,6,4288,39462),(135432,7,3991,39462),(135433,8,3878,39462),(135434,9,11847,39462),(135435,10,9422,39462),(135436,11,3879,39462),(135437,12,11850,39462),(135438,1,4947,39463),(135439,2,3926,39463),(135440,3,4170,39463),(135441,4,4173,39463),(135442,5,3991,39463),(135443,6,3878,39463),(135444,7,11847,39463),(135445,8,3878,39463),(135446,9,10799,39463),(135447,1,7689,39464),(135448,2,47064,39464),(135449,3,5289,39464),(135450,4,17379,39464),(135451,5,3991,39464),(135452,6,3878,39464),(135453,7,11847,39464),(135454,8,3878,39464),(135455,9,10799,39464),(135456,1,17379,39465),(135457,2,3926,39465),(135458,3,4173,39465),(135459,4,5289,39465),(135460,5,8537,39465),(135461,6,3991,39465),(135462,7,3878,39465),(135463,8,11847,39465),(135464,9,3878,39465),(135465,10,10799,39465),(135466,1,4173,39466),(135467,2,94037,39466),(135468,3,3926,39466),(135469,4,8538,39466),(135470,5,3991,39466),(135471,6,3878,39466),(135472,7,11847,39466),(135473,8,3878,39466),(135474,9,10799,39466),(135475,1,4947,39467),(135476,2,4287,39467),(135477,3,3991,39467),(135478,4,3878,39467),(135479,5,11847,39467),(135480,1,3946,39468),(135481,2,4333,39468),(135482,3,4411,39468),(135483,4,3991,39468),(135484,5,3878,39468),(135485,6,11847,39468),(135486,1,3892,39469),(135487,2,4726,39469),(135488,3,4179,39469),(135489,4,91306,39469),(135490,5,3878,39469),(135491,6,3879,39469),(135492,7,22012,39469),(135493,8,3988,39469),(135494,9,95348,39469),(135495,1,94859,39470),(135496,2,21611,39470),(135497,3,3878,39470),(135498,4,41001,39470),(135499,1,3892,39471),(135500,2,4325,39471),(135501,3,95351,39471),(135502,4,3988,39471),(135503,5,95352,39471),(135504,1,4278,39472),(135505,2,11937,39472),(135506,3,3878,39472),(135507,4,13589,39472),(135508,1,4078,39473),(135509,2,11958,39473),(135510,1,4540,39474),(135511,2,95356,39474),(135512,3,4325,39474),(135513,4,3991,39474),(135514,5,11968,39474),(135515,6,3988,39474),(135516,7,95357,39474),(135517,1,4540,39475),(135518,2,4325,39475),(135519,3,5906,39475),(135520,4,16627,39475),(135521,5,27035,39475),(135522,6,3988,39475),(135523,7,95359,39475),(135524,1,3980,39476),(135525,2,3905,39476),(135526,3,11988,39476),(135527,4,3988,39476),(135528,5,85220,39476),(135529,1,4461,39477),(135530,2,3980,39477),(135531,3,3991,39477),(135532,4,11988,39477),(135533,5,3878,39477),(135534,6,85221,39477),(135535,1,3892,39478),(135536,2,14532,39478),(135537,3,6141,39478),(135538,4,5906,39478),(135539,5,94198,39478),(135540,6,7202,39478),(135541,7,11021,39478),(135542,1,14532,39479),(135543,2,3892,39479),(135544,3,4355,39479),(135545,4,10075,39479),(135546,5,5906,39479),(135547,6,94198,39479),(135548,7,7202,39479),(135549,8,11021,39479),(135550,1,5804,39480),(135551,2,3892,39480),(135552,3,4325,39480),(135553,4,5906,39480),(135554,5,94198,39480),(135555,6,7202,39480),(135556,7,11021,39480),(135557,1,17971,39481),(135558,2,5906,39481),(135559,3,4269,39481),(135560,4,20640,39481),(135561,5,95007,39481),(135562,6,11021,39481),(135563,1,95367,39482),(135564,2,9713,39482),(135565,3,95368,39482),(135566,4,5906,39482),(135567,5,95007,39482),(135568,6,11021,39482),(135569,1,4179,39483),(135570,2,5617,39483),(135571,3,3991,39483),(135572,4,3988,39483),(135573,5,95370,39483),(135574,6,3988,39483),(135575,7,95371,39483),(135576,1,3892,39484),(135577,2,4325,39484),(135578,3,4179,39484),(135579,4,79842,39484),(135580,5,3988,39484),(135581,6,95374,39484),(135582,7,3988,39484),(135583,8,95375,39484),(135584,1,3911,39485),(135585,2,3980,39485),(135586,3,4227,39485),(135587,1,3905,39486),(135588,2,3871,39486),(135589,3,84730,39486),(135590,4,3878,39486),(135591,5,39259,39486),(135592,1,4478,39487),(135593,2,41166,39487),(135594,1,17918,39488),(135595,2,4779,39488),(135596,3,3878,39488),(135597,4,11998,39488),(135598,1,3886,39489),(135599,2,4355,39489),(135600,3,3878,39489),(135601,4,11998,39489),(135602,1,3892,39490),(135603,2,77305,39490),(135604,3,11502,39490),(135605,4,95382,39490),(135606,1,3911,39491),(135607,2,3980,39491),(135608,3,3878,39491),(135609,4,80464,39491),(135610,5,3878,39491),(135611,6,20964,39491),(135612,1,6521,39492),(135613,2,3980,39492),(135614,3,3991,39492),(135615,4,3878,39492),(135616,5,41080,39492),(135617,1,3996,39493),(135618,2,3878,39493),(135619,3,12032,39493),(135620,1,3911,39494),(135621,2,3917,39494),(135622,3,5191,39494),(135623,4,3991,39494),(135624,5,9232,39494),(135625,6,41106,39494),(135626,7,95387,39494),(135627,8,41095,39494),(135628,9,9422,39494),(135629,10,95388,39494),(135630,1,86363,39495),(135631,2,4909,39495),(135632,3,3991,39495),(135633,4,9232,39495),(135634,5,41106,39495),(135635,6,95387,39495),(135636,7,41095,39495),(135637,8,3878,39495),(135638,9,3879,39495),(135639,10,95390,39495),(135640,1,6170,39496),(135641,2,5718,39496),(135642,3,3988,39496),(135643,4,95392,39496),(135644,1,61683,39497),(135645,2,4355,39497),(135646,3,10075,39497),(135647,4,3991,39497),(135648,5,3988,39497),(135649,6,95394,39497),(135650,7,3988,39497),(135651,8,95396,39497),(135652,9,84110,39497),(135653,10,3988,39497),(135654,11,95397,39497),(135655,1,4614,39498),(135656,2,5191,39498),(135657,3,4355,39498),(135658,4,3988,39498),(135659,5,44467,39498),(135660,6,3988,39498),(135661,7,95394,39498),(135662,8,3988,39498),(135663,9,95396,39498),(135664,1,4616,39499),(135665,2,5191,39499),(135666,3,4355,39499),(135667,4,3988,39499),(135668,5,67744,39499),(135669,6,3991,39499),(135670,7,3988,39499),(135671,8,95395,39499),(135672,9,3988,39499),(135673,10,95396,39499),(135674,1,4461,39500),(135675,2,3879,39500),(135676,3,12189,39500),(135677,4,3878,39500),(135678,5,5209,39500),(135679,6,41099,39500),(135680,7,8823,39500),(135681,1,3980,39501),(135682,2,4111,39501),(135683,3,3879,39501),(135684,4,7338,39501),(135685,1,4355,39502),(135686,2,7762,39502),(135687,3,3879,39502),(135688,4,7338,39502),(135689,1,7096,39503),(135690,2,47186,39503),(135691,3,3980,39503),(135692,4,3879,39503),(135693,5,7338,39503),(135694,6,3878,39503),(135695,7,95404,39503),(135696,1,4615,39504),(135697,2,3886,39504),(135698,3,4325,39504),(135699,4,85336,39504),(135700,5,22702,39504),(135701,6,3879,39504),(135702,7,7339,39504),(135703,1,14532,39505),(135704,2,3892,39505),(135705,3,4325,39505),(135706,4,16627,39505),(135707,5,22702,39505),(135708,6,3879,39505),(135709,7,7339,39505),(135710,1,4197,39506),(135711,2,19253,39506),(135712,3,4325,39506),(135713,4,7871,39506),(135714,5,3879,39506),(135715,6,4485,39506),(135716,7,93284,39506),(135717,1,4504,39507),(135718,2,3917,39507),(135719,3,4612,39507),(135720,4,3991,39507),(135721,5,3988,39507),(135722,6,12067,39507),(135723,7,6777,39507),(135724,8,21715,39507),(135725,9,9422,39507),(135726,10,12325,39507),(135727,1,95410,39508),(135728,2,4291,39508),(135729,3,4127,39508),(135730,4,3991,39508),(135731,5,3988,39508),(135732,6,12067,39508),(135733,7,6777,39508),(135734,8,21715,39508),(135735,1,3996,39509),(135736,2,4078,39509),(135737,3,3991,39509),(135738,4,3878,39509),(135739,5,95420,39509),(135740,6,9422,39509),(135741,7,95421,39509),(135742,1,3980,39510),(135743,2,3991,39510),(135744,3,3878,39510),(135745,4,41133,39510),(135746,5,9422,39510),(135747,6,30786,39510),(135748,1,14779,39511),(135749,2,4878,39511),(135750,3,3991,39511),(135751,4,3878,39511),(135752,5,41133,39511),(135753,6,9422,39511),(135754,7,91199,39511),(135755,1,4127,39512),(135756,2,4671,39512),(135757,3,3991,39512),(135758,4,3878,39512),(135759,5,41133,39512),(135760,1,5574,39513),(135761,2,4078,39513),(135762,3,3991,39513),(135763,4,3988,39513),(135764,5,41133,39513),(135765,1,8537,39514),(135766,2,4042,39514),(135767,3,4170,39514),(135768,4,11426,39514),(135769,5,95427,39514),(135770,1,5092,39515),(135771,2,4211,39515),(135772,3,95429,39515),(135773,4,3988,39515),(135774,5,95430,39515),(135775,1,4325,39516),(135776,2,4211,39516),(135777,3,95429,39516),(135778,1,60665,39517),(135779,2,5906,39517),(135780,3,4662,39517),(135781,4,3988,39517),(135782,5,95433,39517),(135783,1,4287,39518),(135784,2,6993,39518),(135785,3,3878,39518),(135786,4,10817,39518),(135787,5,3988,39518),(135788,6,12438,39518),(135789,1,3946,39519),(135790,2,6429,39519),(135791,3,12445,39519),(135792,1,5185,39520),(135793,2,3911,39520),(135794,3,3917,39520),(135795,4,94123,39520),(135796,5,3878,39520),(135797,6,37835,39520),(135798,7,9422,39520),(135799,8,95437,39520),(135800,1,4589,39521),(135801,2,3905,39521),(135802,3,95439,39521),(135803,4,3980,39521),(135804,5,37835,39521),(135805,6,9422,39521),(135806,7,95440,39521),(135807,1,5931,39522),(135808,2,3911,39522),(135809,3,3887,39522),(135810,4,4325,39522),(135811,5,85336,39522),(135812,6,3988,39522),(135813,7,95442,39522),(135814,8,89669,39522),(135815,1,6150,39523),(135816,2,85336,39523),(135817,3,3988,39523),(135818,4,95442,39523),(135819,1,4355,39524),(135820,2,4179,39524),(135821,3,61683,39524),(135822,4,3988,39524),(135823,5,12468,39524),(135824,6,3988,39524),(135825,7,22979,39524),(135826,8,95445,39524),(135827,9,3991,39524),(135828,10,3988,39524),(135829,11,95446,39524),(135830,1,4661,39525),(135831,2,4540,39525),(135832,3,5906,39525),(135833,4,38300,39525),(135834,5,3988,39525),(135835,6,12468,39525),(135836,7,3988,39525),(135837,8,95448,39525),(135838,1,6143,39526),(135839,2,16626,39526),(135840,3,95450,39526),(135841,4,86473,39526),(135842,5,3988,39526),(135843,6,92841,39526),(135844,1,3883,39527),(135845,2,6118,39527),(135846,3,7018,39527),(135847,4,86473,39527),(135848,1,4355,39528),(135849,2,10075,39528),(135850,3,3985,39528),(135851,4,6672,39528),(135852,5,4243,39528),(135853,6,7689,39528),(135854,7,86473,39528),(135855,8,3988,39528),(135856,9,46607,39528),(135857,1,4251,39529),(135858,2,3957,39529),(135859,3,95455,39529),(135860,4,3988,39529),(135861,5,95456,39529),(135862,1,4325,39530),(135863,2,6143,39530),(135864,3,95455,39530),(135865,4,3879,39530),(135866,5,10961,39530),(135867,1,17481,39531),(135868,2,8537,39531),(135869,3,95459,39531),(135870,4,3878,39531),(135871,5,11737,39531),(135872,6,95460,39531),(135873,1,3895,39532),(135874,2,4489,39532),(135875,3,3991,39532),(135876,4,3878,39532),(135877,5,12497,39532),(135878,1,5092,39533),(135879,2,9716,39533),(135880,3,16627,39533),(135881,4,3988,39533),(135882,5,22979,39533),(135883,6,12522,39533),(135884,1,4181,39534),(135885,2,5935,39534),(135886,3,3988,39534),(135887,4,22979,39534),(135888,5,12522,39534),(135889,1,3892,39535),(135890,2,5092,39535),(135891,3,6143,39535),(135892,4,4325,39535),(135893,5,3991,39535),(135894,6,3988,39535),(135895,7,87625,39535),(135896,8,3988,39535),(135897,9,12497,39535),(135898,1,3892,39536),(135899,2,4504,39536),(135900,3,4325,39536),(135901,4,3991,39536),(135902,5,3988,39536),(135903,6,87625,39536),(135904,7,3988,39536),(135905,8,89430,39536),(135906,1,95467,39537),(135907,2,4783,39537),(135908,3,7771,39537),(135909,1,4509,39538),(135910,2,3980,39538),(135911,3,4111,39538),(135912,4,3918,39538),(135913,5,3991,39538),(135914,6,3878,39538),(135915,7,95469,39538),(135916,1,3883,39539),(135917,2,3892,39539),(135918,3,4325,39539),(135919,4,7202,39539),(135920,5,3879,39539),(135921,6,41516,39539),(135922,1,3911,39540),(135923,2,7202,39540),(135924,3,3879,39540),(135925,4,41516,39540),(135926,1,3892,39541),(135927,2,4325,39541),(135928,3,10075,39541),(135929,4,7202,39541),(135930,5,3879,39541),(135931,6,41516,39541),(135932,1,4325,39542),(135933,2,4950,39542),(135934,3,7202,39542),(135935,4,3879,39542),(135936,5,41516,39542),(135937,1,4950,39543),(135938,2,4179,39543),(135939,3,5715,39543),(135940,4,3991,39543),(135941,5,3879,39543),(135942,6,41516,39543),(135943,1,4078,39544),(135944,2,4125,39544),(135945,3,3991,39544),(135946,4,3879,39544),(135947,5,7835,39544),(135948,1,8051,39545),(135949,2,11188,39545),(135950,3,5289,39545),(135951,4,3991,39545),(135952,5,12873,39545),(135953,1,3905,39546),(135954,2,3892,39546),(135955,3,3878,39546),(135956,4,12882,39546),(135957,5,3878,39546),(135958,6,18417,39546),(135959,1,3980,39547),(135960,2,4878,39547),(135961,3,9232,39547),(135962,4,12882,39547),(135963,1,4947,39548),(135964,2,3902,39548),(135965,3,9232,39548),(135966,4,12882,39548),(135967,1,3905,39549),(135968,2,4111,39549),(135969,3,9232,39549),(135970,4,12882,39549),(135971,1,4170,39550),(135972,2,5238,39550),(135973,3,3879,39550),(135974,4,8312,39550),(135975,1,4040,39551),(135976,2,7202,39551),(135977,3,3988,39551),(135978,4,95483,39551),(135979,1,14241,39552),(135980,2,7202,39552),(135981,3,3988,39552),(135982,4,95483,39552),(135983,1,4947,39553),(135984,2,95486,39553),(135985,3,12653,39553),(135986,4,3991,39553),(135987,5,3878,39553),(135988,6,12990,39553),(135989,7,3878,39553),(135990,8,95487,39553),(135991,1,76245,39554),(135992,2,9814,39554),(135993,3,5793,39554),(135994,4,4042,39554),(135995,5,94341,39554),(135996,6,3878,39554),(135997,7,12990,39554),(135998,8,3878,39554),(135999,9,95487,39554),(136000,1,7369,39555),(136001,2,95490,39555),(136002,3,4042,39555),(136003,4,76182,39555),(136004,5,4500,39555),(136005,6,94341,39555),(136006,7,3878,39555),(136007,8,12990,39555),(136008,9,3878,39555),(136009,10,95487,39555),(136010,1,8300,39556),(136011,2,4564,39556),(136012,3,3988,39556),(136013,4,95492,39556),(136014,1,4355,39557),(136015,2,6489,39557),(136016,3,3988,39557),(136017,4,13013,39557),(136018,1,4504,39558),(136019,2,4325,39558),(136020,3,7672,39558),(136021,4,3991,39558),(136022,5,3988,39558),(136023,6,28523,39558),(136024,7,95495,39558),(136025,1,7672,39559),(136026,2,3883,39559),(136027,3,5906,39559),(136028,4,6993,39559),(136029,5,4325,39559),(136030,6,3991,39559),(136031,7,3988,39559),(136032,8,28523,39559),(136033,9,3988,39559),(136034,10,95495,39559),(136035,1,3892,39560),(136036,2,4179,39560),(136037,3,5092,39560),(136038,4,4325,39560),(136039,5,6141,39560),(136040,6,7202,39560),(136041,7,3988,39560),(136042,8,95498,39560),(136043,9,3988,39560),(136044,10,95499,39560),(136045,1,49720,39561),(136046,2,3911,39561),(136047,3,3871,39561),(136048,4,3991,39561),(136049,5,66127,39561),(136050,1,4878,39562),(136051,2,3980,39562),(136052,3,3991,39562),(136053,4,3878,39562),(136054,5,47951,39562),(136055,1,4879,39563),(136056,2,4116,39563),(136057,3,5739,39563),(136058,4,7202,39563),(136059,5,3988,39563),(136060,6,95503,39563),(136061,1,6141,39564),(136062,2,5435,39564),(136063,3,3883,39564),(136064,4,14865,39564),(136065,5,6489,39564),(136066,6,3988,39564),(136067,7,13073,39564),(136068,8,95505,39564),(136069,1,4950,39565),(136070,2,14865,39565),(136071,3,4355,39565),(136072,4,6489,39565),(136073,5,3988,39565),(136074,6,13073,39565),(136075,1,4040,39566),(136076,2,6489,39566),(136077,3,3988,39566),(136078,4,13073,39566),(136079,5,3988,39566),(136080,6,95505,39566),(136081,1,3905,39567),(136082,2,6217,39567),(136083,3,4643,39567),(136084,4,13073,39567),(136085,1,4643,39568),(136086,2,4614,39568),(136087,3,95510,39568),(136088,4,7202,39568),(136089,5,3988,39568),(136090,6,95511,39568),(136091,1,3883,39569),(136092,2,6143,39569),(136093,3,5933,39569),(136094,4,7202,39569),(136095,5,3988,39569),(136096,6,95511,39569),(136097,1,61683,39570),(136098,2,4643,39570),(136099,3,4616,39570),(136100,4,7202,39570),(136101,5,3988,39570),(136102,6,95511,39570),(136103,1,4423,39571),(136104,2,6914,39571),(136105,3,5921,39571),(136106,4,6489,39571),(136107,5,3988,39571),(136108,6,75672,39571),(136109,1,3917,39572),(136110,2,4035,39572),(136111,3,6489,39572),(136112,4,3988,39572),(136113,5,75672,39572),(136114,1,6914,39573),(136115,2,9230,39573),(136116,3,6489,39573),(136117,4,3988,39573),(136118,5,75672,39573),(136119,1,3892,39574),(136120,2,4643,39574),(136121,3,4325,39574),(136122,4,3988,39574),(136123,5,41867,39574),(136124,6,3988,39574),(136125,7,95518,39574),(136126,1,3892,39575),(136127,2,4179,39575),(136128,3,3988,39575),(136129,4,41867,39575),(136130,5,3988,39575),(136131,6,95520,39575),(136132,1,5547,39576),(136133,2,61683,39576),(136134,3,5739,39576),(136135,4,22702,39576),(136136,5,3988,39576),(136137,6,41867,39576),(136138,7,3988,39576),(136139,8,22979,39576),(136140,9,22144,39576),(136141,1,3905,39577),(136142,2,59968,39577),(136143,3,3878,39577),(136144,4,36794,39577),(136145,1,26154,39578),(136146,2,59968,39578),(136147,3,3878,39578),(136148,4,36794,39578),(136149,1,4111,39579),(136150,2,4078,39579),(136151,3,59968,39579),(136152,4,3878,39579),(136153,5,36794,39579),(136154,1,4950,39580),(136155,2,18064,39580),(136156,3,94094,39580),(136157,4,4325,39580),(136158,5,3991,39580),(136159,6,95526,39580),(136160,7,3988,39580),(136161,8,38688,39580),(136162,9,3988,39580),(136163,10,16433,39580),(136164,1,4355,39581),(136165,2,4325,39581),(136166,3,95528,39581),(136167,1,4950,39582),(136168,2,4355,39582),(136169,3,28800,39582),(136170,1,3883,39583),(136171,2,4644,39583),(136172,3,28800,39583),(136173,1,4291,39584),(136174,2,5906,39584),(136175,3,70249,39584),(136176,4,46986,39584),(136177,1,3957,39585),(136178,2,4170,39585),(136179,3,70249,39585),(136180,4,46986,39585),(136181,1,5698,39586),(136182,2,4042,39586),(136183,3,70249,39586),(136184,4,46986,39586),(136185,1,4402,39587),(136186,2,7130,39587),(136187,3,4970,39587),(136188,4,46986,39587),(136189,1,4948,39588),(136190,2,5238,39588),(136191,3,70249,39588),(136192,4,46986,39588),(136193,1,7130,39589),(136194,2,4342,39589),(136195,3,70249,39589),(136196,4,46986,39589),(136197,1,4040,39590),(136198,2,5191,39590),(136199,3,4644,39590),(136200,4,4325,39590),(136201,5,3991,39590),(136202,6,46986,39590),(136203,1,5142,39591),(136204,2,4325,39591),(136205,3,46983,39591),(136206,1,3892,39592),(136207,2,4325,39592),(136208,3,3991,39592),(136209,4,3988,39592),(136210,5,95540,39592),(136211,1,5092,39593),(136212,2,85336,39593),(136213,3,3988,39593),(136214,4,95542,39593),(136215,1,77994,39594),(136216,2,4325,39594),(136217,3,4950,39594),(136218,4,85336,39594),(136219,5,3988,39594),(136220,6,95543,39594),(136221,7,3988,39594),(136222,8,22979,39594),(136223,9,95545,39594),(136224,1,3905,39595),(136225,2,3878,39595),(136226,3,3879,39595),(136227,4,28851,39595),(136228,5,3878,39595),(136229,6,85462,39595),(136230,1,14532,39596),(136231,2,4325,39596),(136232,3,13217,39596),(136233,1,3886,39597),(136234,2,5739,39597),(136235,3,13226,39597),(136236,4,3988,39597),(136237,5,95549,39597),(136238,1,3905,39598),(136239,2,3902,39598),(136240,3,3878,39598),(136241,4,13237,39598),(136242,1,5597,39599),(136243,2,3871,39599),(136244,3,3878,39599),(136245,4,13237,39599),(136246,1,4713,39600),(136247,2,4355,39600),(136248,3,6489,39600),(136249,4,3991,39600),(136250,5,3988,39600),(136251,6,28881,39600),(136252,7,3878,39600),(136253,8,14002,39600),(136254,1,3883,39601),(136255,2,75573,39601),(136256,3,11184,39601),(136257,4,4325,39601),(136258,5,88845,39601),(136259,6,3988,39601),(136260,7,95554,39601),(136261,1,6872,39602),(136262,2,14532,39602),(136263,3,3991,39602),(136264,4,3988,39602),(136265,5,42037,39602),(136266,1,5906,39603),(136267,2,3886,39603),(136268,3,3887,39603),(136269,4,5092,39603),(136270,5,95557,39603),(136271,6,3988,39603),(136272,7,95558,39603),(136273,1,6998,39604),(136274,2,41927,39604),(136275,3,3878,39604),(136276,4,38193,39604),(136277,1,95561,39605),(136278,2,41927,39605),(136279,3,3878,39605),(136280,4,42052,39605),(136281,1,82306,39606),(136282,2,3980,39606),(136283,3,41927,39606),(136284,4,3878,39606),(136285,5,38203,39606),(136286,1,4251,39607),(136287,2,5446,39607),(136288,3,41927,39607),(136289,4,3878,39607),(136290,5,38193,39607),(136291,1,95565,39608),(136292,2,13486,39608),(136293,3,41927,39608),(136294,4,3878,39608),(136295,5,38203,39608),(136296,1,3911,39609),(136297,2,13486,39609),(136298,3,41927,39609),(136299,4,3878,39609),(136300,5,38193,39609),(136301,1,82305,39610),(136302,2,3905,39610),(136303,3,3991,39610),(136304,4,3878,39610),(136305,5,41927,39610),(136306,6,3878,39610),(136307,7,42052,39610),(136308,1,3883,39611),(136309,2,4505,39611),(136310,3,28831,39611),(136311,1,3883,39612),(136312,2,4643,39612),(136313,3,4355,39612),(136314,4,5216,39612),(136315,5,7202,39612),(136316,6,3988,39612),(136317,7,95570,39612),(136318,1,4325,39613),(136319,2,4355,39613),(136320,3,3988,39613),(136321,4,29005,39613),(136322,1,4355,39614),(136323,2,4325,39614),(136324,3,85336,39614),(136325,4,6489,39614),(136326,5,3988,39614),(136327,6,29005,39614),(136328,1,4610,39615),(136329,2,5715,39615),(136330,3,85336,39615),(136331,4,3988,39615),(136332,5,29005,39615),(136333,1,5906,39616),(136334,2,4325,39616),(136335,3,4894,39616),(136336,4,85336,39616),(136337,5,6489,39616),(136338,6,3988,39616),(136339,7,29005,39616),(136340,1,94094,39617),(136341,2,5191,39617),(136342,3,4355,39617),(136343,4,4325,39617),(136344,5,6489,39617),(136345,6,3988,39617),(136346,7,87661,39617),(136347,1,3892,39618),(136348,2,4948,39618),(136349,3,4325,39618),(136350,4,6489,39618),(136351,5,3988,39618),(136352,6,87661,39618),(136353,7,5190,39618),(136354,8,4995,39618),(136355,9,3988,39618),(136356,10,4995,39618),(136357,11,5190,39618),(136358,1,5264,39619),(136359,2,95578,39619),(136360,3,5092,39619),(136361,4,6489,39619),(136362,5,3988,39619),(136363,6,87661,39619),(136364,7,3988,39619),(136365,8,95579,39619),(136366,1,3883,39620),(136367,2,6143,39620),(136368,3,3991,39620),(136369,4,3988,39620),(136370,5,41899,39620),(136371,6,3988,39620),(136372,7,19112,39620),(136373,1,3886,39621),(136374,2,4643,39621),(136375,3,76342,39621),(136376,4,3988,39621),(136377,5,95582,39621),(136378,1,4614,39622),(136379,2,10075,39622),(136380,3,4325,39622),(136381,4,3991,39622),(136382,5,3988,39622),(136383,6,95584,39622),(136384,7,3988,39622),(136385,8,95585,39622),(136386,1,5931,39623),(136387,2,16027,39623),(136388,3,14360,39623),(136389,4,3988,39623),(136390,5,42155,39623),(136391,1,4384,39624),(136392,2,6489,39624),(136393,3,3878,39624),(136394,4,6958,39624),(136395,5,29014,39624),(136396,1,4040,39625),(136397,2,6489,39625),(136398,3,3878,39625),(136399,4,6958,39625),(136400,5,29014,39625),(136401,1,4504,39626),(136402,2,3980,39626),(136403,3,6489,39626),(136404,4,3878,39626),(136405,5,6958,39626),(136406,6,29014,39626),(136407,1,4232,39627),(136408,2,5952,39627),(136409,3,6489,39627),(136410,4,3878,39627),(136411,5,6958,39627),(136412,6,29014,39627),(136413,1,7689,39628),(136414,2,5574,39628),(136415,3,9933,39628),(136416,4,6489,39628),(136417,5,3878,39628),(136418,6,6958,39628),(136419,7,29014,39628),(136420,1,5931,39629),(136421,2,4355,39629),(136422,3,4995,39629),(136423,4,3988,39629),(136424,5,4995,39629),(136425,6,95593,39629),(136426,7,3892,39629),(136427,8,4540,39629),(136428,9,61683,39629),(136429,10,4179,39629),(136430,11,5906,39629),(136431,12,16027,39629),(136432,13,6135,39629),(136433,14,6489,39629),(136434,15,3988,39629),(136435,16,95594,39629),(136436,1,5142,39630),(136437,2,95596,39630),(136438,3,95597,39630),(136439,4,85336,39630),(136440,5,95598,39630),(136441,6,3988,39630),(136442,7,95599,39630),(136443,1,6141,39631),(136444,2,4325,39631),(136445,3,3911,39631),(136446,4,3918,39631),(136447,5,85336,39631),(136448,6,3988,39631),(136449,7,93114,39631),(136450,1,4661,39632),(136451,2,3878,39632),(136452,3,3879,39632),(136453,4,13343,39632),(136454,5,3991,39632),(136455,6,3988,39632),(136456,7,95602,39632),(136457,1,4325,39633),(136458,2,5906,39633),(136459,3,3886,39633),(136460,4,3887,39633),(136461,5,95604,39633),(136462,6,38299,39633),(136463,7,94197,39633),(136464,8,3991,39633),(136465,9,3878,39633),(136466,10,3879,39633),(136467,11,13343,39633),(136468,12,3988,39633),(136469,13,95602,39633),(136470,1,3892,39634),(136471,2,4355,39634),(136472,3,4325,39634),(136473,4,94197,39634),(136474,5,3991,39634),(136475,6,3878,39634),(136476,7,3879,39634),(136477,8,13343,39634),(136478,9,3988,39634),(136479,10,95602,39634),(136480,1,7844,39635),(136481,2,5092,39635),(136482,3,95607,39635),(136483,4,3988,39635),(136484,5,95608,39635),(136485,1,3980,39636),(136486,2,4879,39636),(136487,3,4035,39636),(136488,4,95610,39636),(136489,5,3878,39636),(136490,6,95611,39636),(136491,1,6827,39637),(136492,2,3878,39637),(136493,3,29134,39637),(136494,4,3878,39637),(136495,5,95613,39637),(136496,1,6827,39638),(136497,2,7202,39638),(136498,3,3878,39638),(136499,4,29134,39638),(136500,5,3878,39638),(136501,6,11835,39638),(136502,7,41099,39638),(136503,8,42956,39638),(136504,1,4078,39639),(136505,2,3911,39639),(136506,3,95616,39639),(136507,4,3878,39639),(136508,5,43433,39639),(136509,1,4355,39640),(136510,2,3892,39640),(136511,3,4179,39640),(136512,4,3991,39640),(136513,5,3988,39640),(136514,6,12366,39640),(136515,7,89387,39640),(136516,1,4325,39641),(136517,2,5547,39641),(136518,3,3991,39641),(136519,4,3988,39641),(136520,5,13451,39641),(136521,6,3988,39641),(136522,7,9369,39641),(136523,1,12653,39642),(136524,2,4170,39642),(136525,3,3991,39642),(136526,4,3988,39642),(136527,5,13451,39642),(136528,1,4355,39643),(136529,2,4325,39643),(136530,3,3991,39643),(136531,4,3988,39643),(136532,5,13451,39643),(136533,6,3988,39643),(136534,7,9369,39643),(136535,1,3892,39644),(136536,2,4355,39644),(136537,3,94524,39644),(136538,4,7202,39644),(136539,5,3988,39644),(136540,6,13471,39644),(136541,7,3988,39644),(136542,8,95622,39644),(136543,1,4443,39645),(136544,2,4111,39645),(136545,3,3988,39645),(136546,4,13419,39645),(136547,5,13420,39645),(136548,1,3892,39646),(136549,2,4643,39646),(136550,3,4325,39646),(136551,4,7202,39646),(136552,5,3988,39646),(136553,6,95625,39646),(136554,1,3911,39647),(136555,2,3878,39647),(136556,3,13449,39647),(136557,4,95627,39647),(136558,1,3911,39648),(136559,2,3980,39648),(136560,3,3878,39648),(136561,4,13449,39648),(136562,1,3892,39649),(136563,2,5092,39649),(136564,3,14532,39649),(136565,4,5191,39649),(136566,5,4661,39649),(136567,6,61118,39649),(136568,7,3988,39649),(136569,8,95630,39649),(136570,9,4995,39649),(136571,10,95631,39649),(136572,1,5092,39650),(136573,2,4179,39650),(136574,3,6489,39650),(136575,4,3988,39650),(136576,5,95630,39650),(136577,6,4995,39650),(136578,7,95631,39650),(136579,8,3988,39650),(136580,9,95633,39650),(136581,1,69445,39651),(136582,2,32385,39651),(136583,3,33923,39651),(136584,1,68975,39652),(136585,2,32385,39652),(136586,3,33923,39652),(136587,4,23703,39652),(136588,5,8106,39652),(136589,6,66971,39652),(136590,1,3886,39653),(136591,2,3887,39653),(136592,3,3892,39653),(136593,4,3988,39653),(136594,5,13426,39653),(136595,6,3988,39653),(136596,7,95637,39653),(136597,1,4948,39654),(136598,2,4325,39654),(136599,3,3988,39654),(136600,4,13426,39654),(136601,1,84552,39655),(136602,2,3922,39655),(136603,3,42345,39655),(136604,4,6777,39655),(136605,5,42349,39655),(136606,1,3980,39656),(136607,2,4078,39656),(136608,3,3917,39656),(136609,4,3878,39656),(136610,5,13344,39656),(136611,6,3878,39656),(136612,7,83795,39656),(136613,1,4384,39657),(136614,2,3878,39657),(136615,3,13344,39657),(136616,4,9422,39657),(136617,5,87710,39657),(136618,6,41099,39657),(136619,7,3879,39657),(136620,8,84292,39657),(136621,1,4197,39658),(136622,2,94489,39658),(136623,3,3991,39658),(136624,4,3878,39658),(136625,5,13344,39658),(136626,6,3878,39658),(136627,7,10944,39658),(136628,1,3911,39659),(136629,2,6305,39659),(136630,3,4182,39659),(136631,4,3878,39659),(136632,5,13344,39659),(136633,6,3878,39659),(136634,7,61178,39659),(136635,1,3911,39660),(136636,2,3917,39660),(136637,3,6305,39660),(136638,4,6489,39660),(136639,5,3878,39660),(136640,6,13344,39660),(136641,1,5185,39661),(136642,2,5415,39661),(136643,3,4461,39661),(136644,4,3878,39661),(136645,5,13344,39661),(136646,1,4479,39662),(136647,2,11480,39662),(136648,3,3991,39662),(136649,4,3878,39662),(136650,5,13344,39662),(136651,6,9422,39662),(136652,7,87710,39662),(136653,1,6278,39663),(136654,2,3918,39663),(136655,3,3871,39663),(136656,4,3911,39663),(136657,5,3991,39663),(136658,6,3878,39663),(136659,7,13344,39663),(136660,8,3878,39663),(136661,9,17944,39663),(136662,1,3911,39664),(136663,2,4078,39664),(136664,3,3878,39664),(136665,4,13344,39664),(136666,5,3878,39664),(136667,6,13572,39664),(136668,1,5418,39665),(136669,2,3991,39665),(136670,3,3878,39665),(136671,4,13344,39665),(136672,1,3980,39666),(136673,2,3991,39666),(136674,3,3878,39666),(136675,4,13345,39666),(136676,1,6149,39667),(136677,2,3980,39667),(136678,3,5191,39667),(136679,4,3991,39667),(136680,5,3878,39667),(136681,6,13345,39667),(136682,1,4572,39668),(136683,2,3991,39668),(136684,3,3878,39668),(136685,4,13345,39668),(136686,1,3918,39669),(136687,2,4609,39669),(136688,3,3991,39669),(136689,4,3878,39669),(136690,5,13345,39669),(136691,1,3871,4452),(136692,2,4779,4452),(136693,3,13619,4452),(136694,4,13620,4452),(136695,1,3871,39670),(136696,2,6993,39670),(136697,3,3991,39670),(136698,4,42388,39670),(136699,1,9857,39671),(136700,2,4461,39671),(136701,3,4648,39671),(136702,4,3991,39671),(136703,5,42388,39671),(136704,1,94094,39672),(136705,2,3991,39672),(136706,3,3988,39672),(136707,4,95657,39672),(136708,1,3892,39673),(136709,2,4726,39673),(136710,3,4116,39673),(136711,4,95659,39673),(136712,5,3988,39673),(136713,6,95660,39673),(136714,1,3892,39674),(136715,2,3988,39674),(136716,3,13735,39674),(136717,1,5307,39675),(136718,2,3886,39675),(136719,3,3883,39675),(136720,4,5092,39675),(136721,5,3878,39675),(136722,6,3879,39675),(136723,7,13600,39675),(136724,8,3988,39675),(136725,9,85344,39675),(136726,1,9270,39676),(136727,2,3886,39676),(136728,3,94036,39676),(136729,4,3878,39676),(136730,5,3879,39676),(136731,6,13600,39676),(136732,1,49087,39677),(136733,2,4170,39677),(136734,3,5698,39677),(136735,4,7202,39677),(136736,5,3878,39677),(136737,6,3879,39677),(136738,7,13600,39677),(136739,1,94520,39678),(136740,2,71207,39678),(136741,3,3988,39678),(136742,4,95666,39678),(136743,5,3988,39678),(136744,6,95667,39678),(136745,1,94520,39679),(136746,2,85136,39679),(136747,3,5906,39679),(136748,4,94198,39679),(136749,5,4355,39679),(136750,6,4179,39679),(136751,7,71207,39679),(136752,8,3988,39679),(136753,9,95666,39679),(136754,10,3988,39679),(136755,11,95667,39679),(136756,1,5617,39680),(136757,2,4291,39680),(136758,3,16627,39680),(136759,4,3878,39680),(136760,5,13659,39680),(136761,1,3892,39681),(136762,2,14525,39681),(136763,3,4325,39681),(136764,4,3991,39681),(136765,5,3988,39681),(136766,6,95671,39681),(136767,7,3988,39681),(136768,8,86386,39681),(136769,1,6141,39682),(136770,2,4644,39682),(136771,3,4325,39682),(136772,4,3991,39682),(136773,5,3988,39682),(136774,6,95671,39682),(136775,7,3988,39682),(136776,8,95673,39682),(136777,1,4325,39683),(136778,2,5092,39683),(136779,3,3988,39683),(136780,4,13680,39683),(136781,5,3988,39683),(136782,6,30662,39683),(136783,1,94094,39684),(136784,2,4325,39684),(136785,3,10075,39684),(136786,4,87724,39684),(136787,5,95676,39684),(136788,1,14532,39685),(136789,2,4325,39685),(136790,3,16627,39685),(136791,4,87724,39685),(136792,5,3988,39685),(136793,6,22979,39685),(136794,7,95678,39685),(136795,1,3886,39686),(136796,2,3887,39686),(136797,3,5191,39686),(136798,4,4325,39686),(136799,5,6489,39686),(136800,6,3988,39686),(136801,7,29469,39686),(136802,8,3988,39686),(136803,9,95680,39686),(136804,1,3892,39687),(136805,2,3991,39687),(136806,3,3988,39687),(136807,4,29475,39687),(136808,1,4211,39688),(136809,2,9456,39688),(136810,3,11188,39688),(136811,4,3991,39688),(136812,5,3988,39688),(136813,6,95683,39688),(136814,1,3892,39689),(136815,2,85336,39689),(136816,3,5906,39689),(136817,4,6489,39689),(136818,5,22702,39689),(136819,6,3988,39689),(136820,7,13726,39689),(136821,1,3905,39690),(136822,2,6149,39690),(136823,3,13745,39690),(136824,1,3905,39691),(136825,2,3911,39691),(136826,3,13745,39691),(136827,1,5597,39692),(136828,2,3911,39692),(136829,3,13745,39692),(136830,1,3911,39693),(136831,2,5092,39693),(136832,3,13745,39693),(136833,1,4432,39694),(136834,2,5350,39694),(136835,3,4370,39694),(136836,4,13745,39694),(136837,1,4988,39695),(136838,2,76245,39695),(136839,3,76320,39695),(136840,4,13745,39695),(136841,1,4170,39696),(136842,2,11426,39696),(136843,3,3957,39696),(136844,4,13758,39696),(136845,1,4078,39697),(136846,2,4116,39697),(136847,3,13758,39697),(136848,1,5553,39698),(136849,2,4111,39698),(136850,3,13758,39698),(136851,4,7151,39698),(136852,1,3886,39699),(136853,2,75293,39699),(136854,3,4325,39699),(136855,4,3988,39699),(136856,5,13759,39699),(136857,1,9737,39700),(136858,2,3878,39700),(136859,3,67792,39700),(136860,1,9972,39701),(136861,2,3871,39701),(136862,3,3946,39701),(136863,4,3991,39701),(136864,5,3878,39701),(136865,6,67792,39701),(136866,1,3886,39702),(136867,2,4325,39702),(136868,3,3988,39702),(136869,4,95698,39702),(136870,1,4349,39703),(136871,2,3910,39703),(136872,3,3988,39703),(136873,4,65192,39703),(136874,1,5935,39704),(136875,2,95701,39704),(136876,3,4325,39704),(136877,4,7202,39704),(136878,5,3988,39704),(136879,6,42538,39704),(136880,1,4950,39705),(136881,2,4355,39705),(136882,3,95703,39705),(136883,4,3988,39705),(136884,5,95704,39705),(136885,1,4355,39706),(136886,2,5931,39706),(136887,3,6489,39706),(136888,4,3988,39706),(136889,5,13683,39706),(136890,6,3988,39706),(136891,7,60023,39706),(136892,1,15167,39707),(136893,2,6150,39707),(136894,3,5906,39707),(136895,4,6489,39707),(136896,5,3988,39707),(136897,6,13683,39707),(136898,1,4355,39708),(136899,2,4179,39708),(136900,3,5906,39708),(136901,4,6150,39708),(136902,5,14360,39708),(136903,6,6489,39708),(136904,7,3988,39708),(136905,8,13683,39708),(136906,9,95708,39708),(136907,10,3878,39708),(136908,11,13834,39708),(136909,1,9307,39709),(136910,2,4179,39709),(136911,3,3879,39709),(136912,4,3882,39709),(136913,1,12653,39710),(136914,2,4170,39710),(136915,3,47186,39710),(136916,4,3879,39710),(136917,5,3882,39710),(136918,1,4970,39711),(136919,2,3895,39711),(136920,3,4173,39711),(136921,4,3879,39711),(136922,5,3882,39711),(136923,6,3878,39711),(136924,7,31638,39711),(136925,1,6924,39712),(136926,2,4173,39712),(136927,3,4251,39712),(136928,4,3879,39712),(136929,5,3882,39712),(136930,1,5238,39713),(136931,2,4170,39713),(136932,3,3879,39713),(136933,4,3882,39713),(136934,1,3895,39714),(136935,2,4489,39714),(136936,3,3878,39714),(136937,4,29603,39714),(136938,1,3883,39715),(136939,2,4950,39715),(136940,3,6150,39715),(136941,4,3988,39715),(136942,5,95716,39715),(136943,6,3988,39715),(136944,7,95717,39715),(136945,8,3988,39715),(136946,9,95718,39715),(136947,1,9737,39716),(136948,2,4489,39716),(136949,3,85365,39716),(136950,1,8621,39717),(136951,2,5906,39717),(136952,3,7202,39717),(136953,4,3988,39717),(136954,5,95721,39717),(136955,6,3988,39717),(136956,7,95722,39717),(136957,1,4643,39718),(136958,2,5739,39718),(136959,3,7202,39718),(136960,4,3988,39718),(136961,5,95721,39718),(136962,6,3988,39718),(136963,7,22979,39718),(136964,8,89809,39718),(136965,1,4643,39719),(136966,2,5906,39719),(136967,3,14097,39719),(136968,4,7202,39719),(136969,5,3988,39719),(136970,6,95721,39719),(136971,7,3988,39719),(136972,8,22979,39719),(136973,9,13661,39719),(136974,1,3910,39720),(136975,2,3991,39720),(136976,3,29645,39720),(136977,4,3878,39720),(136978,5,83862,39720),(136979,1,36562,39721),(136980,2,9768,39721),(136981,3,94341,39721),(136982,4,29645,39721),(136983,5,3878,39721),(136984,6,83862,39721),(136985,1,6118,39722),(136986,2,3892,39722),(136987,3,3988,39722),(136988,4,89514,39722),(136989,1,19253,39723),(136990,2,3883,39723),(136991,3,14865,39723),(136992,4,7762,39723),(136993,5,3991,39723),(136994,6,7202,39723),(136995,7,3988,39723),(136996,8,42703,39723),(136997,9,3988,39723),(136998,10,26943,39723),(136999,11,3988,39723),(137000,12,95729,39723),(137001,1,94350,39724),(137002,2,3886,39724),(137003,3,5906,39724),(137004,4,7202,39724),(137005,5,3988,39724),(137006,6,42703,39724),(137007,7,3988,39724),(137008,8,26943,39724),(137009,1,19253,39725),(137010,2,4355,39725),(137011,3,7202,39725),(137012,4,3988,39725),(137013,5,42703,39725),(137014,1,3892,39726),(137015,2,94678,39726),(137016,3,4661,39726),(137017,4,6489,39726),(137018,5,3878,39726),(137019,6,3879,39726),(137020,7,83849,39726),(137021,8,3988,39726),(137022,9,95733,39726),(137023,1,7762,39727),(137024,2,94702,39727),(137025,3,95735,39727),(137026,4,95736,39727),(137027,1,4116,39728),(137028,2,3878,39728),(137029,3,42721,39728),(137030,1,6143,39729),(137031,2,3892,39729),(137032,3,16627,39729),(137033,4,6489,39729),(137034,5,3988,39729),(137035,6,80743,39729),(137036,7,71207,39729),(137037,8,3878,39729),(137038,9,35729,39729),(137039,10,14360,39729),(137040,11,3878,39729),(137041,12,95739,39729),(137042,13,41099,39729),(137043,14,89314,39729),(137044,1,5906,39730),(137045,2,7486,39730),(137046,3,95741,39730),(137047,4,94482,39730),(137048,5,3988,39730),(137049,6,95742,39730),(137050,7,3988,39730),(137051,8,89552,39730),(137052,9,88214,39730),(137053,10,3988,39730),(137054,11,89552,39730),(137055,12,95743,39730),(137056,13,3988,39730),(137057,14,92370,39730),(137058,1,3895,39731),(137059,2,4786,39731),(137060,3,86608,39731),(137061,1,4251,39732),(137062,2,5238,39732),(137063,3,70249,39732),(137064,4,3879,39732),(137065,5,80748,39732),(137066,1,3883,39733),(137067,2,4879,39733),(137068,3,3991,39733),(137069,4,3879,39733),(137070,5,80749,39733),(137071,1,3886,39734),(137072,2,95748,39734),(137073,3,3879,39734),(137074,4,14091,39734),(137075,1,3886,39735),(137076,2,95748,39735),(137077,3,3991,39735),(137078,4,3879,39735),(137079,5,14091,39735),(137080,6,3878,39735),(137081,7,88901,39735),(137082,1,3911,39736),(137083,2,4520,39736),(137084,3,3879,39736),(137085,4,14091,39736),(137086,1,3905,39737),(137087,2,5713,39737),(137088,3,3879,39737),(137089,4,14091,39737),(137090,1,4111,39738),(137091,2,4197,39738),(137092,3,13945,39738),(137093,1,4078,39739),(137094,2,4325,39739),(137095,3,3991,39739),(137096,4,14166,39739),(137097,5,3878,39739),(137098,6,42798,39739),(137099,1,6217,39740),(137100,2,4078,39740),(137101,3,5289,39740),(137102,4,3991,39740),(137103,5,14166,39740),(137104,6,3878,39740),(137105,7,88904,39740),(137106,1,4719,39741),(137107,2,3980,39741),(137108,3,3878,39741),(137109,4,42801,39741),(137110,5,9422,39741),(137111,6,95757,39741),(137112,7,41099,39741),(137113,8,95758,39741),(137114,1,5803,39742),(137115,2,4179,39742),(137116,3,6143,39742),(137117,4,3988,39742),(137118,5,42832,39742),(137119,1,4179,39743),(137120,2,4325,39743),(137121,3,95761,39743),(137122,4,3991,39743),(137123,5,95763,39743),(137124,6,3988,39743),(137125,7,95764,39743),(137126,8,3988,39743),(137127,9,95765,39743),(137128,1,6028,39744),(137129,2,7762,39744),(137130,3,13984,39744),(137131,1,5527,39745),(137132,2,42911,39745),(137133,1,3886,39746),(137134,2,4116,39746),(137135,3,4325,39746),(137136,4,4355,39746),(137137,5,95769,39746),(137138,6,3988,39746),(137139,7,95771,39746),(137140,8,3988,39746),(137141,9,95772,39746),(137142,1,4726,39747),(137143,2,4325,39747),(137144,3,11072,39747),(137145,4,3988,39747),(137146,5,95771,39747),(137147,6,3988,39747),(137148,7,95772,39747),(137149,1,3892,39748),(137150,2,5906,39748),(137151,3,85336,39748),(137152,4,22702,39748),(137153,5,14266,39748),(137154,6,3988,39748),(137155,7,95775,39748),(137156,1,6143,39749),(137157,2,5092,39749),(137158,3,5264,39749),(137159,4,3991,39749),(137160,5,3988,39749),(137161,6,95777,39749),(137162,1,75573,39750),(137163,2,4661,39750),(137164,3,5191,39750),(137165,4,3991,39750),(137166,5,3988,39750),(137167,6,95777,39750),(137168,1,3892,39751),(137169,2,4643,39751),(137170,3,5191,39751),(137171,4,3988,39751),(137172,5,95777,39751),(137173,6,16417,39751),(137174,1,4948,39752),(137175,2,4325,39752),(137176,3,76437,39752),(137177,1,4461,39753),(137178,2,4078,39753),(137179,3,3991,39753),(137180,4,13875,39753),(137181,1,3980,39754),(137182,2,3991,39754),(137183,3,13875,39754),(137184,1,4182,39755),(137185,2,3980,39755),(137186,3,3991,39755),(137187,4,13875,39755),(137188,1,3892,39756),(137189,2,4643,39756),(137190,3,3886,39756),(137191,4,3915,39756),(137192,5,4325,39756),(137193,6,94198,39756),(137194,7,3991,39756),(137195,8,3988,39756),(137196,9,66558,39756),(137197,10,3988,39756),(137198,11,83383,39756),(137199,1,95786,39757),(137200,2,5092,39757),(137201,3,4948,39757),(137202,4,4325,39757),(137203,5,14389,39757),(137204,6,14315,39757),(137205,7,71207,39757),(137206,8,3988,39757),(137207,9,95787,39757),(137208,1,3883,39758),(137209,2,39431,39758),(137210,3,3991,39758),(137211,4,3988,39758),(137212,5,85427,39758),(137213,1,3886,39759),(137214,2,9270,39759),(137215,3,11776,39759),(137216,4,94199,39759),(137217,5,7202,39759),(137218,6,3988,39759),(137219,7,64819,39759),(137220,8,3988,39759),(137221,9,95790,39759),(137222,1,3892,39760),(137223,2,4325,39760),(137224,3,6143,39760),(137225,4,94198,39760),(137226,5,7202,39760),(137227,6,3988,39760),(137228,7,64819,39760),(137229,8,3988,39760),(137230,9,95790,39760),(137231,1,3883,39761),(137232,2,4355,39761),(137233,3,4325,39761),(137234,4,10075,39761),(137235,5,7202,39761),(137236,6,64819,39761),(137237,7,3988,39761),(137238,8,95793,39761),(137239,1,5931,39762),(137240,2,5092,39762),(137241,3,14339,39762),(137242,1,4325,39763),(137243,2,5191,39763),(137244,3,14339,39763),(137245,1,5906,39764),(137246,2,6532,39764),(137247,3,9713,39764),(137248,4,14339,39764),(137249,1,65810,39765),(137250,2,95798,39765),(137251,3,14339,39765),(137252,1,4970,39766),(137253,2,4170,39766),(137254,3,4402,39766),(137255,4,95800,39766),(137256,1,4232,39767),(137257,2,5238,39767),(137258,3,11426,39767),(137259,4,4529,39767),(137260,5,95800,39767),(137261,1,9456,39768),(137262,2,4402,39768),(137263,3,11426,39768),(137264,4,95800,39768),(137265,1,6923,39769),(137266,2,4170,39769),(137267,3,11428,39769),(137268,4,95800,39769),(137269,1,4246,39770),(137270,2,5238,39770),(137271,3,4170,39770),(137272,4,95800,39770),(137273,1,16027,39771),(137274,2,4179,39771),(137275,3,4355,39771),(137276,4,4325,39771),(137277,5,3988,39771),(137278,6,22979,39771),(137279,7,14379,39771),(137280,8,95806,39771),(137281,1,4662,39772),(137282,2,14532,39772),(137283,3,5906,39772),(137284,4,4325,39772),(137285,5,3991,39772),(137286,6,3988,39772),(137287,7,22979,39772),(137288,8,14379,39772),(137289,9,95806,39772),(137290,1,5918,39773),(137291,2,4423,39773),(137292,3,4538,39773),(137293,4,9232,39773),(137294,5,79357,39773),(137295,1,6872,39774),(137296,2,5574,39774),(137297,3,42940,39774),(137298,4,9422,39774),(137299,5,3879,39774),(137300,6,95810,39774),(137301,1,5157,39775),(137302,2,6170,39775),(137303,3,42940,39775),(137304,4,3988,39775),(137305,5,95812,39775),(137306,1,4461,39776),(137307,2,3917,39776),(137308,3,3991,39776),(137309,4,3878,39776),(137310,5,42940,39776),(137311,1,3980,39777),(137312,2,3911,39777),(137313,3,3991,39777),(137314,4,42940,39777),(137315,5,9422,39777),(137316,6,3988,39777),(137317,7,95810,39777),(137318,1,4504,39778),(137319,2,4648,39778),(137320,3,3991,39778),(137321,4,42940,39778),(137322,5,9422,39778),(137323,6,3988,39778),(137324,7,95810,39778),(137325,1,3905,39779),(137326,2,4111,39779),(137327,3,3991,39779),(137328,4,42940,39779),(137329,5,9422,39779),(137330,6,3988,39779),(137331,7,95810,39779),(137332,1,4479,39780),(137333,2,3871,39780),(137334,3,3980,39780),(137335,4,30202,39780),(137336,1,4355,39781),(137337,2,4116,39781),(137338,3,14444,39781),(137339,1,3902,39782),(137340,2,3999,39782),(137341,3,3988,39782),(137342,4,95820,39782),(137343,5,3878,39782),(137344,6,35003,39782),(137345,1,95822,39783),(137346,2,5803,39783),(137347,3,42484,39783),(137348,4,85336,39783),(137349,5,6489,39783),(137350,6,3988,39783),(137351,7,75599,39783),(137352,1,6993,39784),(137353,2,3980,39784),(137354,3,3917,39784),(137355,4,3991,39784),(137356,5,3878,39784),(137357,6,14507,39784),(137358,7,9422,39784),(137359,8,83970,39784),(137360,1,3905,39785),(137361,2,4291,39785),(137362,3,4127,39785),(137363,4,4504,39785),(137364,5,3918,39785),(137365,6,3991,39785),(137366,7,3878,39785),(137367,8,14507,39785),(137368,9,9422,39785),(137369,10,10035,39785),(137370,1,3871,39786),(137371,2,4078,39786),(137372,3,5289,39786),(137373,4,3991,39786),(137374,5,14521,39786),(137375,1,7445,39787),(137376,2,5264,39787),(137377,3,3991,39787),(137378,4,14521,39787),(137379,5,3878,39787),(137380,6,14527,39787),(137381,1,22702,39788),(137382,2,3988,39788),(137383,3,95828,39788),(137384,4,3988,39788),(137385,5,95829,39788),(137386,6,3988,39788),(137387,7,95830,39788),(137388,1,3911,39789),(137389,2,10454,39789),(137390,3,4078,39789),(137391,4,3918,39789),(137392,5,6489,39789),(137393,6,3878,39789),(137394,7,14555,39789),(137395,1,4505,39790),(137396,2,5191,39790),(137397,3,4643,39790),(137398,4,4325,39790),(137399,5,3991,39790),(137400,6,3988,39790),(137401,7,30317,39790),(137402,1,3886,39791),(137403,2,3892,39791),(137404,3,7202,39791),(137405,4,3988,39791),(137406,5,84002,39791),(137407,1,4251,39792),(137408,2,3895,39792),(137409,3,4170,39792),(137410,4,3988,39792),(137411,5,43084,39792),(137412,6,3988,39792),(137413,7,37669,39792),(137414,1,4170,39793),(137415,2,5238,39793),(137416,3,3988,39793),(137417,4,43084,39793),(137418,1,5547,39794),(137419,2,4179,39794),(137420,3,4325,39794),(137421,4,3988,39794),(137422,5,95837,39794),(137423,1,3980,39795),(137424,2,3878,39795),(137425,3,89546,39795),(137426,4,94961,39795),(137427,5,43246,39795),(137428,1,4504,39796),(137429,2,3980,39796),(137430,3,3991,39796),(137431,4,3878,39796),(137432,5,89546,39796),(137433,6,94961,39796),(137434,7,43246,39796),(137435,1,3911,39797),(137436,2,6278,39797),(137437,3,10179,39797),(137438,4,4111,39797),(137439,5,3991,39797),(137440,6,3878,39797),(137441,7,89546,39797),(137442,8,94961,39797),(137443,9,43246,39797),(137444,10,9422,39797),(137445,11,9171,39797),(137446,12,41099,39797),(137447,13,35802,39797),(137448,1,3905,39798),(137449,2,4078,39798),(137450,3,3991,39798),(137451,4,3878,39798),(137452,5,89546,39798),(137453,6,94961,39798),(137454,7,43246,39798),(137455,1,11480,39799),(137456,2,7305,39799),(137457,3,3991,39799),(137458,4,3878,39799),(137459,5,89546,39799),(137460,6,94961,39799),(137461,7,43246,39799),(137462,1,6143,39800),(137463,2,4325,39800),(137464,3,3988,39800),(137465,4,95844,39800),(137466,5,3988,39800),(137467,6,94884,39800),(137468,1,4643,39801),(137469,2,4540,39801),(137470,3,3991,39801),(137471,4,3988,39801),(137472,5,14625,39801),(137473,6,3988,39801),(137474,7,16257,39801),(137475,1,4540,39802),(137476,2,4355,39802),(137477,3,12430,39802),(137478,4,7202,39802),(137479,5,3988,39802),(137480,6,14625,39802),(137481,1,3991,39803),(137482,2,3988,39803),(137483,3,94289,39803),(137484,4,3988,39803),(137485,5,22979,39803),(137486,6,95848,39803),(137487,1,4540,39804),(137488,2,4325,39804),(137489,3,3991,39804),(137490,4,3988,39804),(137491,5,94289,39804),(137492,6,3988,39804),(137493,7,95850,39804),(137494,1,3892,39805),(137495,2,9717,39805),(137496,3,5092,39805),(137497,4,22702,39805),(137498,5,3988,39805),(137499,6,70187,39805),(137500,7,84110,39805),(137501,8,3988,39805),(137502,9,95852,39805),(137503,1,9717,39806),(137504,2,4726,39806),(137505,3,3886,39806),(137506,4,94036,39806),(137507,5,38299,39806),(137508,6,85336,39806),(137509,7,22702,39806),(137510,8,3988,39806),(137511,9,70187,39806),(137512,10,84110,39806),(137513,11,3988,39806),(137514,12,95852,39806),(137515,1,77994,39807),(137516,2,22702,39807),(137517,3,3988,39807),(137518,4,70187,39807),(137519,5,84110,39807),(137520,6,3988,39807),(137521,7,95852,39807),(137522,1,4355,39808),(137523,2,22702,39808),(137524,3,3988,39808),(137525,4,70187,39808),(137526,5,84110,39808),(137527,6,3988,39808),(137528,7,95852,39808),(137529,1,3917,39809),(137530,2,4320,39809),(137531,3,3878,39809),(137532,4,14755,39809),(137533,5,9422,39809),(137534,6,88948,39809),(137535,1,4127,39810),(137536,2,3917,39810),(137537,3,3905,39810),(137538,4,4648,39810),(137539,5,4197,39810),(137540,6,3878,39810),(137541,7,14755,39810),(137542,8,9422,39810),(137543,9,18406,39810),(137544,1,4179,39811),(137545,2,4355,39811),(137546,3,4325,39811),(137547,4,3988,39811),(137548,5,95859,39811),(137549,1,3980,39812),(137550,2,36549,39812),(137551,3,4485,39812),(137552,4,30513,39812),(137553,1,61683,39813),(137554,2,5092,39813),(137555,3,6489,39813),(137556,4,3878,39813),(137557,5,3879,39813),(137558,6,14775,39813),(137559,7,71207,39813),(137560,8,3988,39813),(137561,9,4789,39813),(137562,1,4355,39814),(137563,2,6489,39814),(137564,3,3878,39814),(137565,4,3879,39814),(137566,5,14775,39814),(137567,1,4325,39815),(137568,2,14241,39815),(137569,3,14525,39815),(137570,4,6489,39815),(137571,5,3991,39815),(137572,6,3988,39815),(137573,7,13281,39815),(137574,8,3988,39815),(137575,9,95864,39815),(137576,1,14532,39816),(137577,2,6489,39816),(137578,3,3988,39816),(137579,4,13281,39816),(137580,1,5092,39817),(137581,2,5906,39817),(137582,3,14532,39817),(137583,4,16627,39817),(137584,5,3991,39817),(137585,6,3988,39817),(137586,7,13281,39817),(137587,1,3886,39818),(137588,2,4179,39818),(137589,3,3988,39818),(137590,4,95868,39818),(137591,1,4298,39819),(137592,2,13460,39819),(137593,3,4325,39819),(137594,4,22702,39819),(137595,5,30667,39819),(137596,6,3988,39819),(137597,7,95870,39819),(137598,1,60665,39820),(137599,2,5931,39820),(137600,3,4325,39820),(137601,4,16627,39820),(137602,5,22702,39820),(137603,6,30667,39820),(137604,7,3988,39820),(137605,8,95872,39820),(137606,1,4950,39821),(137607,2,3883,39821),(137608,3,4291,39821),(137609,4,3878,39821),(137610,5,95874,39821),(137611,6,4485,39821),(137612,7,44464,39821),(137613,1,3886,39822),(137614,2,3887,39822),(137615,3,4950,39822),(137616,4,5092,39822),(137617,5,3878,39822),(137618,6,95874,39822),(137619,1,4661,39823),(137620,2,4355,39823),(137621,3,4726,39823),(137622,4,95877,39823),(137623,5,3988,39823),(137624,6,95879,39823),(137625,1,6143,39824),(137626,2,4179,39824),(137627,3,4325,39824),(137628,4,3991,39824),(137629,5,3988,39824),(137630,6,43285,39824),(137631,1,3892,39825),(137632,2,94094,39825),(137633,3,6143,39825),(137634,4,3886,39825),(137635,5,3991,39825),(137636,6,3878,39825),(137637,7,79265,39825),(137638,8,9422,39825),(137639,9,79266,39825),(137640,1,3886,39826),(137641,2,14116,39826),(137642,3,3905,39826),(137643,4,5092,39826),(137644,5,3991,39826),(137645,6,3878,39826),(137646,7,79265,39826),(137647,8,9422,39826),(137648,9,79266,39826),(137649,1,64916,39827),(137650,2,4614,39827),(137651,3,5906,39827),(137652,4,82680,39827),(137653,5,94341,39827),(137654,6,3878,39827),(137655,7,79265,39827),(137656,8,9422,39827),(137657,9,79266,39827),(137658,1,5169,39828),(137659,2,7672,39828),(137660,3,5092,39828),(137661,4,5931,39828),(137662,5,16627,39828),(137663,6,3991,39828),(137664,7,3988,39828),(137665,8,61191,39828),(137666,9,3988,39828),(137667,10,95886,39828),(137668,1,4179,39829),(137669,2,4325,39829),(137670,3,3991,39829),(137671,4,3988,39829),(137672,5,43296,39829),(137673,1,3892,39830),(137674,2,4179,39830),(137675,3,4894,39830),(137676,4,3988,39830),(137677,5,95889,39830),(137678,1,4783,39831),(137679,2,4504,39831),(137680,3,3911,39831),(137681,4,10454,39831),(137682,5,3905,39831),(137683,6,3991,39831),(137684,7,3878,39831),(137685,8,43307,39831),(137686,1,5264,39832),(137687,2,10075,39832),(137688,3,4116,39832),(137689,4,4325,39832),(137690,5,3988,39832),(137691,6,95892,39832),(137692,7,3988,39832),(137693,8,95893,39832),(137694,1,6344,39833),(137695,2,3988,39833),(137696,3,95895,39833),(137697,4,3988,39833),(137698,5,95896,39833),(137699,1,3892,39834),(137700,2,3988,39834),(137701,3,95895,39834),(137702,4,3988,39834),(137703,5,95896,39834),(137704,1,4078,39835),(137705,2,3905,39835),(137706,3,14962,39835),(137707,1,61683,39836),(137708,2,4643,39836),(137709,3,4325,39836),(137710,4,3991,39836),(137711,5,3988,39836),(137712,6,61233,39836),(137713,7,3988,39836),(137714,8,95900,39836),(137715,1,6421,39837),(137716,2,4614,39837),(137717,3,3988,39837),(137718,4,95902,39837),(137719,5,3988,39837),(137720,6,95903,39837),(137721,1,4950,39838),(137722,2,4355,39838),(137723,3,10075,39838),(137724,4,3991,39838),(137725,5,3878,39838),(137726,6,50462,39838),(137727,1,5804,39839),(137728,2,3892,39839),(137729,3,9717,39839),(137730,4,4325,39839),(137731,5,6489,39839),(137732,6,3988,39839),(137733,7,95906,39839),(137734,8,95907,39839),(137735,1,3892,39840),(137736,2,5191,39840),(137737,3,4325,39840),(137738,4,6489,39840),(137739,5,3988,39840),(137740,6,95906,39840),(137741,7,95907,39840),(137742,1,5191,39841),(137743,2,4325,39841),(137744,3,5804,39841),(137745,4,6489,39841),(137746,5,3988,39841),(137747,6,95906,39841),(137748,7,95907,39841),(137749,1,4661,39842),(137750,2,5092,39842),(137751,3,4325,39842),(137752,4,7202,39842),(137753,5,3878,39842),(137754,6,80878,39842),(137755,7,3988,39842),(137756,8,95911,39842),(137757,1,3886,39843),(137758,2,4879,39843),(137759,3,7202,39843),(137760,4,3878,39843),(137761,5,80878,39843),(137762,1,4042,39844),(137763,2,4366,39844),(137764,3,3878,39844),(137765,4,80878,39844),(137766,1,61683,39845),(137767,2,4661,39845),(137768,3,5906,39845),(137769,4,4325,39845),(137770,5,3991,39845),(137771,6,15103,39845),(137772,7,3988,39845),(137773,8,95915,39845),(137774,1,18632,39846),(137775,2,4355,39846),(137776,3,3991,39846),(137777,4,3988,39846),(137778,5,15103,39846),(137779,6,95917,39846),(137780,1,14532,39847),(137781,2,3892,39847),(137782,3,3991,39847),(137783,4,3988,39847),(137784,5,15103,39847),(137785,1,14532,39847),(137786,2,3892,39847),(137787,3,3991,39847),(137788,4,3988,39847),(137789,5,15103,39847),(137790,1,3871,39848),(137791,2,11920,39848),(137792,3,95920,39848),(137793,4,3991,39848),(137794,5,30924,39848),(137795,6,3878,39848),(137796,7,79349,39848),(137797,1,3883,39849),(137798,2,4325,39849),(137799,3,5191,39849),(137800,4,10075,39849),(137801,5,3988,39849),(137802,6,95922,39849),(137803,1,94029,39850),(137804,2,4179,39850),(137805,3,5906,39850),(137806,4,4325,39850),(137807,5,3988,39850),(137808,6,95922,39850),(137809,7,95924,39850),(137810,1,3886,39851),(137811,2,3887,39851),(137812,3,6143,39851),(137813,4,3892,39851),(137814,5,22702,39851),(137815,6,43506,39851),(137816,1,3886,39852),(137817,2,3887,39852),(137818,3,6143,39852),(137819,4,3892,39852),(137820,5,22702,39852),(137821,6,43507,39852),(137822,1,4507,39853),(137823,2,4540,39853),(137824,3,4325,39853),(137825,4,16627,39853),(137826,5,3988,39853),(137827,6,5803,39853),(137828,7,3988,39853),(137829,8,95928,39853),(137830,1,3883,39854),(137831,2,4325,39854),(137832,3,95930,39854),(137833,1,4173,39855),(137834,2,3887,39855),(137835,3,5004,39855),(137836,4,7202,39855),(137837,5,95932,39855),(137838,1,4947,39856),(137839,2,4325,39856),(137840,3,5906,39856),(137841,4,7202,39856),(137842,5,95932,39856),(137843,1,4950,39857),(137844,2,4540,39857),(137845,3,94524,39857),(137846,4,22702,39857),(137847,5,3991,39857),(137848,6,95935,39857),(137849,7,3988,39857),(137850,8,95936,39857),(137851,1,4950,39858),(137852,2,4540,39858),(137853,3,95935,39858),(137854,1,4540,39859),(137855,2,95935,39859),(137856,1,3892,39860),(137857,2,17604,39860),(137858,3,4540,39860),(137859,4,5092,39860),(137860,5,95935,39860),(137861,1,61683,39861),(137862,2,5906,39861),(137863,3,4325,39861),(137864,4,5175,39861),(137865,5,4179,39861),(137866,6,9717,39861),(137867,7,3991,39861),(137868,8,3878,39861),(137869,9,95941,39861),(137870,10,95942,39861),(137871,1,5931,39862),(137872,2,5906,39862),(137873,3,60508,39862),(137874,4,85336,39862),(137875,5,3991,39862),(137876,6,3988,39862),(137877,7,95941,39862),(137878,1,3886,39863),(137879,2,5906,39863),(137880,3,4355,39863),(137881,4,4616,39863),(137882,5,16627,39863),(137883,6,3988,39863),(137884,7,85500,39863),(137885,1,4355,39864),(137886,2,4325,39864),(137887,3,5906,39864),(137888,4,94403,39864),(137889,5,3991,39864),(137890,6,3988,39864),(137891,7,85500,39864),(137892,8,3988,39864),(137893,9,29005,39864),(137894,1,3886,39865),(137895,2,5906,39865),(137896,3,4355,39865),(137897,4,4616,39865),(137898,5,16627,39865),(137899,6,3991,39865),(137900,7,3988,39865),(137901,8,85500,39865),(137902,1,9722,39866),(137903,2,4529,39866),(137904,3,4170,39866),(137905,4,3878,39866),(137906,5,43570,39866),(137907,6,81771,39866),(137908,1,8537,39867),(137909,2,3895,39867),(137910,3,5238,39867),(137911,4,3988,39867),(137912,5,95949,39867),(137913,1,3883,39868),(137914,2,4325,39868),(137915,3,4116,39868),(137916,4,94096,39868),(137917,5,3988,39868),(137918,6,95950,39868),(137919,7,3988,39868),(137920,8,95952,39868),(137921,1,3886,39869),(137922,2,5931,39869),(137923,3,4355,39869),(137924,4,10075,39869),(137925,5,3988,39869),(137926,6,95949,39869),(137927,1,6053,39870),(137928,2,4170,39870),(137929,3,43551,39870),(137930,1,4291,39871),(137931,2,95956,39871),(137932,3,4325,39871),(137933,4,95957,39871),(137934,1,4078,39872),(137935,2,4879,39872),(137936,3,3991,39872),(137937,4,3988,39872),(137938,5,15384,39872),(137939,1,3980,39873),(137940,2,15381,39873),(137941,3,3988,39873),(137942,4,15384,39873),(137943,5,3988,39873),(137944,6,15385,39873),(137945,7,3878,39873),(137946,8,95961,39873),(137947,1,4078,39874),(137948,2,4879,39874),(137949,3,6489,39874),(137950,4,3988,39874),(137951,5,15384,39874),(137952,1,3980,39875),(137953,2,4504,39875),(137954,3,9232,39875),(137955,4,65191,39875),(137956,1,3980,39876),(137957,2,4182,39876),(137958,3,3988,39876),(137959,4,95965,39876),(137960,5,3878,39876),(137961,6,61352,39876),(137962,1,6141,39877),(137963,2,4325,39877),(137964,3,17604,39877),(137965,4,95967,39877),(137966,5,6489,39877),(137967,6,3988,39877),(137968,7,95968,39877),(137969,1,4011,39878),(137970,2,5574,39878),(137971,3,3988,39878),(137972,4,15299,39878),(137973,1,3883,39879),(137974,2,4540,39879),(137975,3,94630,39879),(137976,4,4325,39879),(137977,5,15433,39879),(137978,1,4197,39880),(137979,2,94489,39880),(137980,3,12371,39880),(137981,4,43629,39880),(137982,5,3878,39880),(137983,6,95972,39880),(137984,1,4540,39881),(137985,2,4325,39881),(137986,3,48152,39881),(137987,4,3988,39881),(137988,5,95974,39881),(137989,1,4355,39882),(137990,2,4325,39882),(137991,3,15487,39882),(137992,1,3892,39883),(137993,2,4355,39883),(137994,3,4325,39883),(137995,4,3991,39883),(137996,5,3988,39883),(137997,6,86724,39883),(137998,7,3988,39883),(137999,8,22979,39883),(138000,9,95977,39883),(138001,10,5820,39883),(138002,11,3878,39883),(138003,12,30269,39883),(138004,1,5739,39884),(138005,2,17411,39884),(138006,3,4179,39884),(138007,4,3991,39884),(138008,5,3988,39884),(138009,6,95979,39884),(138010,7,3988,39884),(138011,8,95980,39884),(138012,1,4461,39885),(138013,2,3910,39885),(138014,3,3878,39885),(138015,4,3879,39885),(138016,5,15546,39885),(138017,6,3878,39885),(138018,7,95982,39885),(138019,1,6225,39886),(138020,2,4609,39886),(138021,3,4325,39886),(138022,4,22702,39886),(138023,5,3988,39886),(138024,6,95984,39886),(138025,7,3878,39886),(138026,8,95985,39886),(138027,1,4355,39887),(138028,2,4116,39887),(138029,3,4325,39887),(138030,4,16627,39887),(138031,5,3988,39887),(138032,6,15595,39887),(138033,7,3988,39887),(138034,8,21893,39887),(138035,9,4995,39887),(138036,10,3988,39887),(138037,11,4995,39887),(138038,12,95987,39887),(138039,1,4947,39888),(138040,2,4388,39888),(138041,3,3878,39888),(138042,4,79272,39888),(138043,1,4596,39889),(138044,2,3980,39889),(138045,3,3878,39889),(138046,4,79272,39889),(138047,1,4879,39890),(138048,2,4950,39890),(138049,3,3991,39890),(138050,4,3988,39890),(138051,5,95991,39890),(138052,6,3988,39890),(138053,7,95992,39890),(138054,1,3892,39891),(138055,2,4325,39891),(138056,3,5092,39891),(138057,4,5906,39891),(138058,5,85336,39891),(138059,6,3991,39891),(138060,7,76204,39891),(138061,8,3878,39891),(138062,9,95994,39891),(138063,1,3886,39892),(138064,2,4948,39892),(138065,3,94630,39892),(138066,4,4325,39892),(138067,5,3991,39892),(138068,6,95996,39892),(138069,7,3988,39892),(138070,8,95997,39892),(138071,1,3911,39893),(138072,2,3878,39893),(138073,3,3879,39893),(138074,4,15627,39893),(138075,1,3905,39894),(138076,2,6714,39894),(138077,3,3878,39894),(138078,4,3879,39894),(138079,5,15627,39894),(138080,1,3980,39895),(138081,2,4878,39895),(138082,3,3878,39895),(138083,4,3879,39895),(138084,5,15627,39895),(138085,1,3886,39896),(138086,2,4179,39896),(138087,3,4355,39896),(138088,4,3988,39896),(138089,5,84162,39896),(138090,1,4540,39897),(138091,2,4291,39897),(138092,3,4179,39897),(138093,4,4325,39897),(138094,5,84162,39897),(138095,6,3988,39897),(138096,7,96003,39897),(138097,1,65364,39898),(138098,2,4333,39898),(138099,3,15657,39898),(138100,4,3878,39898),(138101,5,15660,39898),(138102,1,4461,39899),(138103,2,3895,39899),(138104,3,15657,39899),(138105,4,3878,39899),(138106,5,15660,39899),(138107,1,3902,39900),(138108,2,15657,39900),(138109,3,3878,39900),(138110,4,15660,39900),(138111,1,3905,39901),(138112,2,15657,39901),(138113,3,3878,39901),(138114,4,15660,39901),(138115,1,4540,39902),(138116,2,4355,39902),(138117,3,4325,39902),(138118,4,3991,39902),(138119,5,3988,39902),(138120,6,64896,39902),(138121,1,4540,39903),(138122,2,4355,39903),(138123,3,5092,39903),(138124,4,3991,39903),(138125,5,3988,39903),(138126,6,64896,39903),(138127,1,3892,39904),(138128,2,5906,39904),(138129,3,4505,39904),(138130,4,3991,39904),(138131,5,3988,39904),(138132,6,64896,39904),(138133,1,5446,39905),(138134,2,4170,39905),(138135,3,3991,39905),(138136,4,3988,39905),(138137,5,31388,39905),(138138,1,3886,39906),(138139,2,5092,39906),(138140,3,18632,39906),(138141,4,3991,39906),(138142,5,96013,39906),(138143,6,3988,39906),(138144,7,96014,39906),(138145,1,12430,39907),(138146,2,4661,39907),(138147,3,85336,39907),(138148,4,3878,39907),(138149,5,95852,39907),(138150,1,5715,39908),(138151,2,4325,39908),(138152,3,5906,39908),(138153,4,3879,39908),(138154,5,15703,39908),(138155,6,3878,39908),(138156,7,96017,39908),(138157,1,5092,39909),(138158,2,3886,39909),(138159,3,4325,39909),(138160,4,5191,39909),(138161,5,3879,39909),(138162,6,15703,39909),(138163,1,4170,39910),(138164,2,4042,39910),(138165,3,70249,39910),(138166,4,3879,39910),(138167,5,15703,39910),(138168,1,4355,39911),(138169,2,4325,39911),(138170,3,96021,39911),(138171,4,3988,39911),(138172,5,96022,39911),(138173,1,4170,39912),(138174,2,4786,39912),(138175,3,5238,39912),(138176,4,7202,39912),(138177,5,3878,39912),(138178,6,15716,39912),(138179,1,6804,39913),(138180,2,96025,39913),(138181,3,4325,39913),(138182,4,14389,39913),(138183,5,38955,39913),(138184,1,4540,39914),(138185,2,96027,39914),(138186,3,14532,39914),(138187,4,3991,39914),(138188,5,14389,39914),(138189,6,15396,39914),(138190,1,3883,39915),(138191,2,5092,39915),(138192,3,75293,39915),(138193,4,4879,39915),(138194,5,3991,39915),(138195,6,14389,39915),(138196,7,15396,39915),(138197,1,6804,39916),(138198,2,14525,39916),(138199,3,94520,39916),(138200,4,3991,39916),(138201,5,14389,39916),(138202,6,15396,39916),(138203,1,3886,39917),(138204,2,3892,39917),(138205,3,4355,39917),(138206,4,94197,39917),(138207,5,3988,39917),(138208,6,96031,39917),(138209,7,3988,39917),(138210,8,22979,39917),(138211,9,96036,39917),(138212,1,4116,39918),(138213,2,94094,39918),(138214,3,5906,39918),(138215,4,3892,39918),(138216,5,94197,39918),(138217,6,3988,39918),(138218,7,96031,39918),(138219,1,8621,39919),(138220,2,6804,39919),(138221,3,5168,39919),(138222,4,10737,39919),(138223,5,31098,39919),(138224,6,3988,39919),(138225,7,96039,39919),(138226,1,3886,39920),(138227,2,3887,39920),(138228,3,3892,39920),(138229,4,4325,39920),(138230,5,31098,39920),(138231,6,3988,39920),(138232,7,96039,39920),(138233,1,4325,39921),(138234,2,4540,39921),(138235,3,6489,39921),(138236,4,3988,39921),(138237,5,43797,39921),(138238,1,5004,39922),(138239,2,8538,39922),(138240,3,4170,39922),(138241,4,3991,39922),(138242,5,3988,39922),(138243,6,15398,39922),(138244,7,3878,39922),(138245,8,94715,39922),(138246,1,4950,39923),(138247,2,5803,39923),(138248,3,4325,39923),(138249,4,3988,39923),(138250,5,15398,39923),(138251,6,16416,39923),(138252,7,3988,39923),(138253,8,96044,39923),(138254,1,5092,39924),(138255,2,4643,39924),(138256,3,4325,39924),(138257,4,71207,39924),(138258,5,89537,39924),(138259,6,3988,39924),(138260,7,59901,39924),(138261,8,3988,39924),(138262,9,96046,39924),(138263,1,3892,39925),(138264,2,4355,39925),(138265,3,5191,39925),(138266,4,14525,39925),(138267,5,4179,39925),(138268,6,3988,39925),(138269,7,89537,39925),(138270,8,3988,39925),(138271,9,59901,39925),(138272,10,22702,39925),(138273,11,3988,39925),(138274,12,85410,39925),(138275,1,5092,39926),(138276,2,38299,39926),(138277,3,3892,39926),(138278,4,4179,39926),(138279,5,3988,39926),(138280,6,89537,39926),(138281,7,3988,39926),(138282,8,59901,39926),(138283,9,22702,39926),(138284,10,3988,39926),(138285,11,85410,39926),(138286,1,6150,39927),(138287,2,4355,39927),(138288,3,4179,39927),(138289,4,4325,39927),(138290,5,3988,39927),(138291,6,89537,39927),(138292,7,3988,39927),(138293,8,59901,39927),(138294,9,22702,39927),(138295,10,3988,39927),(138296,11,85410,39927),(138297,1,5092,39928),(138298,2,4291,39928),(138299,3,13351,39928),(138300,4,4179,39928),(138301,5,22702,39928),(138302,6,3988,39928),(138303,7,89537,39928),(138304,8,3988,39928),(138305,9,59901,39928),(138306,10,3988,39928),(138307,11,85410,39928),(138308,1,10737,39929),(138309,2,4325,39929),(138310,3,75293,39929),(138311,4,9717,39929),(138312,5,22702,39929),(138313,6,3988,39929),(138314,7,89537,39929),(138315,8,3988,39929),(138316,9,59901,39929),(138317,10,3988,39929),(138318,11,85410,39929),(138319,1,4179,39930),(138320,2,14525,39930),(138321,3,4291,39930),(138322,4,3988,39930),(138323,5,15399,39930),(138324,6,3988,39930),(138325,7,26091,39930),(138326,1,6340,39931),(138327,2,4291,39931),(138328,3,4325,39931),(138329,4,3988,39931),(138330,5,15399,39931),(138331,6,3988,39931),(138332,7,26091,39931),(138333,1,4040,39932),(138334,2,3895,39932),(138335,3,5054,39932),(138336,4,3878,39932),(138337,5,43814,39932),(138338,1,3883,39933),(138339,2,4325,39933),(138340,3,3991,39933),(138341,4,63071,39933),(138342,1,3892,39934),(138343,2,4355,39934),(138344,3,63071,39934),(138345,4,3878,39934),(138346,5,4485,39934),(138347,6,76106,39934),(138348,1,14532,39935),(138349,2,4355,39935),(138350,3,16627,39935),(138351,4,63071,39935),(138352,1,3892,39936),(138353,2,4643,39936),(138354,3,5092,39936),(138355,4,77994,39936),(138356,5,4320,39936),(138357,6,76341,39936),(138358,7,3991,39936),(138359,8,3988,39936),(138360,9,43832,39936),(138361,10,96059,39936),(138362,11,3988,39936),(138363,12,11448,39936),(138364,13,96060,39936),(138365,1,96062,39937),(138366,2,7689,39937),(138367,3,6489,39937),(138368,4,3878,39937),(138369,5,43832,39937),(138370,6,9422,39937),(138371,7,96059,39937),(138372,1,5092,39938),(138373,2,15787,39938),(138374,3,3878,39938),(138375,4,15788,39938),(138376,1,3883,39939),(138377,2,4182,39939),(138378,3,15787,39939),(138379,4,3878,39939),(138380,5,15788,39939),(138381,1,4461,39940),(138382,2,15787,39940),(138383,3,3878,39940),(138384,4,15788,39940),(138385,1,3883,39941),(138386,2,4540,39941),(138387,3,15787,39941),(138388,4,3878,39941),(138389,5,15788,39941),(138390,1,4950,39942),(138391,2,3886,39942),(138392,3,15787,39942),(138393,4,3878,39942),(138394,5,15788,39942),(138395,1,3910,39943),(138396,2,3980,39943),(138397,3,4127,39943),(138398,4,3991,39943),(138399,5,15787,39943),(138400,6,3988,39943),(138401,7,15787,39943),(138402,1,10771,39944),(138403,2,4478,39944),(138404,3,43854,39944),(138405,1,3980,39945),(138406,2,3911,39945),(138407,3,43854,39945),(138408,1,5185,39946),(138409,2,6872,39946),(138410,3,3980,39946),(138411,4,3911,39946),(138412,5,3878,39946),(138413,6,15868,39946),(138414,7,9422,39946),(138415,8,96072,39946),(138416,1,10594,39947),(138417,2,5191,39947),(138418,3,3991,39947),(138419,4,9232,39947),(138420,5,31551,39947),(138421,1,4197,39948),(138422,2,4719,39948),(138423,3,15837,39948),(138424,1,4724,39949),(138425,2,4521,39949),(138426,3,3991,39949),(138427,4,3878,39949),(138428,5,31559,39949),(138429,1,5906,39950),(138430,2,4540,39950),(138431,3,4505,39950),(138432,4,3892,39950),(138433,5,18631,39950),(138434,6,71207,39950),(138435,7,3988,39950),(138436,8,96077,39950),(138437,9,3988,39950),(138438,10,96078,39950),(138439,1,3886,39951),(138440,2,3887,39951),(138441,3,3879,39951),(138442,4,15824,39951),(138443,1,3980,39952),(138444,2,3991,39952),(138445,3,3879,39952),(138446,4,15824,39952),(138447,1,3905,39953),(138448,2,3878,39953),(138449,3,7603,39953),(138450,4,3991,39953),(138451,5,3879,39953),(138452,6,15824,39953),(138453,1,3980,39954),(138454,2,3899,39954),(138455,3,43920,39954),(138456,1,4291,39955),(138457,2,3911,39955),(138458,3,5307,39955),(138459,4,43920,39955),(138460,1,4958,39956),(138461,2,3899,39956),(138462,3,43920,39956),(138463,1,7689,39957),(138464,2,3991,39957),(138465,3,3878,39957),(138466,4,43931,39957),(138467,1,4197,39958),(138468,2,7135,39958),(138469,3,3918,39958),(138470,4,6489,39958),(138471,5,3878,39958),(138472,6,43932,39958),(138473,1,4879,39959),(138474,2,4127,39959),(138475,3,3917,39959),(138476,4,4078,39959),(138477,5,6489,39959),(138478,6,3878,39959),(138479,7,96088,39959),(138480,1,94127,39960),(138481,2,4700,39960),(138482,3,85336,39960),(138483,4,75594,39960),(138484,5,3988,39960),(138485,6,24994,39960),(138486,1,9707,39961),(138487,2,4648,39961),(138488,3,3910,39961),(138489,4,3878,39961),(138490,5,15904,39961),(138491,1,4078,39962),(138492,2,4289,39962),(138493,3,7202,39962),(138494,4,3878,39962),(138495,5,15904,39962),(138496,1,3917,39963),(138497,2,5803,39963),(138498,3,4879,39963),(138499,4,7202,39963),(138500,5,3878,39963),(138501,6,15904,39963),(138502,1,4119,39964),(138503,2,3878,39964),(138504,3,15904,39964),(138505,4,3878,39964),(138506,5,96094,39964),(138507,6,41099,39964),(138508,7,41383,39964),(138509,1,4610,39965),(138510,2,42536,39965),(138511,3,6143,39965),(138512,4,7202,39965),(138513,5,3878,39965),(138514,6,15904,39965),(138515,1,4461,39966),(138516,2,3918,39966),(138517,3,7202,39966),(138518,4,3878,39966),(138519,5,15904,39966),(138520,1,4325,39967),(138521,2,4504,39967),(138522,3,9717,39967),(138523,4,7202,39967),(138524,5,3878,39967),(138525,6,15904,39967),(138526,1,4588,39968),(138527,2,3917,39968),(138528,3,4461,39968),(138529,4,7202,39968),(138530,5,3878,39968),(138531,6,15904,39968),(138532,1,8621,39969),(138533,2,3886,39969),(138534,3,3887,39969),(138535,4,3892,39969),(138536,5,4325,39969),(138537,6,3988,39969),(138538,7,15856,39969),(138539,1,8621,39970),(138540,2,3886,39970),(138541,3,3887,39970),(138542,4,3892,39970),(138543,5,4325,39970),(138544,6,3991,39970),(138545,7,3988,39970),(138546,8,15856,39970),(138547,9,3988,39970),(138548,10,22979,39970),(138549,11,96101,39970),(138550,1,4648,39971),(138551,2,4127,39971),(138552,3,3878,39971),(138553,4,43969,39971),(138554,5,9422,39971),(138555,6,3879,39971),(138556,7,96103,39971),(138557,1,4504,39972),(138558,2,4078,39972),(138559,3,3878,39972),(138560,4,43969,39972),(138561,5,9422,39972),(138562,6,96105,39972),(138563,1,4504,39973),(138564,2,4127,39973),(138565,3,4648,39973),(138566,4,3878,39973),(138567,5,43969,39973),(138568,6,9422,39973),(138569,7,43969,39973),(138570,1,4504,39974),(138571,2,3996,39974),(138572,3,3917,39974),(138573,4,3878,39974),(138574,5,43969,39974),(138575,6,9422,39974),(138576,7,11556,39974),(138577,1,3905,39975),(138578,2,4078,39975),(138579,3,6489,39975),(138580,4,3878,39975),(138581,5,43969,39975),(138582,6,3878,39975),(138583,7,4659,39975),(138584,1,4504,39976),(138585,2,5415,39976),(138586,3,10889,39976),(138587,4,3996,39976),(138588,5,3878,39976),(138589,6,43969,39976),(138590,7,41099,39976),(138591,8,43972,39976),(138592,9,9422,39976),(138593,10,96111,39976),(138594,1,4564,39977),(138595,2,8813,39977),(138596,3,3878,39977),(138597,4,43969,39977),(138598,1,4589,39978),(138599,2,4504,39978),(138600,3,4127,39978),(138601,4,6489,39978),(138602,5,3878,39978),(138603,6,43969,39978),(138604,7,43972,39978),(138605,1,3911,39979),(138606,2,5185,39979),(138607,3,6489,39979),(138608,4,3878,39979),(138609,5,43969,39979),(138610,1,3980,39980),(138611,2,5415,39980),(138612,3,4589,39980),(138613,4,3917,39980),(138614,5,6489,39980),(138615,6,3878,39980),(138616,7,43969,39980),(138617,8,43972,39980),(138618,1,4564,39981),(138619,2,5157,39981),(138620,3,8300,39981),(138621,4,6170,39981),(138622,5,5719,39981),(138623,6,6489,39981),(138624,7,3878,39981),(138625,8,43969,39981),(138626,9,43972,39981),(138627,1,3980,39982),(138628,2,4522,39982),(138629,3,6489,39982),(138630,4,3878,39982),(138631,5,43991,39982),(138632,1,3910,39983),(138633,2,3991,39983),(138634,3,3878,39983),(138635,4,43991,39983),(138636,5,3878,39983),(138637,6,30882,39983),(138638,1,3910,39984),(138639,2,4111,39984),(138640,3,3991,39984),(138641,4,3878,39984),(138642,5,43991,39984),(138643,6,3878,39984),(138644,7,30882,39984),(138645,1,3911,39985),(138646,2,3910,39985),(138647,3,4648,39985),(138648,4,3991,39985),(138649,5,3878,39985),(138650,6,43991,39985),(138651,7,3878,39985),(138652,8,4485,39985),(138653,9,3880,39985),(138654,10,4485,39985),(138655,11,84200,39985),(138656,1,96122,39986),(138657,2,4805,39986),(138658,3,3905,39986),(138659,4,6489,39986),(138660,5,3878,39986),(138661,6,43991,39986),(138662,7,3878,39986),(138663,8,96129,39986),(138664,1,6827,39987),(138665,2,3871,39987),(138666,3,3991,39987),(138667,4,3878,39987),(138668,5,43991,39987),(138669,6,3878,39987),(138670,7,30882,39987),(138671,1,3980,39988),(138672,2,6521,39988),(138673,3,4504,39988),(138674,4,6489,39988),(138675,5,3878,39988),(138676,6,43991,39988),(138677,1,4461,39989),(138678,2,4504,39989),(138679,3,3991,39989),(138680,4,3878,39989),(138681,5,43991,39989),(138682,6,3878,39989),(138683,7,30882,39989),(138684,1,14911,39990),(138685,2,3922,39990),(138686,3,4008,39990),(138687,4,3991,39990),(138688,5,3878,39990),(138689,6,43991,39990),(138690,7,3878,39990),(138691,8,30882,39990),(138692,1,5004,39991),(138693,2,3963,39991),(138694,3,3991,39991),(138695,4,3878,39991),(138696,5,43991,39991),(138697,6,3878,39991),(138698,7,30882,39991),(138699,1,3910,39992),(138700,2,4182,39992),(138701,3,31788,39992),(138702,1,3980,39993),(138703,2,31788,39993),(138704,3,3878,39993),(138705,4,96137,39993),(138706,1,7762,39994),(138707,2,6489,39994),(138708,3,3988,39994),(138709,4,16041,39994),(138710,5,96139,39994),(138711,1,3892,39995),(138712,2,6489,39995),(138713,3,3988,39995),(138714,4,16041,39995),(138715,1,3911,39996),(138716,2,4078,39996),(138717,3,3910,39996),(138718,4,5307,39996),(138719,5,3878,39996),(138720,6,16041,39996),(138721,7,3878,39996),(138722,8,19436,39996),(138723,9,41099,39996),(138724,10,96142,39996),(138725,1,4040,39997),(138726,2,7018,39997),(138727,3,3988,39997),(138728,4,96144,39997),(138729,1,16027,39998),(138730,2,6872,39998),(138731,3,4461,39998),(138732,4,3991,39998),(138733,5,16030,39998),(138734,1,3980,39999),(138735,2,4504,39999),(138736,3,4127,39999),(138737,4,3991,39999),(138738,5,16030,39999),(138739,1,4116,40000),(138740,2,18888,40000),(138741,3,3878,40000),(138742,4,44094,40000),(138743,5,3991,40000),(138744,6,16030,40000),(138745,1,4127,40001),(138746,2,5004,40001),(138747,3,3991,40001),(138748,4,16030,40001),(138749,1,16027,40002),(138750,2,4596,40002),(138751,3,3980,40002),(138752,4,3878,40002),(138753,5,16029,40002),(138754,6,3991,40002),(138755,7,16030,40002),(138756,1,12287,40003),(138757,2,96152,40003),(138758,3,17154,40003),(138759,4,96154,40003),(138760,5,3878,40003),(138761,6,37948,40003),(138762,7,3991,40003),(138763,8,16030,40003),(138764,1,3980,40004),(138765,2,4504,40004),(138766,3,44091,40004),(138767,4,3991,40004),(138768,5,16030,40004),(138769,1,16027,40005),(138770,2,96157,40005),(138771,3,16030,40005),(138772,1,4402,40006),(138773,2,8538,40006),(138774,3,7202,40006),(138775,4,3878,40006),(138776,5,3879,40006),(138777,6,96159,40006),(138778,1,6135,40007),(138779,2,5906,40007),(138780,3,4355,40007),(138781,4,7202,40007),(138782,5,3878,40007),(138783,6,3879,40007),(138784,7,96159,40007),(138785,1,40631,40008),(138786,2,16056,40008),(138787,3,3878,40008),(138788,4,33272,40008),(138789,1,4246,40009),(138790,2,16056,40009),(138791,3,3878,40009),(138792,4,84741,40009),(138793,1,4461,40010),(138794,2,16056,40010),(138795,1,5597,40011),(138796,2,4505,40011),(138797,3,96165,40011),(138798,1,3883,40012),(138799,2,14865,40012),(138800,3,96165,40012),(138801,1,6143,40013),(138802,2,3886,40013),(138803,3,4325,40013),(138804,4,3991,40013),(138805,5,3988,40013),(138806,6,86781,40013),(138807,1,4616,40014),(138808,2,3886,40014),(138809,3,4325,40014),(138810,4,3991,40014),(138811,5,3878,40014),(138812,6,86781,40014),(138813,7,3878,40014),(138814,8,60111,40014),(138815,1,4614,40015),(138816,2,4355,40015),(138817,3,16627,40015),(138818,4,3991,40015),(138819,5,3878,40015),(138820,6,86781,40015),(138821,7,3988,40015),(138822,8,60111,40015),(138823,1,3883,40016),(138824,2,4614,40016),(138825,3,14532,40016),(138826,4,3991,40016),(138827,5,3878,40016),(138828,6,86781,40016),(138829,7,3988,40016),(138830,8,60111,40016),(138831,1,4355,40017),(138832,2,5906,40017),(138833,3,94510,40017),(138834,4,3991,40017),(138835,5,3878,40017),(138836,6,86781,40017),(138837,7,3988,40017),(138838,8,60111,40017),(138839,1,5191,40018),(138840,2,4325,40018),(138841,3,94510,40018),(138842,4,3991,40018),(138843,5,3878,40018),(138844,6,86781,40018),(138845,7,3988,40018),(138846,8,60111,40018),(138847,1,65030,40019),(138848,2,6177,40019),(138849,3,94341,40019),(138850,4,3878,40019),(138851,5,86781,40019),(138852,6,3988,40019),(138853,7,60111,40019),(138854,1,7117,40020),(138855,2,78921,40020),(138856,3,94483,40020),(138857,4,94341,40020),(138858,5,3878,40020),(138859,6,86781,40020),(138860,7,3988,40020),(138861,8,60111,40020),(138862,1,4278,40021),(138863,2,3871,40021),(138864,3,76325,40021),(138865,1,17271,40022),(138866,2,4878,40022),(138867,3,3911,40022),(138868,4,3991,40022),(138869,5,3878,40022),(138870,6,92168,40022),(138871,7,9422,40022),(138872,8,89631,40022),(138873,1,3892,40023),(138874,2,4505,40023),(138875,3,5906,40023),(138876,4,85336,40023),(138877,5,16266,40023),(138878,6,3988,40023),(138879,7,96178,40023),(138880,8,96179,40023),(138881,9,71207,40023),(138882,10,3988,40023),(138883,11,96180,40023),(138884,12,3991,40023),(138885,13,3988,40023),(138886,14,96181,40023),(138887,1,4179,40024),(138888,2,3886,40024),(138889,3,16626,40024),(138890,4,4643,40024),(138891,5,4040,40024),(138892,6,3988,40024),(138893,7,96183,40024),(138894,8,3988,40024),(138895,9,30376,40024),(138896,1,3980,40025),(138897,2,3910,40025),(138898,3,5446,40025),(138899,4,3988,40025),(138900,5,7202,40025),(138901,1,3892,40026),(138902,2,4540,40026),(138903,3,5191,40026),(138904,4,4320,40026),(138905,5,3991,40026),(138906,6,3988,40026),(138907,7,96186,40026),(138908,8,3988,40026),(138909,9,27197,40026),(138910,1,5054,40027),(138911,2,3878,40027),(138912,3,16109,40027),(138913,4,3878,40027),(138914,5,76752,40027),(138915,1,4355,40028),(138916,2,4325,40028),(138917,3,4540,40028),(138918,4,3988,40028),(138919,5,96189,40028),(138920,6,6489,40028),(138921,7,3988,40028),(138922,8,78464,40028),(138923,9,14360,40028),(138924,10,3878,40028),(138925,11,96190,40028),(138926,1,4325,40029),(138927,2,3988,40029),(138928,3,96189,40029),(138929,4,6489,40029),(138930,5,3988,40029),(138931,6,78464,40029),(138932,7,14360,40029),(138933,8,3878,40029),(138934,9,96190,40029),(138935,1,9270,40030),(138936,2,5527,40030),(138937,3,94134,40030),(138938,4,5191,40030),(138939,5,3988,40030),(138940,6,96189,40030),(138941,7,6489,40030),(138942,8,3988,40030),(138943,9,78464,40030),(138944,10,6489,40030),(138945,11,3878,40030),(138946,12,96190,40030),(138947,1,3980,40031),(138948,2,4879,40031),(138949,3,4078,40031),(138950,4,3988,40031),(138951,5,16235,40031),(138952,1,4504,40032),(138953,2,4648,40032),(138954,3,3980,40032),(138955,4,3988,40032),(138956,5,16235,40032),(138957,1,5092,40033),(138958,2,61683,40033),(138959,3,3988,40033),(138960,4,96196,40033),(138961,5,3988,40033),(138962,6,96197,40033),(138963,1,11777,40034),(138964,2,94721,40034),(138965,3,3988,40034),(138966,4,96196,40034),(138967,1,7419,40035),(138968,2,4325,40035),(138969,3,10737,40035),(138970,4,6489,40035),(138971,5,3988,40035),(138972,6,96200,40035),(138973,1,4355,40036),(138974,2,10075,40036),(138975,3,3886,40036),(138976,4,5906,40036),(138977,5,4325,40036),(138978,6,6489,40036),(138979,7,3988,40036),(138980,8,89635,40036),(138981,9,3988,40036),(138982,10,96202,40036),(138983,1,4370,40037),(138984,2,9814,40037),(138985,3,4275,40037),(138986,4,14529,40037),(138987,5,16251,40037),(138988,1,5092,40038),(138989,2,4040,40038),(138990,3,4325,40038),(138991,4,16251,40038),(138992,1,4325,40039),(138993,2,4507,40039),(138994,3,4948,40039),(138995,4,5906,40039),(138996,5,16251,40039),(138997,1,4355,40040),(138998,2,4286,40040),(138999,3,16627,40040),(139000,4,9716,40040),(139001,5,16251,40040),(139002,1,15005,40041),(139003,2,64916,40041),(139004,3,65243,40041),(139005,4,96208,40041),(139006,5,16251,40041),(139007,1,5092,40042),(139008,2,6489,40042),(139009,3,3988,40042),(139010,4,22979,40042),(139011,5,16340,40042),(139012,1,4948,40043),(139013,2,4325,40043),(139014,3,3988,40043),(139015,4,22979,40043),(139016,5,16340,40043),(139017,6,96212,40043),(139018,1,4181,40044),(139019,2,3991,40044),(139020,3,3988,40044),(139021,4,96214,40044),(139022,1,4127,40045),(139023,2,3918,40045),(139024,3,4325,40045),(139025,4,16627,40045),(139026,5,3878,40045),(139027,6,47747,40045),(139028,7,3988,40045),(139029,8,96216,40045),(139030,1,95157,40046),(139031,2,4116,40046),(139032,3,4325,40046),(139033,4,3991,40046),(139034,5,3878,40046),(139035,6,16257,40046),(139036,7,3878,40046),(139037,8,96218,40046),(139038,1,4661,40047),(139039,2,3892,40047),(139040,3,4355,40047),(139041,4,71207,40047),(139042,5,16266,40047),(139043,6,3988,40047),(139044,7,96178,40047),(139045,8,96179,40047),(139046,1,3980,40048),(139047,2,4504,40048),(139048,3,3991,40048),(139049,4,16294,40048),(139050,1,3911,40049),(139051,2,3917,40049),(139052,3,4479,40049),(139053,4,3878,40049),(139054,5,9846,40049),(139055,6,16294,40049),(139056,1,3892,40050),(139057,2,4643,40050),(139058,3,16299,40050),(139059,1,4950,40051),(139060,2,9632,40051),(139061,3,22702,40051),(139062,4,3988,40051),(139063,5,16326,40051),(139064,6,3878,40051),(139065,7,4304,40051),(139066,1,4609,40052),(139067,2,3911,40052),(139068,3,3991,40052),(139069,4,16326,40052),(139070,5,3878,40052),(139071,6,4304,40052),(139072,1,96226,40053),(139073,2,4181,40053),(139074,3,5092,40053),(139075,4,5906,40053),(139076,5,16627,40053),(139077,6,3991,40053),(139078,7,96227,40053),(139079,1,3980,40054),(139080,2,3911,40054),(139081,3,4111,40054),(139082,4,3878,40054),(139083,5,44264,40054),(139084,1,5715,40055),(139085,2,4179,40055),(139086,3,94510,40055),(139087,4,6489,40055),(139088,5,3988,40055),(139089,6,16311,40055),(139090,7,3988,40055),(139091,8,96230,40055),(139092,1,5092,40056),(139093,2,4325,40056),(139094,3,6489,40056),(139095,4,3988,40056),(139096,5,16311,40056),(139097,1,3910,40057),(139098,2,3879,40057),(139099,3,16275,40057),(139100,1,3886,40058),(139101,2,75293,40058),(139102,3,3988,40058),(139103,4,16460,40058),(139104,5,3988,40058),(139105,6,86945,40058),(139106,1,7259,40059),(139107,2,4170,40059),(139108,3,8537,40059),(139109,4,3988,40059),(139110,5,16460,40059),(139111,6,3988,40059),(139112,7,96235,40059),(139113,1,3892,40060),(139114,2,7018,40060),(139115,3,3991,40060),(139116,4,3988,40060),(139117,5,16417,40060),(139118,6,3988,40060),(139119,7,96237,40060),(139120,1,3892,40061),(139121,2,5739,40061),(139122,3,5906,40061),(139123,4,94029,40061),(139124,5,3991,40061),(139125,6,3988,40061),(139126,7,16417,40061),(139127,8,3878,40061),(139128,9,3879,40061),(139129,10,13600,40061),(139130,1,4461,40062),(139131,2,4609,40062),(139132,3,4078,40062),(139133,4,89649,40062),(139134,5,7202,40062),(139135,6,3878,40062),(139136,7,44320,40062),(139137,1,4127,40063),(139138,2,4078,40063),(139139,3,4185,40063),(139140,4,6448,40063),(139141,5,7202,40063),(139142,6,3878,40063),(139143,7,44320,40063),(139144,1,3892,40064),(139145,2,96243,40064),(139146,3,4325,40064),(139147,4,4179,40064),(139148,5,3988,40064),(139149,6,16423,40064),(139150,1,4325,40065),(139151,2,3988,40065),(139152,3,16423,40065),(139153,1,4443,40066),(139154,2,96246,40066),(139155,3,96247,40066),(139156,4,3946,40066),(139157,5,3879,40066),(139158,6,32063,40066),(139159,1,4078,40067),(139160,2,4111,40067),(139161,3,3980,40067),(139162,4,3878,40067),(139163,5,96249,40067),(139164,6,9422,40067),(139165,7,96250,40067),(139166,1,3892,40068),(139167,2,4325,40068),(139168,3,3991,40068),(139169,4,3988,40068),(139170,5,16499,40068),(139171,1,5715,40069),(139172,2,5092,40069),(139173,3,4286,40069),(139174,4,3988,40069),(139175,5,96253,40069),(139176,1,50142,40070),(139177,2,5092,40070),(139178,3,3892,40070),(139179,4,3988,40070),(139180,5,16469,40070),(139181,6,3988,40070),(139182,7,96255,40070),(139183,1,3922,40071),(139184,2,4173,40071),(139185,3,3988,40071),(139186,4,89652,40071),(139187,5,3878,40071),(139188,6,89654,40071),(139189,1,4355,40072),(139190,2,3886,40072),(139191,3,6340,40072),(139192,4,3988,40072),(139193,5,89652,40072),(139194,6,3878,40072),(139195,7,89654,40072),(139196,1,7110,40073),(139197,2,3911,40073),(139198,3,4116,40073),(139199,4,3988,40073),(139200,5,89652,40073),(139201,6,3878,40073),(139202,7,89654,40073),(139203,1,4355,40074),(139204,2,3886,40074),(139205,3,6340,40074),(139206,4,3991,40074),(139207,5,3988,40074),(139208,6,89652,40074),(139209,7,3988,40074),(139210,8,96260,40074),(139211,1,3886,40075),(139212,2,4950,40075),(139213,3,4325,40075),(139214,4,3991,40075),(139215,5,3988,40075),(139216,6,16507,40075),(139217,1,5238,40076),(139218,2,4170,40076),(139219,3,76824,40076),(139220,4,3988,40076),(139221,5,96263,40076),(139222,1,12653,40077),(139223,2,5255,40077),(139224,3,4947,40077),(139225,4,3988,40077),(139226,5,96263,40077),(139227,1,5092,40078),(139228,2,16542,40078),(139229,3,3878,40078),(139230,4,44364,40078),(139231,1,5307,40079),(139232,2,16542,40079),(139233,3,3878,40079),(139234,4,44364,40079),(139235,1,7469,40080),(139236,2,17190,40080),(139237,3,16556,40080),(139238,4,3988,40080),(139239,5,21135,40080),(139240,1,4078,40081),(139241,2,4947,40081),(139242,3,16552,40081),(139243,1,61683,40082),(139244,2,5906,40082),(139245,3,4661,40082),(139246,4,4325,40082),(139247,5,7202,40082),(139248,6,93632,40082),(139249,1,5715,40083),(139250,2,93632,40083),(139251,1,7419,40084),(139252,2,93632,40084),(139253,1,3886,40085),(139254,2,28986,40085),(139255,3,5092,40085),(139256,4,3991,40085),(139257,5,3988,40085),(139258,6,44069,40085),(139259,1,3985,40086),(139260,2,3892,40086),(139261,3,3886,40086),(139262,4,3988,40086),(139263,5,33569,40086),(139264,1,3886,40087),(139265,2,14241,40087),(139266,3,5739,40087),(139267,4,3988,40087),(139268,5,33569,40087),(139269,1,6118,40088),(139270,2,14524,40088),(139271,3,3886,40088),(139272,4,3988,40088),(139273,5,33569,40088),(139274,1,6050,40089),(139275,2,5289,40089),(139276,3,3991,40089),(139277,4,3878,40089),(139278,5,16152,40089),(139279,6,3878,40089),(139280,7,12497,40089),(139281,1,3957,40090),(139282,2,4170,40090),(139283,3,3991,40090),(139284,4,3878,40090),(139285,5,16152,40090),(139286,1,3997,40091),(139287,2,4779,40091),(139288,3,3991,40091),(139289,4,3988,40091),(139290,5,44467,40091),(139291,1,13219,40092),(139292,2,62363,40092),(139293,1,3980,40093),(139294,2,6078,40093),(139295,3,37806,40093),(139296,4,3988,40093),(139297,5,37807,40093),(139298,1,4384,40094),(139299,2,7253,40094),(139300,3,32397,40094),(139301,1,4384,40095),(139302,2,3946,40095),(139303,3,3991,40095),(139304,4,32397,40095),(139305,5,3878,40095),(139306,6,3879,40095),(139307,7,9427,40095),(139308,1,4232,40096),(139309,2,32397,40096),(139310,1,71207,40097),(139311,2,3988,40097),(139312,3,96285,40097),(139313,4,3988,40097),(139314,5,96286,40097),(139315,1,4111,40098),(139316,2,3878,40098),(139317,3,3879,40098),(139318,4,66293,40098),(139319,1,3980,40099),(139320,2,5994,40099),(139321,3,3878,40099),(139322,4,3879,40099),(139323,5,66293,40099),(139324,1,5906,40100),(139325,2,3886,40100),(139326,3,3887,40100),(139327,4,76261,40100),(139328,5,94094,40100),(139329,6,3988,40100),(139330,7,44500,40100),(139331,8,3988,40100),(139332,9,96290,40100),(139333,10,3988,40100),(139334,11,96291,40100),(139335,1,3886,40101),(139336,2,5803,40101),(139337,3,11072,40101),(139338,4,42484,40101),(139339,5,3991,40101),(139340,6,3988,40101),(139341,7,44500,40101),(139342,8,3988,40101),(139343,9,96290,40101),(139344,10,3988,40101),(139345,11,67896,40101),(139346,12,31780,40101),(139347,1,4325,40102),(139348,2,3988,40102),(139349,3,32460,40102),(139350,1,4040,40103),(139351,2,4197,40103),(139352,3,3911,40103),(139353,4,3905,40103),(139354,5,16679,40103),(139355,6,3878,40103),(139356,7,8408,40103),(139357,1,60665,40104),(139358,2,4505,40104),(139359,3,4325,40104),(139360,4,7202,40104),(139361,5,3988,40104),(139362,6,93406,40104),(139363,1,3886,40105),(139364,2,4181,40105),(139365,3,4325,40105),(139366,4,7202,40105),(139367,5,3988,40105),(139368,6,78535,40105),(139369,7,96297,40105),(139370,1,65792,40106),(139371,2,38261,40106),(139372,3,3878,40106),(139373,4,37117,40106),(139374,1,4078,40107),(139375,2,5238,40107),(139376,3,4170,40107),(139377,4,3878,40107),(139378,5,16794,40107),(139379,6,3878,40107),(139380,7,96300,40107),(139381,1,4504,40108),(139382,2,4078,40108),(139383,3,3980,40108),(139384,4,9232,40108),(139385,5,33052,40108),(139386,1,3946,40109),(139387,2,12653,40109),(139388,3,3991,40109),(139389,4,3878,40109),(139390,5,16835,40109),(139391,6,46994,40109),(139392,1,5289,40110),(139393,2,3946,40110),(139394,3,3991,40110),(139395,4,3878,40110),(139396,5,16835,40110),(139397,6,46994,40110),(139398,1,3980,40111),(139399,2,6993,40111),(139400,3,3991,40111),(139401,4,16861,40111),(139402,5,3878,40111),(139403,6,3879,40111),(139404,7,15114,40111),(139405,8,9422,40111),(139406,9,96306,40111),(139407,10,3988,40111),(139408,11,31320,40111),(139409,12,41099,40111),(139410,13,96307,40111),(139411,1,4878,40112),(139412,2,23762,40112),(139413,3,3991,40112),(139414,4,16861,40112),(139415,5,3878,40112),(139416,6,3879,40112),(139417,7,15114,40112),(139418,1,4078,40113),(139419,2,3911,40113),(139420,3,3991,40113),(139421,4,16861,40113),(139422,5,3878,40113),(139423,6,3879,40113),(139424,7,15114,40113),(139425,1,4947,40114),(139426,2,3917,40114),(139427,3,3905,40114),(139428,4,3991,40114),(139429,5,16861,40114),(139430,6,3878,40114),(139431,7,3879,40114),(139432,8,15114,40114),(139433,1,4504,40115),(139434,2,3911,40115),(139435,3,3905,40115),(139436,4,3917,40115),(139437,5,3991,40115),(139438,6,16861,40115),(139439,7,3878,40115),(139440,8,3879,40115),(139441,9,15114,40115),(139442,1,4878,5515),(139443,2,6489,5515),(139444,3,16861,5515),(139445,1,4700,40116),(139446,2,5092,40116),(139447,3,4325,40116),(139448,4,3988,40116),(139449,5,79608,40116),(139450,6,3878,40116),(139451,7,96313,40116),(139452,1,3892,40117),(139453,2,5906,40117),(139454,3,7202,40117),(139455,4,3988,40117),(139456,5,79608,40117),(139457,6,3988,40117),(139458,7,96313,40117),(139459,1,8925,40118),(139460,2,4948,40118),(139461,3,7202,40118),(139462,4,3988,40118),(139463,5,79608,40118),(139464,6,3878,40118),(139465,7,96316,40118),(139466,1,4211,40119),(139467,2,3879,40119),(139468,3,16874,40119),(139469,1,4008,40120),(139470,2,3878,40120),(139471,3,81095,40120),(139472,1,4461,40121),(139473,2,3917,40121),(139474,3,4525,40121),(139475,4,9232,40121),(139476,5,32655,40121),(139477,6,44665,40121),(139478,7,96320,40121),(139479,1,3911,40122),(139480,2,4078,40122),(139481,3,4589,40122),(139482,4,9232,40122),(139483,5,32655,40122),(139484,6,44665,40122),(139485,7,44666,40122),(139486,1,3871,40123),(139487,2,4779,40123),(139488,3,82556,40123),(139489,4,16896,40123),(139490,1,5597,40124),(139491,2,4010,40124),(139492,3,32532,40124),(139493,1,3905,40125),(139494,2,4078,40125),(139495,3,32532,40125),(139496,1,3883,40126),(139497,2,5092,40126),(139498,3,4661,40126),(139499,4,7202,40126),(139500,5,3988,40126),(139501,6,96326,40126),(139502,7,3988,40126),(139503,8,96327,40126),(139504,1,12264,40127),(139505,2,47340,40127),(139506,3,9722,40127),(139507,4,22702,40127),(139508,5,96329,40127),(139509,6,3878,40127),(139510,7,38804,40127),(139511,1,12653,40128),(139512,2,3946,40128),(139513,3,7865,40128),(139514,4,7202,40128),(139515,5,3988,40128),(139516,6,3878,40128),(139517,7,3879,40128),(139518,8,16966,40128),(139519,1,3946,40129),(139520,2,5238,40129),(139521,3,7202,40129),(139522,4,3988,40129),(139523,5,3878,40129),(139524,6,3879,40129),(139525,7,16966,40129),(139526,1,4355,40130),(139527,2,3883,40130),(139528,3,6143,40130),(139529,4,32966,40130),(139530,5,3878,40130),(139531,6,96333,40130),(139532,1,5701,40131),(139533,2,4116,40131),(139534,3,8562,40131),(139535,4,32980,40131),(139536,1,3911,40132),(139537,2,14567,40132),(139538,3,44805,40132),(139539,4,3991,40132),(139540,5,17043,40132),(139541,6,17044,40132),(139542,7,41099,40132),(139543,8,17047,40132),(139544,1,15119,40133),(139545,2,4504,40133),(139546,3,3991,40133),(139547,4,17043,40133),(139548,5,17044,40133),(139549,6,41099,40133),(139550,7,17047,40133),(139551,1,87969,40134),(139552,2,88703,40134),(139553,3,3991,40134),(139554,4,17043,40134),(139555,5,17044,40134),(139556,6,41099,40134),(139557,7,17047,40134),(139558,1,4786,40135),(139559,2,96339,40135),(139560,3,3991,40135),(139561,4,17043,40135),(139562,5,17044,40135),(139563,6,41099,40135),(139564,7,17047,40135),(139565,1,5935,40136),(139566,2,4040,40136),(139567,3,14532,40136),(139568,4,4355,40136),(139569,5,3988,40136),(139570,6,17057,40136),(139571,1,5092,40137),(139572,2,3892,40137),(139573,3,4355,40137),(139574,4,4325,40137),(139575,5,3988,40137),(139576,6,17057,40137),(139577,1,4291,40138),(139578,2,96243,40138),(139579,3,6464,40138),(139580,4,3988,40138),(139581,5,17057,40138),(139582,1,4355,40139),(139583,2,5906,40139),(139584,3,4325,40139),(139585,4,4726,40139),(139586,5,3991,40139),(139587,6,3988,40139),(139588,7,92327,40139),(139589,1,4948,40140),(139590,2,5092,40140),(139591,3,4325,40140),(139592,4,3991,40140),(139593,5,3988,40140),(139594,6,96346,40140),(139595,7,3988,40140),(139596,8,96347,40140),(139597,1,3892,40141),(139598,2,7672,40141),(139599,3,4325,40141),(139600,4,94520,40141),(139601,5,3991,40141),(139602,6,3988,40141),(139603,7,96349,40141),(139604,1,5178,40142),(139605,2,3991,40142),(139606,3,3988,40142),(139607,4,96349,40142),(139608,1,6217,40143),(139609,2,3892,40143),(139610,3,5931,40143),(139611,4,14525,40143),(139612,5,9270,40143),(139613,6,4325,40143),(139614,7,3991,40143),(139615,8,3988,40143),(139616,9,96349,40143),(139617,10,3988,40143),(139618,11,96352,40143),(139619,1,3886,40144),(139620,2,4614,40144),(139621,3,86922,40144),(139622,1,3910,40145),(139623,2,4333,40145),(139624,3,17166,40145),(139625,1,3883,40146),(139626,2,5264,40146),(139627,3,4379,40146),(139628,4,17166,40146),(139629,1,5004,40147),(139630,2,5238,40147),(139631,3,5437,40147),(139632,4,9232,40147),(139633,5,86925,40147),(139634,1,3980,40148),(139635,2,17155,40148),(139636,3,17156,40148),(139637,1,4461,40149),(139638,2,17155,40149),(139639,3,17156,40149),(139640,4,3878,40149),(139641,5,40840,40149),(139642,1,3910,40150),(139643,2,96360,40150),(139644,3,38570,40150),(139645,1,10771,40151),(139646,2,4478,40151),(139647,3,38570,40151),(139648,1,4675,40152),(139649,2,17072,40152),(139650,3,4485,40152),(139651,4,22012,40152),(139652,1,6143,40153),(139653,2,4950,40153),(139654,3,4325,40153),(139655,4,4496,40153),(139656,5,3878,40153),(139657,6,92675,40153),(139658,1,4325,40154),(139659,2,4179,40154),(139660,3,44985,40154),(139661,1,4461,40155),(139662,2,3985,40155),(139663,3,49667,40155),(139664,4,3878,40155),(139665,5,80149,40155),(139666,1,4251,40156),(139667,2,4035,40156),(139668,3,3991,40156),(139669,4,17217,40156),(139670,5,3878,40156),(139671,6,17218,40156),(139672,1,13507,40157),(139673,2,4614,40157),(139674,3,3991,40157),(139675,4,17217,40157),(139676,5,3878,40157),(139677,6,17218,40157),(139678,1,3911,40158),(139679,2,3991,40158),(139680,3,17217,40158),(139681,4,3878,40158),(139682,5,17218,40158),(139683,1,4325,40159),(139684,2,16358,40159),(139685,3,75293,40159),(139686,4,3991,40159),(139687,5,17217,40159),(139688,6,3878,40159),(139689,7,17218,40159),(139690,1,3871,40160),(139691,2,3892,40160),(139692,3,3991,40160),(139693,4,17228,40160),(139694,5,3878,40160),(139695,6,89718,40160),(139696,1,4078,40161),(139697,2,17228,40161),(139698,3,3878,40161),(139699,4,96372,40161),(139700,1,3911,40162),(139701,2,17255,40162),(139702,1,3905,40163),(139703,2,3991,40163),(139704,3,17255,40163),(139705,1,4461,40164),(139706,2,4805,40164),(139707,3,3991,40164),(139708,4,3878,40164),(139709,5,17266,40164),(139710,1,4362,40165),(139711,2,3991,40165),(139712,3,3878,40165),(139713,4,17266,40165),(139714,1,4078,40166),(139715,2,3991,40166),(139716,3,3878,40166),(139717,4,17266,40166),(139718,5,3878,40166),(139719,6,96378,40166),(139720,1,94489,40167),(139721,2,4461,40167),(139722,3,3991,40167),(139723,4,3878,40167),(139724,5,17266,40167),(139725,1,10454,40168),(139726,2,3980,40168),(139727,3,3991,40168),(139728,4,17272,40168),(139729,5,9422,40168),(139730,6,46510,40168),(139731,1,4713,40169),(139732,2,4589,40169),(139733,3,10889,40169),(139734,4,3991,40169),(139735,5,3878,40169),(139736,6,17272,40169),(139737,7,9422,40169),(139738,8,46700,40169),(139739,1,10179,40170),(139740,2,8629,40170),(139741,3,3980,40170),(139742,4,96383,40170),(139743,5,3991,40170),(139744,6,17272,40170),(139745,7,9422,40170),(139746,8,15075,40170),(139747,1,76967,40171),(139748,2,3980,40171),(139749,3,3991,40171),(139750,4,17272,40171),(139751,5,9422,40171),(139752,6,92378,40171),(139753,1,4719,40172),(139754,2,11480,40172),(139755,3,3991,40172),(139756,4,17272,40172),(139757,5,9422,40172),(139758,6,61711,40172),(139759,1,4479,40173),(139760,2,3991,40173),(139761,3,17272,40173),(139762,4,9422,40173),(139763,5,96387,40173),(139764,1,4782,40174),(139765,2,3991,40174),(139766,3,17272,40174),(139767,4,9422,40174),(139768,5,92375,40174),(139769,1,4675,40175),(139770,2,3991,40175),(139771,3,17272,40175),(139772,4,9422,40175),(139773,5,96390,40175),(139774,1,6998,40176),(139775,2,3991,40176),(139776,3,17272,40176),(139777,1,95340,40177),(139778,2,76967,40177),(139779,3,11480,40177),(139780,4,3991,40177),(139781,5,17272,40177),(139782,6,9422,40177),(139783,7,96393,40177),(139784,1,3911,40178),(139785,2,3991,40178),(139786,3,17272,40178),(139787,1,6217,40179),(139788,2,4197,40179),(139789,3,3905,40179),(139790,4,3991,40179),(139791,5,17272,40179),(139792,1,3911,40180),(139793,2,94489,40180),(139794,3,3878,40180),(139795,4,95972,40180),(139796,1,5289,40181),(139797,2,3991,40181),(139798,3,3988,40181),(139799,4,10329,40181),(139800,5,3878,40181),(139801,6,96398,40181),(139802,1,5289,40182),(139803,2,3910,40182),(139804,3,3991,40182),(139805,4,3879,40182),(139806,5,10329,40182),(139807,6,3878,40182),(139808,7,4352,40182),(139809,1,7738,40183),(139810,2,3878,40183),(139811,3,17368,40183),(139812,1,4950,40184),(139813,2,5092,40184),(139814,3,16626,40184),(139815,4,3988,40184),(139816,5,17337,40184),(139817,6,3988,40184),(139818,7,12907,40184),(139819,1,4078,40185),(139820,2,5435,40185),(139821,3,33354,40185),(139822,1,3946,40186),(139823,2,3957,40186),(139824,3,17330,40186),(139825,4,3878,40186),(139826,5,96404,40186),(139827,1,4355,40187),(139828,2,4950,40187),(139829,3,94197,40187),(139830,4,3988,40187),(139831,5,17408,40187),(139832,1,4325,40188),(139833,2,5092,40188),(139834,3,4726,40188),(139835,4,85336,40188),(139836,5,4614,40188),(139837,6,4496,40188),(139838,7,3988,40188),(139839,8,17408,40188),(139840,9,3988,40188),(139841,10,96407,40188),(139842,1,96409,40189),(139843,2,4111,40189),(139844,3,17427,40189),(139845,1,3905,40190),(139846,2,11926,40190),(139847,3,11927,40190),(139848,1,4291,40191),(139849,2,3917,40191),(139850,3,3991,40191),(139851,4,81144,40191),(139852,5,3878,40191),(139853,6,62691,40191),(139854,1,94489,40192),(139855,2,4610,40192),(139856,3,4111,40192),(139857,4,3991,40192),(139858,5,81144,40192),(139859,6,3878,40192),(139860,7,62691,40192),(139861,1,4078,40193),(139862,2,4536,40193),(139863,3,3991,40193),(139864,4,81144,40193),(139865,5,3878,40193),(139866,6,62691,40193),(139867,1,95417,40194),(139868,2,3991,40194),(139869,3,81144,40194),(139870,4,3878,40194),(139871,5,62691,40194),(139872,1,4540,40195),(139873,2,85336,40195),(139874,3,3991,40195),(139875,4,70499,40195),(139876,5,3988,40195),(139877,6,96416,40195),(139878,1,3886,40196),(139879,2,3887,40196),(139880,3,5191,40196),(139881,4,4355,40196),(139882,5,7202,40196),(139883,6,96418,40196),(139884,1,3892,40197),(139885,2,96420,40197),(139886,3,3988,40197),(139887,4,96421,40197),(139888,1,5092,40198),(139889,2,3892,40198),(139890,3,10075,40198),(139891,4,5527,40198),(139892,5,3991,40198),(139893,6,3988,40198),(139894,7,96423,40198),(139895,8,3988,40198),(139896,9,96347,40198),(139897,10,4995,40198),(139898,11,96424,40198),(139899,1,4355,40199),(139900,2,5092,40199),(139901,3,79842,40199),(139902,4,6489,40199),(139903,5,3878,40199),(139904,6,33530,40199),(139905,1,3911,40200),(139906,2,4504,40200),(139907,3,3980,40200),(139908,4,3991,40200),(139909,5,3878,40200),(139910,6,17506,40200),(139911,7,9422,40200),(139912,8,96427,40200),(139913,1,3980,40201),(139914,2,6993,40201),(139915,3,3991,40201),(139916,4,3878,40201),(139917,5,17506,40201),(139918,6,22979,40201),(139919,7,14557,40201),(139920,1,4878,40202),(139921,2,3918,40202),(139922,3,3991,40202),(139923,4,3878,40202),(139924,5,17506,40202),(139925,6,9422,40202),(139926,7,96430,40202),(139927,1,4504,40203),(139928,2,4589,40203),(139929,3,3991,40203),(139930,4,3878,40203),(139931,5,17506,40203),(139932,6,9422,40203),(139933,7,96432,40203),(139934,1,3871,40204),(139935,2,3905,40204),(139936,3,7202,40204),(139937,4,4995,40204),(139938,5,96434,40204),(139939,6,45181,40204),(139940,7,3878,40204),(139941,8,76851,40204),(139942,1,4197,40205),(139943,2,6914,40205),(139944,3,9232,40205),(139945,4,96436,40205),(139946,1,5289,40206),(139947,2,3946,40206),(139948,3,4232,40206),(139949,4,81158,40206),(139950,5,3878,40206),(139951,6,65416,40206),(139952,1,5289,40207),(139953,2,4042,40207),(139954,3,3991,40207),(139955,4,81158,40207),(139956,5,3878,40207),(139957,6,65416,40207),(139958,1,48555,40208),(139959,2,4251,40208),(139960,3,3991,40208),(139961,4,81158,40208),(139962,5,3878,40208),(139963,6,65416,40208),(139964,1,3946,40209),(139965,2,4060,40209),(139966,3,3878,40209),(139967,4,17528,40209),(139968,1,3871,40210),(139969,2,50848,40210),(139970,3,3878,40210),(139971,4,3879,40210),(139972,5,17544,40210),(139973,1,9307,40211),(139974,2,4355,40211),(139975,3,4948,40211),(139976,4,3988,40211),(139977,5,96443,40211),(139978,1,4948,40212),(139979,2,94123,40212),(139980,3,3988,40212),(139981,4,96443,40212),(139982,1,5739,40213),(139983,2,5307,40213),(139984,3,4950,40213),(139985,4,3988,40213),(139986,5,47656,40213),(139987,1,3886,40214),(139988,2,3892,40214),(139989,3,5617,40214),(139990,4,22702,40214),(139991,5,3988,40214),(139992,6,96447,40214),(139993,7,22979,40214),(139994,8,96448,40214),(139995,1,4355,40215),(139996,2,3886,40215),(139997,3,4325,40215),(139998,4,22702,40215),(139999,5,3988,40215),(140000,6,96447,40215),(140001,7,3988,40215),(140002,8,86236,40215),(140003,1,4173,40216),(140004,2,4402,40216),(140005,3,4170,40216),(140006,4,22702,40216),(140007,5,3988,40216),(140008,6,96447,40216),(140009,1,4251,40217),(140010,2,4947,40217),(140011,3,4664,40217),(140012,4,3878,40217),(140013,5,96447,40217),(140014,1,4505,40218),(140015,2,14532,40218),(140016,3,4948,40218),(140017,4,61118,40218),(140018,5,71207,40218),(140019,6,6489,40218),(140020,7,3988,40218),(140021,8,96453,40218),(140022,9,5190,40218),(140023,1,4349,40219),(140024,2,43732,40219),(140025,3,3946,40219),(140026,4,3878,40219),(140027,5,3879,40219),(140028,6,33602,40219),(140029,7,3988,40219),(140030,8,96455,40219),(140031,1,3892,40220),(140032,2,17241,40220),(140033,3,3886,40220),(140034,4,4325,40220),(140035,5,17608,40220),(140036,1,82305,40221),(140037,2,37914,40221),(140038,3,3878,40221),(140039,4,33671,40221),(140040,5,9422,40221),(140041,6,45257,40221),(140042,1,16231,40222),(140043,2,4325,40222),(140044,3,4894,40222),(140045,4,3991,40222),(140046,5,3988,40222),(140047,6,17640,40222),(140048,7,3988,40222),(140049,8,96459,40222),(140050,1,5739,40223),(140051,2,5142,40223),(140052,3,4325,40223),(140053,4,3991,40223),(140054,5,3878,40223),(140055,6,3879,40223),(140056,7,45296,40223),(140057,8,3988,40223),(140058,9,96461,40223),(140059,1,4182,40224),(140060,2,17657,40224),(140061,3,3878,40224),(140062,4,14986,40224),(140063,1,19198,40225),(140064,2,3886,40225),(140065,3,4355,40225),(140066,4,4894,40225),(140067,5,3988,40225),(140068,6,96464,40225),(140069,1,4948,40226),(140070,2,3886,40226),(140071,3,4355,40226),(140072,4,4325,40226),(140073,5,3991,40226),(140074,6,3988,40226),(140075,7,96464,40226),(140076,8,3988,40226),(140077,9,96466,40226),(140078,1,4325,40227),(140079,2,4540,40227),(140080,3,10737,40227),(140081,4,6489,40227),(140082,5,3878,40227),(140083,6,3879,40227),(140084,7,77610,40227),(140085,1,4540,40228),(140086,2,5906,40228),(140087,3,4643,40228),(140088,4,6489,40228),(140089,5,3878,40228),(140090,6,3879,40228),(140091,7,77610,40228),(140092,8,3988,40228),(140093,9,15774,40228),(140094,1,60665,40229),(140095,2,4355,40229),(140096,3,3991,40229),(140097,4,3988,40229),(140098,5,96470,40229),(140099,6,3988,40229),(140100,7,96471,40229),(140101,1,4461,40230),(140102,2,4127,40230),(140103,3,17654,40230),(140104,1,4211,40231),(140105,2,4325,40231),(140106,3,96474,40231),(140107,4,3878,40231),(140108,5,3879,40231),(140109,6,96476,40231),(140110,7,3988,40231),(140111,8,86647,40231),(140112,9,3988,40231),(140113,10,86647,40231),(140114,1,4402,40232),(140115,2,4170,40232),(140116,3,62625,40232),(140117,4,3878,40232),(140118,5,96478,40232),(140119,1,4173,40233),(140120,2,4251,40233),(140121,3,4544,40233),(140122,4,70249,40233),(140123,5,96480,40233),(140124,6,3988,40233),(140125,7,96481,40233),(140126,1,5906,40234),(140127,2,96480,40234),(140128,1,5255,40235),(140129,2,3910,40235),(140130,3,4325,40235),(140131,4,16627,40235),(140132,5,3878,40235),(140133,6,3879,40235),(140134,7,96484,40235),(140135,1,3892,40236),(140136,2,4355,40236),(140137,3,3991,40236),(140138,4,3988,40236),(140139,5,76333,40236),(140140,6,3988,40236),(140141,7,26390,40236),(140142,1,5739,40237),(140143,2,9307,40237),(140144,3,94029,40237),(140145,4,3991,40237),(140146,5,3988,40237),(140147,6,76333,40237),(140148,1,4355,40238),(140149,2,4325,40238),(140150,3,3991,40238),(140151,4,3988,40238),(140152,5,76333,40238),(140153,1,5307,40239),(140154,2,4181,40239),(140155,3,5739,40239),(140156,4,3991,40239),(140157,5,3988,40239),(140158,6,76333,40239),(140159,7,3988,40239),(140160,8,62933,40239),(140161,9,96489,40239),(140162,1,3917,40240),(140163,2,17814,40240),(140164,3,3878,40240),(140165,4,3879,40240),(140166,5,17817,40240),(140167,1,3905,40241),(140168,2,3911,40241),(140169,3,17814,40241),(140170,4,3878,40241),(140171,5,3879,40241),(140172,6,17817,40241),(140173,1,3917,40242),(140174,2,3911,40242),(140175,3,8562,40242),(140176,4,17814,40242),(140177,5,3878,40242),(140178,6,3879,40242),(140179,7,17817,40242),(140180,1,4246,40243),(140181,2,3991,40243),(140182,3,17821,40243),(140183,1,6993,40244),(140184,2,3980,40244),(140185,3,3991,40244),(140186,4,17821,40244),(140187,1,7202,40245),(140188,2,3878,40245),(140189,3,3879,40245),(140190,4,17834,40245),(140191,1,5092,40246),(140192,2,5906,40246),(140193,3,4325,40246),(140194,4,94096,40246),(140195,5,3878,40246),(140196,6,3879,40246),(140197,7,17834,40246),(140198,8,3878,40246),(140199,9,96497,40246),(140200,1,5054,40247),(140201,2,3878,40247),(140202,3,3879,40247),(140203,4,17835,40247),(140204,5,3878,40247),(140205,6,3879,40247),(140206,7,11373,40247),(140207,1,3892,40248),(140208,2,4948,40248),(140209,3,3991,40248),(140210,4,3878,40248),(140211,5,3879,40248),(140212,6,17835,40248),(140213,1,4355,40249),(140214,2,4325,40249),(140215,3,4726,40249),(140216,4,4116,40249),(140217,5,3892,40249),(140218,6,4179,40249),(140219,7,3991,40249),(140220,8,3878,40249),(140221,9,3879,40249),(140222,10,17835,40249),(140223,11,3988,40249),(140224,12,96501,40249),(140225,1,4779,40250),(140226,2,4461,40250),(140227,3,7259,40250),(140228,4,17838,40250),(140229,1,4182,40251),(140230,2,4078,40251),(140231,3,17852,40251),(140232,4,3878,40251),(140233,5,13358,40251),(140234,1,5803,40252),(140235,2,96505,40252),(140236,3,4111,40252),(140237,4,3911,40252),(140238,5,4078,40252),(140239,6,17852,40252),(140240,7,3878,40252),(140241,8,13358,40252),(140242,1,3911,40253),(140243,2,5435,40253),(140244,3,17852,40253),(140245,4,3878,40253),(140246,5,13358,40253),(140247,1,4355,40254),(140248,2,4291,40254),(140249,3,5307,40254),(140250,4,17852,40254),(140251,5,3878,40254),(140252,6,13358,40254),(140253,1,3911,40255),(140254,2,4078,40255),(140255,3,17852,40255),(140256,4,3878,40255),(140257,5,13358,40255),(140258,1,5803,40256),(140259,2,96505,40256),(140260,3,4111,40256),(140261,4,3911,40256),(140262,5,4078,40256),(140263,6,3991,40256),(140264,7,17852,40256),(140265,8,3878,40256),(140266,9,13358,40256),(140267,1,3883,40257),(140268,2,14865,40257),(140269,3,4325,40257),(140270,4,5092,40257),(140271,5,7202,40257),(140272,6,3988,40257),(140273,7,17882,40257),(140274,1,4726,40258),(140275,2,3911,40258),(140276,3,4325,40258),(140277,4,5739,40258),(140278,5,7202,40258),(140279,6,3988,40258),(140280,7,17882,40258),(140281,1,4355,40259),(140282,2,13460,40259),(140283,3,4179,40259),(140284,4,7202,40259),(140285,5,3988,40259),(140286,6,17882,40259),(140287,1,3911,40260),(140288,2,3991,40260),(140289,3,3878,40260),(140290,4,29015,40260),(140291,1,13219,40261),(140292,2,3878,40261),(140293,3,6480,40261),(140294,4,32384,40261),(140295,5,33923,40261),(140296,1,6217,40262),(140297,2,3911,40262),(140298,3,4116,40262),(140299,4,3878,40262),(140300,5,45468,40262),(140301,6,3878,40262),(140302,7,3879,40262),(140303,8,45470,40262),(140304,1,3886,40263),(140305,2,94630,40263),(140306,3,20563,40263),(140307,4,96517,40263),(140308,5,3988,40263),(140309,6,24994,40263),(140310,1,15796,40264),(140311,2,5092,40264),(140312,3,3991,40264),(140313,4,3988,40264),(140314,5,96519,40264),(140315,6,3988,40264),(140316,7,96520,40264),(140317,1,4355,40265),(140318,2,3883,40265),(140319,3,6143,40265),(140320,4,45481,40265),(140321,5,3988,40265),(140322,6,96522,40265),(140323,1,3905,40266),(140324,2,5185,40266),(140325,3,4127,40266),(140326,4,3991,40266),(140327,5,17990,40266),(140328,6,3988,40266),(140329,7,28576,40266),(140330,1,3905,40267),(140331,2,5185,40267),(140332,3,3991,40267),(140333,4,17990,40267),(140334,5,3988,40267),(140335,6,28576,40267),(140336,1,96526,40268),(140337,2,3878,40268),(140338,3,14826,40268),(140339,1,96529,40269),(140340,2,3988,40269),(140341,3,42477,40269),(140342,4,3878,40269),(140343,5,14826,40269),(140344,6,3878,40269),(140345,7,36594,40269),(140346,1,17099,40270),(140347,2,3878,40270),(140348,3,18026,40270),(140349,1,3946,40271),(140350,2,48823,40271),(140351,3,3991,40271),(140352,4,3878,40271),(140353,5,45598,40271),(140354,1,3980,40272),(140355,2,4078,40272),(140356,3,3991,40272),(140357,4,3878,40272),(140358,5,45598,40272),(140359,1,3911,40273),(140360,2,4780,40273),(140361,3,3991,40273),(140362,4,34067,40273),(140363,5,3878,40273),(140364,6,51055,40273),(140365,7,3878,40273),(140366,8,36142,40273),(140367,1,3905,40274),(140368,2,4111,40274),(140369,3,3991,40274),(140370,4,34067,40274),(140371,5,3878,40274),(140372,6,51055,40274),(140373,7,9422,40274),(140374,8,43995,40274),(140375,9,3878,40274),(140376,10,23727,40274),(140377,1,5264,40275),(140378,2,13570,40275),(140379,3,3991,40275),(140380,4,34067,40275),(140381,5,3878,40275),(140382,6,51055,40275),(140383,1,4478,40276),(140384,2,5264,40276),(140385,3,13570,40276),(140386,4,3991,40276),(140387,5,34067,40276),(140388,6,3878,40276),(140389,7,51055,40276),(140390,8,3878,40276),(140391,9,43995,40276),(140392,1,4355,40277),(140393,2,6337,40277),(140394,3,3871,40277),(140395,4,3910,40277),(140396,5,3991,40277),(140397,6,34067,40277),(140398,7,3878,40277),(140399,8,51055,40277),(140400,1,5264,40278),(140401,2,5307,40278),(140402,3,61683,40278),(140403,4,3991,40278),(140404,5,34067,40278),(140405,6,3878,40278),(140406,7,51055,40278),(140407,8,3878,40278),(140408,9,96539,40278),(140409,1,9004,40279),(140410,2,4478,40279),(140411,3,3991,40279),(140412,4,34067,40279),(140413,5,3878,40279),(140414,6,51055,40279),(140415,1,5931,40280),(140416,2,4325,40280),(140417,3,4614,40280),(140418,4,3991,40280),(140419,5,96542,40280),(140420,6,3988,40280),(140421,7,22979,40280),(140422,8,14379,40280),(140423,1,4614,40281),(140424,2,5169,40281),(140425,3,16627,40281),(140426,4,3991,40281),(140427,5,96542,40281),(140428,6,3988,40281),(140429,7,22979,40281),(140430,8,14379,40281),(140431,1,3911,33685),(140432,2,21428,33685),(140433,3,3878,33685),(140434,4,5657,33685),(140435,1,3911,40282),(140436,2,3910,40282),(140437,3,21428,40282),(140438,4,3878,40282),(140439,5,5657,40282),(140440,1,3980,40283),(140441,2,3910,40283),(140442,3,4111,40283),(140443,4,21428,40283),(140444,5,3878,40283),(140445,6,5657,40283),(140446,1,4011,40284),(140447,2,62726,40284),(140448,1,96548,40285),(140449,2,6143,40285),(140450,3,6993,40285),(140451,4,5092,40285),(140452,5,3991,40285),(140453,6,3878,40285),(140454,7,18081,40285),(140455,1,5185,40286),(140456,2,6217,40286),(140457,3,3980,40286),(140458,4,3878,40286),(140459,5,34169,40286),(140460,6,3878,40286),(140461,7,11737,40286),(140462,8,41099,40286),(140463,9,96551,40286),(140464,10,77226,40286),(140465,1,3871,40287),(140466,2,40631,40287),(140467,3,15946,40287),(140468,4,3878,40287),(140469,5,34169,40287),(140470,1,4805,40288),(140471,2,12475,40288),(140472,3,18104,40288),(140473,4,3878,40288),(140474,5,38059,40288),(140475,6,41099,40288),(140476,7,3988,40288),(140477,8,96554,40288),(140478,1,4805,40289),(140479,2,12475,40289),(140480,3,3878,40289),(140481,4,18104,40289),(140482,1,4325,40290),(140483,2,15834,40290),(140484,3,7202,40290),(140485,4,3988,40290),(140486,5,96557,40290),(140487,6,3988,40290),(140488,7,96558,40290),(140489,8,41099,40290),(140490,9,96559,40290),(140491,1,4461,40291),(140492,2,3980,40291),(140493,3,45770,40291),(140494,4,3878,40291),(140495,5,81232,40291),(140496,1,3892,40292),(140497,2,5935,40292),(140498,3,4540,40292),(140499,4,6489,40292),(140500,5,3988,40292),(140501,6,45725,40292),(140502,7,3988,40292),(140503,8,89785,40292),(140504,1,3883,40293),(140505,2,95024,40293),(140506,3,4644,40293),(140507,4,4325,40293),(140508,5,7202,40293),(140509,6,3988,40293),(140510,7,45725,40293),(140511,1,4355,40294),(140512,2,4325,40294),(140513,3,9270,40294),(140514,4,16627,40294),(140515,5,6489,40294),(140516,6,3988,40294),(140517,7,45725,40294),(140518,8,96564,40294),(140519,9,41099,40294),(140520,10,3988,40294),(140521,11,96565,40294),(140522,1,5935,40295),(140523,2,4505,40295),(140524,3,95761,40295),(140525,4,3991,40295),(140526,5,7202,40295),(140527,6,3988,40295),(140528,7,45784,40295),(140529,8,3988,40295),(140530,9,96567,40295),(140531,1,6429,40296),(140532,2,16626,40296),(140533,3,6217,40296),(140534,4,7202,40296),(140535,5,3988,40296),(140536,6,45784,40296),(140537,1,4643,40297),(140538,2,6429,40297),(140539,3,7202,40297),(140540,4,3988,40297),(140541,5,45784,40297),(140542,1,3911,40298),(140543,2,4182,40298),(140544,3,3988,40298),(140545,4,34368,40298),(140546,1,5906,40299),(140547,2,4643,40299),(140548,3,4661,40299),(140549,4,4325,40299),(140550,5,3988,40299),(140551,6,34368,40299),(140552,1,4950,40300),(140553,2,93389,40300),(140554,3,3988,40300),(140555,4,34368,40300),(140556,1,6217,40301),(140557,2,4179,40301),(140558,3,3988,40301),(140559,4,96574,40301),(140560,5,3988,40301),(140561,6,96575,40301),(140562,1,14525,40302),(140563,2,5906,40302),(140564,3,4894,40302),(140565,4,4325,40302),(140566,5,3991,40302),(140567,6,3988,40302),(140568,7,96574,40302),(140569,8,3988,40302),(140570,9,96575,40302),(140571,1,6217,40303),(140572,2,94094,40303),(140573,3,96578,40303),(140574,4,4325,40303),(140575,5,3991,40303),(140576,6,3988,40303),(140577,7,96574,40303),(140578,8,3988,40303),(140579,9,96575,40303),(140580,1,4181,40304),(140581,2,3892,40304),(140582,3,94094,40304),(140583,4,94198,40304),(140584,5,3988,40304),(140585,6,34302,40304),(140586,7,3988,40304),(140587,8,96580,40304),(140588,1,3980,40305),(140589,2,4078,40305),(140590,3,3878,40305),(140591,4,34269,40305),(140592,5,6361,40305),(140593,6,3878,40305),(140594,7,40457,40305),(140595,8,41099,40305),(140596,9,87740,40305),(140597,1,14532,40306),(140598,2,4325,40306),(140599,3,3991,40306),(140600,4,3988,40306),(140601,5,96583,40306),(140602,1,3892,40307),(140603,2,4894,40307),(140604,3,4355,40307),(140605,4,7202,40307),(140606,5,3878,40307),(140607,6,96585,40307),(140608,7,3988,40307),(140609,8,4485,40307),(140610,9,5623,40307),(140611,10,41099,40307),(140612,11,3988,40307),(140613,12,4485,40307),(140614,13,15113,40307),(140615,1,6225,40308),(140616,2,3883,40308),(140617,3,3988,40308),(140618,4,85730,40308),(140619,5,3879,40308),(140620,6,4485,40308),(140621,7,11476,40308),(140622,1,5906,40309),(140623,2,4902,40309),(140624,3,5435,40309),(140625,4,3988,40309),(140626,5,85730,40309),(140627,6,3879,40309),(140628,7,4485,40309),(140629,8,11476,40309),(140630,1,3980,40310),(140631,2,5574,40310),(140632,3,3991,40310),(140633,4,3878,40310),(140634,5,18183,40310),(140635,1,49527,40311),(140636,2,38940,40311),(140637,3,3991,40311),(140638,4,62775,40311),(140639,1,6150,40312),(140640,2,6143,40312),(140641,3,4325,40312),(140642,4,22702,40312),(140643,5,14389,40312),(140644,6,89046,40312),(140645,1,4355,40313),(140646,2,4661,40313),(140647,3,10075,40313),(140648,4,4325,40313),(140649,5,22702,40313),(140650,6,14389,40313),(140651,7,89046,40313),(140652,1,4489,40314),(140653,2,3911,40314),(140654,3,3905,40314),(140655,4,3991,40314),(140656,5,11502,40314),(140657,6,38643,40314),(140658,1,6217,40315),(140659,2,4078,40315),(140660,3,11502,40315),(140661,4,38643,40315),(140662,1,4355,40316),(140663,2,75293,40316),(140664,3,96595,40316),(140665,4,3988,40316),(140666,5,96596,40316),(140667,1,96128,40317),(140668,2,3911,40317),(140669,3,4648,40317),(140670,4,3991,40317),(140671,5,84325,40317),(140672,6,3878,40317),(140673,7,96598,40317),(140674,1,3892,40318),(140675,2,14532,40318),(140676,3,3991,40318),(140677,4,3988,40318),(140678,5,96602,40318),(140679,1,3911,40319),(140680,2,3918,40319),(140681,3,3991,40319),(140682,4,14389,40319),(140683,5,38975,40319),(140684,1,3905,40320),(140685,2,14535,40320),(140686,3,3991,40320),(140687,4,14389,40320),(140688,5,38975,40320),(140689,1,13351,40321),(140690,2,3871,40321),(140691,3,3980,40321),(140692,4,3991,40321),(140693,5,14389,40321),(140694,6,38975,40321),(140695,1,6993,40322),(140696,2,4878,40322),(140697,3,3991,40322),(140698,4,14389,40322),(140699,5,38975,40322),(140700,1,3886,40323),(140701,2,4320,40323),(140702,3,3991,40323),(140703,4,3988,40323),(140704,5,96608,40323),(140705,6,3988,40323),(140706,7,96609,40323),(140707,1,60665,40324),(140708,2,4950,40324),(140709,3,3991,40324),(140710,4,34492,40324),(140711,1,96612,40325),(140712,2,3892,40325),(140713,3,4325,40325),(140714,4,4643,40325),(140715,5,96613,40325),(140716,6,5931,40325),(140717,7,71207,40325),(140718,8,3988,40325),(140719,9,96614,40325),(140720,10,3988,40325),(140721,11,91348,40325),(140722,1,4879,40326),(140723,2,4540,40326),(140724,3,5906,40326),(140725,4,4325,40326),(140726,5,96616,40326),(140727,6,16627,40326),(140728,7,71207,40326),(140729,8,3988,40326),(140730,9,96614,40326),(140731,1,6065,40327),(140732,2,76107,40327),(140733,3,13151,40327),(140734,4,31345,40327),(140735,5,6489,40327),(140736,6,3878,40327),(140737,7,82109,40327),(140738,8,71207,40327),(140739,9,3878,40327),(140740,10,11266,40327),(140741,1,3883,40328),(140742,2,5931,40328),(140743,3,4643,40328),(140744,4,4042,40328),(140745,5,3991,40328),(140746,6,3988,40328),(140747,7,96620,40328),(140748,8,3988,40328),(140749,9,96622,40328),(140750,1,11774,40329),(140751,2,4402,40329),(140752,3,4170,40329),(140753,4,7202,40329),(140754,5,3878,40329),(140755,6,34370,40329),(140756,7,3988,40329),(140757,8,96624,40329),(140758,1,95336,40330),(140759,2,5092,40330),(140760,3,4950,40330),(140761,4,86973,40330),(140762,1,3991,40331),(140763,2,86973,40331),(140764,1,4355,40332),(140765,2,10075,40332),(140766,3,3886,40332),(140767,4,4325,40332),(140768,5,3991,40332),(140769,6,86973,40332),(140770,7,3878,40332),(140771,8,29005,40332),(140772,1,3892,40333),(140773,2,86973,40333),(140774,1,3886,40334),(140775,2,5092,40334),(140776,3,18242,40334),(140777,4,3878,40334),(140778,5,50794,40334),(140779,1,4111,40335),(140780,2,4325,40335),(140781,3,18242,40335),(140782,1,4320,40336),(140783,2,18242,40336),(140784,1,4286,40337),(140785,2,61683,40337),(140786,3,5906,40337),(140787,4,3988,40337),(140788,5,7113,40337),(140789,1,4325,40338),(140790,2,5595,40338),(140791,3,3886,40338),(140792,4,3988,40338),(140793,5,7113,40338),(140794,1,4879,40339),(140795,2,5092,40339),(140796,3,4355,40339),(140797,4,3988,40339),(140798,5,62808,40339),(140799,1,3892,40340),(140800,2,16358,40340),(140801,3,5715,40340),(140802,4,14532,40340),(140803,5,6489,40340),(140804,6,3988,40340),(140805,7,11448,40340),(140806,8,82677,40340),(140807,9,69324,40340),(140808,10,4995,40340),(140809,11,3988,40340),(140810,12,96636,40340),(140811,1,4461,40341),(140812,2,5264,40341),(140813,3,3878,40341),(140814,4,14891,40341),(140815,5,95320,40341),(140816,6,3988,40341),(140817,7,7706,40341),(140818,8,34532,40341),(140819,1,3911,40342),(140820,2,4805,40342),(140821,3,3991,40342),(140822,4,3878,40342),(140823,5,34553,40342),(140824,6,3878,40342),(140825,7,49427,40342),(140826,8,3878,40342),(140827,9,4760,40342),(140828,10,41099,40342),(140829,11,96639,40342),(140830,1,3980,40343),(140831,2,18632,40343),(140832,3,3991,40343),(140833,4,3878,40343),(140834,5,34553,40343),(140835,6,3878,40343),(140836,7,49427,40343),(140837,8,3878,40343),(140838,9,15725,40343),(140839,1,3911,40344),(140840,2,61683,40344),(140841,3,3991,40344),(140842,4,3878,40344),(140843,5,34553,40344),(140844,6,3878,40344),(140845,7,49427,40344),(140846,8,3878,40344),(140847,9,34982,40344),(140848,1,3980,40345),(140849,2,18632,40345),(140850,3,3991,40345),(140851,4,3878,40345),(140852,5,34553,40345),(140853,6,3878,40345),(140854,7,49427,40345),(140855,8,9422,40345),(140856,9,96643,40345),(140857,1,13460,40346),(140858,2,4461,40346),(140859,3,4719,40346),(140860,4,3991,40346),(140861,5,3878,40346),(140862,6,34553,40346),(140863,7,3878,40346),(140864,8,49427,40346),(140865,1,4504,40347),(140866,2,4040,40347),(140867,3,4197,40347),(140868,4,3991,40347),(140869,5,3878,40347),(140870,6,34553,40347),(140871,7,3878,40347),(140872,8,49427,40347),(140873,1,4078,40348),(140874,2,3980,40348),(140875,3,3905,40348),(140876,4,3991,40348),(140877,5,3878,40348),(140878,6,34553,40348),(140879,7,3878,40348),(140880,8,49427,40348),(140881,1,4078,40349),(140882,2,96127,40349),(140883,3,3991,40349),(140884,4,3878,40349),(140885,5,34553,40349),(140886,6,3878,40349),(140887,7,49427,40349),(140888,1,3917,40350),(140889,2,4127,40350),(140890,3,3991,40350),(140891,4,3878,40350),(140892,5,34553,40350),(140893,6,3878,40350),(140894,7,49427,40350),(140895,8,9422,40350),(140896,9,12067,40350),(140897,1,4805,40351),(140898,2,3991,40351),(140899,3,3878,40351),(140900,4,34553,40351),(140901,5,3878,40351),(140902,6,49427,40351),(140903,7,3878,40351),(140904,8,13638,40351),(140905,1,4779,40352),(140906,2,3871,40352),(140907,3,34561,40352),(140908,1,4950,40353),(140909,2,4355,40353),(140910,3,4325,40353),(140911,4,3991,40353),(140912,5,3988,40353),(140913,6,96652,40353),(140914,1,4355,40354),(140915,2,4325,40354),(140916,3,96654,40354),(140917,1,3886,40355),(140918,2,3887,40355),(140919,3,4325,40355),(140920,4,5935,40355),(140921,5,96654,40355),(140922,1,3892,40356),(140923,2,4325,40356),(140924,3,61118,40356),(140925,4,6489,40356),(140926,5,3988,40356),(140927,6,89804,40356),(140928,1,61683,40357),(140929,2,5092,40357),(140930,3,3991,40357),(140931,4,3878,40357),(140932,5,18335,40357),(140933,6,3878,40357),(140934,7,96658,40357),(140935,1,3905,40358),(140936,2,42536,40358),(140937,3,3918,40358),(140938,4,3991,40358),(140939,5,3878,40358),(140940,6,18335,40358),(140941,7,9422,40358),(140942,8,3879,40358),(140943,9,84580,40358),(140944,1,3980,40359),(140945,2,4078,40359),(140946,3,6420,40359),(140947,4,3991,40359),(140948,5,3878,40359),(140949,6,18335,40359),(140950,1,3911,40360),(140951,2,3905,40360),(140952,3,4127,40360),(140953,4,3991,40360),(140954,5,3878,40360),(140955,6,18335,40360),(140956,1,3937,40361),(140957,2,4325,40361),(140958,3,16627,40361),(140959,4,3991,40361),(140960,5,3988,40361),(140961,6,44452,40361),(140962,7,89668,40361),(140963,1,3892,40362),(140964,2,6150,40362),(140965,3,5906,40362),(140966,4,3991,40362),(140967,5,38299,40362),(140968,6,85336,40362),(140969,7,22702,40362),(140970,8,3988,40362),(140971,9,18353,40362),(140972,10,3988,40362),(140973,11,84875,40362),(140974,1,5092,40363),(140975,2,5906,40363),(140976,3,38299,40363),(140977,4,85336,40363),(140978,5,3988,40363),(140979,6,18353,40363),(140980,1,4291,40364),(140981,2,4540,40364),(140982,3,3892,40364),(140983,4,3988,40364),(140984,5,18353,40364),(140985,1,5238,40365),(140986,2,77621,40365),(140987,3,6672,40365),(140988,4,9456,40365),(140989,5,3988,40365),(140990,6,96667,40365),(140991,1,78538,40366),(140992,2,94094,40366),(140993,3,5191,40366),(140994,4,3988,40366),(140995,5,96669,40366),(140996,6,3988,40366),(140997,7,14376,40366),(140998,1,3892,40367),(140999,2,3988,40367),(141000,3,96669,40367),(141001,4,3988,40367),(141002,5,94711,40367),(141003,1,4179,40368),(141004,2,4325,40368),(141005,3,94036,40368),(141006,4,3991,40368),(141007,5,3988,40368),(141008,6,96672,40368),(141009,7,3988,40368),(141010,8,96673,40368),(141011,1,3980,40369),(141012,2,3988,40369),(141013,3,37637,40369),(141014,4,3878,40369),(141015,5,8404,40369),(141016,1,18379,40370),(141017,2,4127,40370),(141018,3,46153,40370),(141019,4,3878,40370),(141020,5,37953,40370),(141021,1,8939,40371),(141022,2,46153,40371),(141023,3,3878,40371),(141024,4,37953,40371),(141025,1,4536,40372),(141026,2,5574,40372),(141027,3,8939,40372),(141028,4,46153,40372),(141029,5,3878,40372),(141030,6,37953,40372),(141031,1,75745,40373),(141032,2,96152,40373),(141033,3,37948,40373),(141034,4,46153,40373),(141035,5,3878,40373),(141036,6,37953,40373),(141037,1,16358,40374),(141038,2,4325,40374),(141039,3,61683,40374),(141040,4,3878,40374),(141041,5,18493,40374),(141042,1,4540,40375),(141043,2,5906,40375),(141044,3,3886,40375),(141045,4,3887,40375),(141046,5,3878,40375),(141047,6,3879,40375),(141048,7,18527,40375),(141049,8,3988,40375),(141050,9,96681,40375),(141051,10,41099,40375),(141052,11,96682,40375),(141053,1,5004,40376),(141054,2,4042,40376),(141055,3,4173,40376),(141056,4,6810,40376),(141057,5,3991,40376),(141058,6,3878,40376),(141059,7,3879,40376),(141060,8,18527,40376),(141061,9,3988,40376),(141062,10,96681,40376),(141063,11,41099,40376),(141064,12,96683,40376),(141065,1,4137,40377),(141066,2,3886,40377),(141067,3,5935,40377),(141068,4,81277,40377),(141069,1,13486,40378),(141070,2,4648,40378),(141071,3,96687,40378),(141072,1,5238,40379),(141073,2,77621,40379),(141074,3,46214,40379),(141075,1,4540,40380),(141076,2,4325,40380),(141077,3,18650,40380),(141078,4,3879,40380),(141079,5,96690,40380),(141080,1,5092,40381),(141081,2,4325,40381),(141082,3,79422,40381),(141083,4,18650,40381);
INSERT INTO `part_multiword_analysis` VALUES (141084,1,6249,40382),(141085,2,49087,40382),(141086,3,3991,40382),(141087,4,3878,40382),(141088,5,18670,40382),(141089,1,3886,40383),(141090,2,4950,40383),(141091,3,7130,40383),(141092,4,3991,40383),(141093,5,82714,40383),(141094,6,3988,40383),(141095,7,34669,40383),(141096,1,7096,40384),(141097,2,4661,40384),(141098,3,3871,40384),(141099,4,18682,40384),(141100,1,4461,40385),(141101,2,6278,40385),(141102,3,3991,40385),(141103,4,82712,40385),(141104,5,3878,40385),(141105,6,33449,40385),(141106,1,4540,40386),(141107,2,5092,40386),(141108,3,5906,40386),(141109,4,85336,40386),(141110,5,6489,40386),(141111,6,22702,40386),(141112,7,96699,40386),(141113,8,96700,40386),(141114,1,6429,40387),(141115,2,4325,40387),(141116,3,4947,40387),(141117,4,3991,40387),(141118,5,3988,40387),(141119,6,96702,40387),(141120,7,3988,40387),(141121,8,92070,40387),(141122,1,3886,40388),(141123,2,4355,40388),(141124,3,16627,40388),(141125,4,6489,40388),(141126,5,3988,40388),(141127,6,96702,40388),(141128,7,3988,40388),(141129,8,96705,40388),(141130,1,5435,40389),(141131,2,3892,40389),(141132,3,4325,40389),(141133,4,16627,40389),(141134,5,6489,40389),(141135,6,3988,40389),(141136,7,96702,40389),(141137,8,3988,40389),(141138,9,96705,40389),(141139,1,3886,40390),(141140,2,3892,40390),(141141,3,3988,40390),(141142,4,96702,40390),(141143,1,5435,40391),(141144,2,4325,40391),(141145,3,3892,40391),(141146,4,16627,40391),(141147,5,3988,40391),(141148,6,96702,40391),(141149,1,4179,40392),(141150,2,5739,40392),(141151,3,4325,40392),(141152,4,3991,40392),(141153,5,3988,40392),(141154,6,96710,40392),(141155,7,3988,40392),(141156,8,96711,40392),(141157,1,4325,40393),(141158,2,96713,40393),(141159,3,3991,40393),(141160,4,3988,40393),(141161,5,96710,40393),(141162,6,3988,40393),(141163,7,96714,40393),(141164,1,4040,40394),(141165,2,4291,40394),(141166,3,5935,40394),(141167,4,3991,40394),(141168,5,3988,40394),(141169,6,96710,40394),(141170,7,3988,40394),(141171,8,96716,40394),(141172,1,3886,40395),(141173,2,94029,40395),(141174,3,6420,40395),(141175,4,3991,40395),(141176,5,3988,40395),(141177,6,96710,40395),(141178,7,3988,40395),(141179,8,13451,40395),(141180,1,5092,40396),(141181,2,5935,40396),(141182,3,5906,40396),(141183,4,3991,40396),(141184,5,3988,40396),(141185,6,96710,40396),(141186,7,3988,40396),(141187,8,46335,40396),(141188,1,14532,40397),(141189,2,4644,40397),(141190,3,6429,40397),(141191,4,6489,40397),(141192,5,3988,40397),(141193,6,81147,40397),(141194,1,28986,40398),(141195,2,96721,40398),(141196,3,4325,40398),(141197,4,3988,40398),(141198,5,81147,40398),(141199,6,3988,40398),(141200,7,96722,40398),(141201,1,49923,40399),(141202,2,5906,40399),(141203,3,4325,40399),(141204,4,4355,40399),(141205,5,4179,40399),(141206,6,3988,40399),(141207,7,81147,40399),(141208,8,96725,40399),(141209,9,3988,40399),(141210,10,96726,40399),(141211,1,11072,40400),(141212,2,4540,40400),(141213,3,4325,40400),(141214,4,4179,40400),(141215,5,18632,40400),(141216,6,3988,40400),(141217,7,81147,40400),(141218,8,96725,40400),(141219,1,4644,40401),(141220,2,4325,40401),(141221,3,6489,40401),(141222,4,3988,40401),(141223,5,81147,40401),(141224,1,3985,40402),(141225,2,7366,40402),(141226,3,5617,40402),(141227,4,7202,40402),(141228,5,3988,40402),(141229,6,81147,40402),(141230,1,75293,40403),(141231,2,4179,40403),(141232,3,4325,40403),(141233,4,94035,40403),(141234,5,4181,40403),(141235,6,3988,40403),(141236,7,81147,40403),(141237,8,96725,40403),(141238,1,5935,40404),(141239,2,3886,40404),(141240,3,4325,40404),(141241,4,3991,40404),(141242,5,3879,40404),(141243,6,19065,40404),(141244,7,3878,40404),(141245,8,96732,40404),(141246,1,3886,40405),(141247,2,4355,40405),(141248,3,3991,40405),(141249,4,3879,40405),(141250,5,19065,40405),(141251,6,3988,40405),(141252,7,96734,40405),(141253,8,96735,40405),(141254,1,4173,40406),(141255,2,6245,40406),(141256,3,3991,40406),(141257,4,3988,40406),(141258,5,81294,40406),(141259,1,5906,40407),(141260,2,94029,40407),(141261,3,5092,40407),(141262,4,4325,40407),(141263,5,16358,40407),(141264,6,6489,40407),(141265,7,93454,40407),(141266,8,3988,40407),(141267,9,82036,40407),(141268,10,84110,40407),(141269,11,3988,40407),(141270,12,92937,40407),(141271,1,4179,40408),(141272,2,4540,40408),(141273,3,96739,40408),(141274,4,16627,40408),(141275,5,6489,40408),(141276,6,3879,40408),(141277,7,18791,40408),(141278,8,3988,40408),(141279,9,77579,40408),(141280,1,4540,40409),(141281,2,96739,40409),(141282,3,94197,40409),(141283,4,3991,40409),(141284,5,3988,40409),(141285,6,18790,40409),(141286,7,3988,40409),(141287,8,77579,40409),(141288,1,5191,40410),(141289,2,3991,40410),(141290,3,3879,40410),(141291,4,18790,40410),(141292,1,15834,40411),(141293,2,4325,40411),(141294,3,3991,40411),(141295,4,3988,40411),(141296,5,34973,40411),(141297,6,3988,40411),(141298,7,96743,40411),(141299,1,5289,40412),(141300,2,4782,40412),(141301,3,3878,40412),(141302,4,18955,40412),(141303,5,9422,40412),(141304,6,96745,40412),(141305,1,6108,40413),(141306,2,4287,40413),(141307,3,3878,40413),(141308,4,18955,40413),(141309,5,9422,40413),(141310,6,96745,40413),(141311,1,96748,40414),(141312,2,3878,40414),(141313,3,18955,40414),(141314,4,3878,40414),(141315,5,96749,40414),(141316,1,96751,40415),(141317,2,3878,40415),(141318,3,18955,40415),(141319,4,9422,40415),(141320,5,96752,40415),(141321,1,4878,40416),(141322,2,40431,40416),(141323,3,3878,40416),(141324,4,18955,40416),(141325,5,9422,40416),(141326,6,96752,40416),(141327,1,5701,40417),(141328,2,11072,40417),(141329,3,4589,40417),(141330,4,3991,40417),(141331,5,3878,40417),(141332,6,18955,40417),(141333,7,9422,40417),(141334,8,96752,40417),(141335,1,5185,40418),(141336,2,5701,40418),(141337,3,3991,40418),(141338,4,3878,40418),(141339,5,18955,40418),(141340,6,9422,40418),(141341,7,96745,40418),(141342,1,4325,40419),(141343,2,5906,40419),(141344,3,94094,40419),(141345,4,94197,40419),(141346,5,3991,40419),(141347,6,3878,40419),(141348,7,96757,40419),(141349,8,3988,40419),(141350,9,96758,40419),(141351,1,5054,40420),(141352,2,4170,40420),(141353,3,3946,40420),(141354,4,8715,40420),(141355,5,3879,40420),(141356,6,18918,40420),(141357,1,4170,40421),(141358,2,4173,40421),(141359,3,3991,40421),(141360,4,3878,40421),(141361,5,18953,40421),(141362,6,9422,40421),(141363,7,18953,40421),(141364,8,41099,40421),(141365,9,79331,40421),(141366,1,7302,40422),(141367,2,4947,40422),(141368,3,3991,40422),(141369,4,3878,40422),(141370,5,18953,40422),(141371,6,9422,40422),(141372,7,18953,40422),(141373,1,4170,40423),(141374,2,4173,40423),(141375,3,3991,40423),(141376,4,3878,40423),(141377,5,18953,40423),(141378,1,76967,40424),(141379,2,4078,40424),(141380,3,3991,40424),(141381,4,3879,40424),(141382,5,18896,40424),(141383,6,3878,40424),(141384,7,17664,40424),(141385,8,9422,40424),(141386,9,3879,40424),(141387,10,89844,40424),(141388,1,3911,40425),(141389,2,4671,40425),(141390,3,94490,40425),(141391,4,3991,40425),(141392,5,3879,40425),(141393,6,18896,40425),(141394,7,3878,40425),(141395,8,17664,40425),(141396,9,9422,40425),(141397,10,96765,40425),(141398,1,3917,40426),(141399,2,3991,40426),(141400,3,3988,40426),(141401,4,18896,40426),(141402,5,3878,40426),(141403,6,17664,40426),(141404,1,4078,40427),(141405,2,4781,40427),(141406,3,10772,40427),(141407,4,3991,40427),(141408,5,3879,40427),(141409,6,18896,40427),(141410,7,3878,40427),(141411,8,17664,40427),(141412,9,94961,40427),(141413,10,4758,40427),(141414,1,94490,40428),(141415,2,3980,40428),(141416,3,3991,40428),(141417,4,3879,40428),(141418,5,18896,40428),(141419,6,3878,40428),(141420,7,17664,40428),(141421,8,9422,40428),(141422,9,96769,40428),(141423,1,3871,40429),(141424,2,4461,40429),(141425,3,3991,40429),(141426,4,18900,40429),(141427,5,3878,40429),(141428,6,50704,40429),(141429,1,4614,40430),(141430,2,4179,40430),(141431,3,4325,40430),(141432,4,96772,40430),(141433,1,18632,40431),(141434,2,4355,40431),(141435,3,10075,40431),(141436,4,4325,40431),(141437,5,96772,40431),(141438,1,9270,40432),(141439,2,3892,40432),(141440,3,4325,40432),(141441,4,96772,40432),(141442,1,14236,40433),(141443,2,3878,40433),(141444,3,6729,40433),(141445,1,4461,40434),(141446,2,6914,40434),(141447,3,3878,40434),(141448,4,6729,40434),(141449,1,6674,40435),(141450,2,3957,40435),(141451,3,5255,40435),(141452,4,3991,40435),(141453,5,3988,40435),(141454,6,96778,40435),(141455,1,4461,40436),(141456,2,4355,40436),(141457,3,3878,40436),(141458,4,18555,40436),(141459,5,3878,40436),(141460,6,96780,40436),(141461,1,5307,40437),(141462,2,4116,40437),(141463,3,4111,40437),(141464,4,89853,40437),(141465,1,5595,40438),(141466,2,5092,40438),(141467,3,4325,40438),(141468,4,3879,40438),(141469,5,19076,40438),(141470,1,3895,40439),(141471,2,4170,40439),(141472,3,3991,40439),(141473,4,3988,40439),(141474,5,96784,40439),(141475,6,3988,40439),(141476,7,15408,40439),(141477,1,3892,40440),(141478,2,5092,40440),(141479,3,7202,40440),(141480,4,3988,40440),(141481,5,96784,40440),(141482,1,4540,40441),(141483,2,5931,40441),(141484,3,3991,40441),(141485,4,3988,40441),(141486,5,96787,40441),(141487,6,3988,40441),(141488,7,29045,40441),(141489,1,4948,40442),(141490,2,5092,40442),(141491,3,4325,40442),(141492,4,3991,40442),(141493,5,3988,40442),(141494,6,96787,40442),(141495,7,67958,40442),(141496,1,14532,40443),(141497,2,5092,40443),(141498,3,14241,40443),(141499,4,4325,40443),(141500,5,3991,40443),(141501,6,3988,40443),(141502,7,96787,40443),(141503,1,5931,40444),(141504,2,4894,40444),(141505,3,3991,40444),(141506,4,3988,40444),(141507,5,96787,40444),(141508,6,3988,40444),(141509,7,96791,40444),(141510,1,4643,40445),(141511,2,5092,40445),(141512,3,3991,40445),(141513,4,3988,40445),(141514,5,96787,40445),(141515,6,3988,40445),(141516,7,96791,40445),(141517,1,96794,40446),(141518,2,4325,40446),(141519,3,5092,40446),(141520,4,3991,40446),(141521,5,3988,40446),(141522,6,96787,40446),(141523,1,4950,40447),(141524,2,4325,40447),(141525,3,5092,40447),(141526,4,3991,40447),(141527,5,3988,40447),(141528,6,96787,40447),(141529,7,3988,40447),(141530,8,96796,40447),(141531,1,5931,40448),(141532,2,4325,40448),(141533,3,3886,40448),(141534,4,94036,40448),(141535,5,3991,40448),(141536,6,3879,40448),(141537,7,19109,40448),(141538,8,3988,40448),(141539,9,96798,40448),(141540,1,4643,40449),(141541,2,14532,40449),(141542,3,4325,40449),(141543,4,3991,40449),(141544,5,3988,40449),(141545,6,19109,40449),(141546,1,3910,40450),(141547,2,4078,40450),(141548,3,3878,40450),(141549,4,3988,40450),(141550,5,19075,40450),(141551,1,14532,40451),(141552,2,4950,40451),(141553,3,4179,40451),(141554,4,94510,40451),(141555,5,7202,40451),(141556,6,3878,40451),(141557,7,3879,40451),(141558,8,19095,40451),(141559,1,65658,40452),(141560,2,4489,40452),(141561,3,4042,40452),(141562,4,4170,40452),(141563,5,7202,40452),(141564,6,3988,40452),(141565,7,96803,40452),(141566,1,4182,40453),(141567,2,26877,40453),(141568,1,3892,40454),(141569,2,4181,40454),(141570,3,4325,40454),(141571,4,3991,40454),(141572,5,3988,40454),(141573,6,96806,40454),(141574,7,3988,40454),(141575,8,96807,40454),(141576,1,3892,40455),(141577,2,5931,40455),(141578,3,4325,40455),(141579,4,3991,40455),(141580,5,3988,40455),(141581,6,96806,40455),(141582,7,3988,40455),(141583,8,96807,40455),(141584,1,3892,40456),(141585,2,4325,40456),(141586,3,16358,40456),(141587,4,3991,40456),(141588,5,3988,40456),(141589,6,96806,40456),(141590,7,3988,40456),(141591,8,96807,40456),(141592,1,7689,40457),(141593,2,3991,40457),(141594,3,3878,40457),(141595,4,19160,40457),(141596,5,85250,40457),(141597,1,3905,40458),(141598,2,14535,40458),(141599,3,4671,40458),(141600,4,3991,40458),(141601,5,3878,40458),(141602,6,19160,40458),(141603,7,3878,40458),(141604,8,67896,40458),(141605,9,79422,40458),(141606,1,3980,40459),(141607,2,4127,40459),(141608,3,6489,40459),(141609,4,3878,40459),(141610,5,19160,40459),(141611,6,33538,40459),(141612,1,4671,40460),(141613,2,3991,40460),(141614,3,3878,40460),(141615,4,19160,40460),(141616,5,9422,40460),(141617,6,85250,40460),(141618,1,4042,40461),(141619,2,4370,40461),(141620,3,88214,40461),(141621,4,3878,40461),(141622,5,19160,40461),(141623,1,5092,40462),(141624,2,5906,40462),(141625,3,7116,40462),(141626,4,79336,40462),(141627,5,3988,40462),(141628,6,79338,40462),(141629,1,4355,40463),(141630,2,10075,40463),(141631,3,3988,40463),(141632,4,96817,40463),(141633,1,14532,40464),(141634,2,4325,40464),(141635,3,4179,40464),(141636,4,4540,40464),(141637,5,3988,40464),(141638,6,96817,40464),(141639,1,6337,40465),(141640,2,3878,40465),(141641,3,35467,40465),(141642,4,3878,40465),(141643,5,92729,40465),(141644,1,3980,40466),(141645,2,3878,40466),(141646,3,35467,40466),(141647,1,3892,40467),(141648,2,4909,40467),(141649,3,3991,40467),(141650,4,3988,40467),(141651,5,96823,40467),(141652,6,3988,40467),(141653,7,96824,40467),(141654,1,3905,40468),(141655,2,5739,40468),(141656,3,3980,40468),(141657,4,3917,40468),(141658,5,3878,40468),(141659,6,46600,40468),(141660,1,5092,40469),(141661,2,5803,40469),(141662,3,4179,40469),(141663,4,3991,40469),(141664,5,3988,40469),(141665,6,19224,40469),(141666,7,3878,40469),(141667,8,4485,40469),(141668,9,96828,40469),(141669,1,8061,40470),(141670,2,78828,40470),(141671,3,61118,40470),(141672,4,3878,40470),(141673,5,75612,40470),(141674,6,14360,40470),(141675,7,3878,40470),(141676,8,35423,40470),(141677,1,13486,40471),(141678,2,4461,40471),(141679,3,46663,40471),(141680,1,9456,40472),(141681,2,4342,40472),(141682,3,4170,40472),(141683,4,85807,40472),(141684,1,12653,40473),(141685,2,4342,40473),(141686,3,4170,40473),(141687,4,85807,40473),(141688,1,3957,40474),(141689,2,4170,40474),(141690,3,4042,40474),(141691,4,5238,40474),(141692,5,3988,40474),(141693,6,43468,40474),(141694,7,3991,40474),(141695,8,3878,40474),(141696,9,3879,40474),(141697,10,19257,40474),(141698,11,3879,40474),(141699,12,96834,40474),(141700,1,3917,40475),(141701,2,4504,40475),(141702,3,35692,40475),(141703,4,3878,40475),(141704,5,49105,40475),(141705,1,96110,40476),(141706,2,4504,40476),(141707,3,3980,40476),(141708,4,3991,40476),(141709,5,3878,40476),(141710,6,46700,40476),(141711,7,9422,40476),(141712,8,89293,40476),(141713,1,5417,40477),(141714,2,96110,40477),(141715,3,3980,40477),(141716,4,3991,40477),(141717,5,3878,40477),(141718,6,46700,40477),(141719,1,3980,40478),(141720,2,4078,40478),(141721,3,3905,40478),(141722,4,3991,40478),(141723,5,7202,40478),(141724,6,3878,40478),(141725,7,19312,40478),(141726,8,3878,40478),(141727,9,19314,40478),(141728,1,4402,40479),(141729,2,5435,40479),(141730,3,3991,40479),(141731,4,3878,40479),(141732,5,48497,40479),(141733,6,17225,40479),(141734,1,3892,40480),(141735,2,4325,40480),(141736,3,4179,40480),(141737,4,3991,40480),(141738,5,3878,40480),(141739,6,48497,40480),(141740,7,17225,40480),(141741,1,4078,40481),(141742,2,10179,40481),(141743,3,35902,40481),(141744,1,3980,40482),(141745,2,3905,40482),(141746,3,35902,40482),(141747,1,3886,40483),(141748,2,3887,40483),(141749,3,4325,40483),(141750,4,3878,40483),(141751,5,3879,40483),(141752,6,15876,40483),(141753,1,3886,40484),(141754,2,3887,40484),(141755,3,4355,40484),(141756,4,3988,40484),(141757,5,70732,40484),(141758,6,3988,40484),(141759,7,96845,40484),(141760,1,9065,40485),(141761,2,3905,40485),(141762,3,3878,40485),(141763,4,18255,40485),(141764,1,4402,40486),(141765,2,3946,40486),(141766,3,4042,40486),(141767,4,5238,40486),(141768,5,3991,40486),(141769,6,3879,40486),(141770,7,7706,40486),(141771,1,4111,40487),(141772,2,3871,40487),(141773,3,3991,40487),(141774,4,79342,40487),(141775,1,4182,40488),(141776,2,3871,40488),(141777,3,79342,40488),(141778,1,14532,40489),(141779,2,3991,40489),(141780,3,3988,40489),(141781,4,96851,40489),(141782,5,3988,40489),(141783,6,96852,40489),(141784,1,4505,40490),(141785,2,6141,40490),(141786,3,5931,40490),(141787,4,3991,40490),(141788,5,3988,40490),(141789,6,96851,40490),(141790,7,3988,40490),(141791,8,96854,40490),(141792,1,3892,40491),(141793,2,5715,40491),(141794,3,3991,40491),(141795,4,3988,40491),(141796,5,96851,40491),(141797,6,3988,40491),(141798,7,96856,40491),(141799,1,71207,40492),(141800,2,3988,40492),(141801,3,22979,40492),(141802,4,46326,40492),(141803,5,3988,40492),(141804,6,96858,40492),(141805,1,4173,40493),(141806,2,6810,40493),(141807,3,4170,40493),(141808,4,70249,40493),(141809,5,3878,40493),(141810,6,3879,40493),(141811,7,46325,40493),(141812,8,3988,40493),(141813,9,96860,40493),(141814,1,7672,40494),(141815,2,4540,40494),(141816,3,14532,40494),(141817,4,3991,40494),(141818,5,63177,40494),(141819,6,3988,40494),(141820,7,96862,40494),(141821,1,3886,40495),(141822,2,5739,40495),(141823,3,7202,40495),(141824,4,3878,40495),(141825,5,6405,40495),(141826,6,3988,40495),(141827,7,96864,40495),(141828,1,4170,40496),(141829,2,3902,40496),(141830,3,6405,40496),(141831,4,3988,40496),(141832,5,96866,40496),(141833,1,5264,40497),(141834,2,3871,40497),(141835,3,47055,40497),(141836,4,3878,40497),(141837,5,82705,40497),(141838,1,4320,40498),(141839,2,3911,40498),(141840,3,3878,40498),(141841,4,3879,40498),(141842,5,4775,40498),(141843,1,4461,40499),(141844,2,6211,40499),(141845,3,4355,40499),(141846,4,3878,40499),(141847,5,3879,40499),(141848,6,4775,40499),(141849,1,6211,40500),(141850,2,3878,40500),(141851,3,3879,40500),(141852,4,4775,40500),(141853,5,9422,40500),(141854,6,3879,40500),(141855,7,27792,40500),(141856,1,4504,40501),(141857,2,4461,40501),(141858,3,5289,40501),(141859,4,3878,40501),(141860,5,3879,40501),(141861,6,4775,40501),(141862,1,4078,40502),(141863,2,5289,40502),(141864,3,3878,40502),(141865,4,36194,40502),(141866,5,3878,40502),(141867,6,96873,40502),(141868,1,4355,40503),(141869,2,3946,40503),(141870,3,3991,40503),(141871,4,3988,40503),(141872,5,36194,40503),(141873,6,3878,40503),(141874,7,51119,40503),(141875,1,3871,40504),(141876,2,12653,40504),(141877,3,3991,40504),(141878,4,3878,40504),(141879,5,36194,40504),(141880,6,3878,40504),(141881,7,96876,40504),(141882,1,5238,40505),(141883,2,3946,40505),(141884,3,3991,40505),(141885,4,3878,40505),(141886,5,36194,40505),(141887,6,3878,40505),(141888,7,96877,40505),(141889,1,4325,40506),(141890,2,3991,40506),(141891,3,3988,40506),(141892,4,35481,40506),(141893,5,3988,40506),(141894,6,41427,40506),(141895,1,4078,40507),(141896,2,3980,40507),(141897,3,3878,40507),(141898,4,49596,40507),(141899,1,3946,40508),(141900,2,3926,40508),(141901,3,6672,40508),(141902,4,3991,40508),(141903,5,3878,40508),(141904,6,49596,40508),(141905,7,3878,40508),(141906,8,96882,40508),(141907,1,5289,40509),(141908,2,5238,40509),(141909,3,5698,40509),(141910,4,3991,40509),(141911,5,3878,40509),(141912,6,49596,40509),(141913,7,9422,40509),(141914,8,96882,40509),(141915,1,4355,40510),(141916,2,4950,40510),(141917,3,19454,40510),(141918,1,4181,40511),(141919,2,4170,40511),(141920,3,7202,40511),(141921,4,36019,40511),(141922,1,3886,40512),(141923,2,4948,40512),(141924,3,4616,40512),(141925,4,85336,40512),(141926,5,3991,40512),(141927,6,3988,40512),(141928,7,10075,40512),(141929,8,3988,40512),(141930,9,49020,40512),(141931,1,94029,40513),(141932,2,4643,40513),(141933,3,60665,40513),(141934,4,3988,40513),(141935,5,96888,40513),(141936,1,42406,40514),(141937,2,82496,40514),(141938,3,94520,40514),(141939,4,10720,40514),(141940,5,3988,40514),(141941,6,61620,40514),(141942,1,9627,40515),(141943,2,5715,40515),(141944,3,10720,40515),(141945,4,3988,40515),(141946,5,61620,40515),(141947,1,7366,40516),(141948,2,10720,40516),(141949,3,3988,40516),(141950,4,61620,40516),(141951,1,4540,40517),(141952,2,4355,40517),(141953,3,7672,40517),(141954,4,14532,40517),(141955,5,3988,40517),(141956,6,96893,40517),(141957,7,3988,40517),(141958,8,96894,40517),(141959,1,5191,40518),(141960,2,4179,40518),(141961,3,4325,40518),(141962,4,71207,40518),(141963,5,6489,40518),(141964,6,3988,40518),(141965,7,95157,40518),(141966,8,41099,40518),(141967,9,3878,40518),(141968,10,96896,40518),(141969,1,9770,40519),(141970,2,94036,40519),(141971,3,66592,40519),(141972,4,96898,40519),(141973,5,88214,40519),(141974,6,3988,40519),(141975,7,95157,40519),(141976,8,3988,40519),(141977,9,96899,40519),(141978,1,14835,40520),(141979,2,5092,40520),(141980,3,3878,40520),(141981,4,84874,40520),(141982,5,3991,40520),(141983,6,3988,40520),(141984,7,63230,40520),(141985,8,3878,40520),(141986,9,84877,40520),(141987,1,4246,40521),(141988,2,4078,40521),(141989,3,5446,40521),(141990,4,3878,40521),(141991,5,84874,40521),(141992,6,3991,40521),(141993,7,3988,40521),(141994,8,63230,40521),(141995,1,3911,40522),(141996,2,3905,40522),(141997,3,3878,40522),(141998,4,84874,40522),(141999,5,3991,40522),(142000,6,3988,40522),(142001,7,63230,40522),(142002,1,3871,40523),(142003,2,4504,40523),(142004,3,3878,40523),(142005,4,84874,40523),(142006,5,3991,40523),(142007,6,3988,40523),(142008,7,63230,40523),(142009,1,5803,40524),(142010,2,8925,40524),(142011,3,3878,40524),(142012,4,84874,40524),(142013,5,3991,40524),(142014,6,3988,40524),(142015,7,63230,40524),(142016,1,14835,40525),(142017,2,5092,40525),(142018,3,3878,40525),(142019,4,84874,40525),(142020,5,3991,40525),(142021,6,3988,40525),(142022,7,63230,40525),(142023,1,3886,40526),(142024,2,6143,40526),(142025,3,4211,40526),(142026,4,3988,40526),(142027,5,96907,40526),(142028,6,3988,40526),(142029,7,96908,40526),(142030,1,4507,40527),(142031,2,4325,40527),(142032,3,5092,40527),(142033,4,3988,40527),(142034,5,96910,40527),(142035,1,3892,40528),(142036,2,4325,40528),(142037,3,5092,40528),(142038,4,3988,40528),(142039,5,96910,40528),(142040,1,14778,40529),(142041,2,4078,40529),(142042,3,3991,40529),(142043,4,3878,40529),(142044,5,15721,40529),(142045,6,3878,40529),(142046,7,15726,40529),(142047,8,9422,40529),(142048,9,3879,40529),(142049,10,96913,40529),(142050,1,4388,40530),(142051,2,3911,40530),(142052,3,3991,40530),(142053,4,3878,40530),(142054,5,15721,40530),(142055,6,3878,40530),(142056,7,15726,40530),(142057,8,9422,40530),(142058,9,3879,40530),(142059,10,96913,40530),(142060,1,4461,40531),(142061,2,3905,40531),(142062,3,3991,40531),(142063,4,3878,40531),(142064,5,15721,40531),(142065,6,3878,40531),(142066,7,15726,40531),(142067,1,4328,40532),(142068,2,3991,40532),(142069,3,3878,40532),(142070,4,15721,40532),(142071,5,3878,40532),(142072,6,15726,40532),(142073,1,9006,40533),(142074,2,3991,40533),(142075,3,3878,40533),(142076,4,15721,40533),(142077,5,3878,40533),(142078,6,15726,40533),(142079,7,3878,40533),(142080,8,96551,40533),(142081,9,96918,40533),(142082,1,4536,40534),(142083,2,8562,40534),(142084,3,6489,40534),(142085,4,3991,40534),(142086,5,3878,40534),(142087,6,15721,40534),(142088,7,3878,40534),(142089,8,15726,40534),(142090,1,4246,40535),(142091,2,3905,40535),(142092,3,3991,40535),(142093,4,3878,40535),(142094,5,15721,40535),(142095,6,3878,40535),(142096,7,15726,40535),(142097,1,3911,40536),(142098,2,4111,40536),(142099,3,3991,40536),(142100,4,3878,40536),(142101,5,15721,40536),(142102,6,3878,40536),(142103,7,15726,40536),(142104,1,3905,40537),(142105,2,3902,40537),(142106,3,3991,40537),(142107,4,3878,40537),(142108,5,15721,40537),(142109,6,3878,40537),(142110,7,15726,40537),(142111,1,3871,40538),(142112,2,3991,40538),(142113,3,3878,40538),(142114,4,15721,40538),(142115,5,3878,40538),(142116,6,15726,40538),(142117,1,4137,40539),(142118,2,8562,40539),(142119,3,3991,40539),(142120,4,3878,40539),(142121,5,15721,40539),(142122,6,3878,40539),(142123,7,15726,40539),(142124,1,4173,40540),(142125,2,6810,40540),(142126,3,70249,40540),(142127,4,51180,40540),(142128,5,3991,40540),(142129,6,3878,40540),(142130,7,15721,40540),(142131,8,3878,40540),(142132,9,15726,40540),(142133,1,4042,40541),(142134,2,5952,40541),(142135,3,5238,40541),(142136,4,3991,40541),(142137,5,3878,40541),(142138,6,15721,40541),(142139,7,3878,40541),(142140,8,15726,40541),(142141,1,4173,40542),(142142,2,4170,40542),(142143,3,4894,40542),(142144,4,16627,40542),(142145,5,3991,40542),(142146,6,3878,40542),(142147,7,15721,40542),(142148,8,3878,40542),(142149,9,15726,40542),(142150,1,10054,40543),(142151,2,4325,40543),(142152,3,5906,40543),(142153,4,94510,40543),(142154,5,3991,40543),(142155,6,3878,40543),(142156,7,15721,40543),(142157,8,3878,40543),(142158,9,15726,40543),(142159,1,4506,40544),(142160,2,60665,40544),(142161,3,4325,40544),(142162,4,94510,40544),(142163,5,3991,40544),(142164,6,3878,40544),(142165,7,15721,40544),(142166,8,3878,40544),(142167,9,15726,40544),(142168,1,53381,22915),(142169,2,19832,22915),(142170,3,63485,22915),(142171,1,53381,22915),(142172,2,19832,22915),(142173,3,63485,22915),(142174,1,53377,22888),(142175,2,19832,22888),(142176,3,63485,22888),(142177,1,53381,22915),(142178,2,63485,22915),(142179,1,63265,40545),(142180,2,19746,40545),(142181,3,63270,40545),(142182,1,53377,22888),(142183,2,19832,22888),(142184,3,63485,22888),(142185,1,19925,27265),(142186,2,20001,27265),(142187,1,55255,40546),(142188,2,54649,40546),(142189,1,19798,40547),(142190,2,96938,40547),(142191,1,96943,40548),(142192,2,58693,40548),(142193,3,96944,40548),(142194,1,96959,40549),(142195,2,58576,40549),(142196,1,56177,20573),(142197,2,56178,20573),(142198,1,63417,22818),(142199,2,19746,22818),(142200,3,63262,22818),(142201,4,63270,22818),(142202,1,19746,22887),(142203,2,55006,22887),(142204,1,19754,40550),(142205,2,96963,40550),(142206,1,63262,22783),(142207,2,63270,22783),(142208,1,63262,22783),(142209,2,63270,22783),(142210,1,63265,40545),(142211,2,19746,40545),(142212,3,63270,40545),(142213,1,53377,22877),(142214,2,19832,22877),(142215,3,63380,22877),(142216,1,19746,22771),(142217,2,63381,22771),(142218,1,51719,40551),(142219,2,63450,40551),(142220,1,96966,40552),(142221,2,96967,40552),(142222,1,51641,22756),(142223,2,19832,22756),(142224,3,63317,22756),(142225,1,96969,40551),(142226,2,63450,40551),(142227,1,96966,40552),(142228,2,96967,40552),(142229,1,51719,40551),(142230,2,63450,40551),(142231,1,63641,40553),(142232,2,19892,40553),(142233,3,19754,40553),(142234,4,96970,40553),(142235,1,51641,40554),(142236,2,74460,40554),(142237,3,63302,40554),(142238,1,51644,22921),(142239,2,63302,22921),(142240,1,53381,27163),(142241,2,19832,27163),(142242,3,63380,27163),(142243,1,53377,22877),(142244,2,63380,22877),(142245,1,52607,40555),(142246,2,63940,40555),(142247,1,53377,22888),(142248,2,19832,22888),(142249,3,63485,22888),(142250,1,51644,22921),(142251,2,19832,22921),(142252,3,63302,22921),(142253,1,53377,22888),(142254,2,63485,22888),(142255,1,19754,20530),(142256,2,19832,20530),(142257,3,71121,20530),(142258,1,53377,22888),(142259,2,63485,22888),(142260,1,19754,20530),(142261,2,71121,20530),(142262,1,63635,22903),(142263,2,63317,22903),(142264,1,63635,22903),(142265,2,63317,22903),(142266,1,63635,22903),(142267,2,63317,22903),(142268,1,63635,22903),(142269,2,63317,22903),(142270,1,53377,40556),(142271,2,19832,40556),(142272,3,96975,40556),(142273,1,63635,22903),(142274,2,63317,22903),(142275,1,51641,22756),(142276,2,19832,22756),(142277,3,63317,22756),(142278,1,53377,22877),(142279,2,63380,22877),(142280,1,19754,19959),(142281,2,51320,19959),(142282,1,53377,22888),(142283,2,63485,22888),(142284,1,73165,27148),(142285,2,63317,27148),(142286,1,73165,27148),(142287,2,63317,27148),(142288,1,63635,22903),(142289,2,63317,22903),(142290,1,63635,22903),(142291,2,63317,22903),(142292,1,63635,22903),(142293,2,63317,22903),(142294,1,96977,40557),(142295,2,19832,40557),(142296,3,19817,40557),(142297,1,96977,40557),(142298,2,19832,40557),(142299,3,19817,40557),(142300,1,96977,40557),(142301,2,19817,40557),(142302,1,96977,40557),(142303,2,19832,40557),(142304,3,19817,40557),(142305,1,63635,22903),(142306,2,63317,22903),(142307,1,96977,40557),(142308,2,19832,40557),(142309,3,19817,40557),(142310,1,63635,22903),(142311,2,63317,22903),(142312,1,96977,40557),(142313,2,19832,40557),(142314,3,19817,40557),(142315,1,73165,27148),(142316,2,63317,27148),(142317,1,63635,22903),(142318,2,63317,22903),(142319,1,96977,40557),(142320,2,19832,40557),(142321,3,19817,40557),(142322,1,63265,40545),(142323,2,19746,40545),(142324,3,63270,40545),(142325,1,63635,22903),(142326,2,63317,22903),(142327,1,63635,22903),(142328,2,63317,22903),(142329,1,73165,27148),(142330,2,63317,27148),(142331,1,63635,22903),(142332,2,63317,22903),(142333,1,96977,40557),(142334,2,19832,40557),(142335,3,19817,40557),(142336,1,96977,40557),(142337,2,19817,40557),(142338,1,63635,22903),(142339,2,63317,22903),(142340,1,96977,40557),(142341,2,19832,40557),(142342,3,19817,40557),(142343,1,96977,40557),(142344,2,19817,40557),(142345,1,63635,22903),(142346,2,63317,22903),(142347,1,96977,40557),(142348,2,19832,40557),(142349,3,19817,40557),(142350,1,63635,22903),(142351,2,63317,22903),(142352,1,63635,22903),(142353,2,63317,22903),(142354,1,96977,40557),(142355,2,19832,40557),(142356,3,19817,40557),(142357,1,96977,40557),(142358,2,19832,40557),(142359,3,19817,40557),(142360,1,63635,22903),(142361,2,63317,22903),(142362,1,96977,40557),(142363,2,19832,40557),(142364,3,19817,40557),(142365,1,63635,22903),(142366,2,63317,22903),(142367,1,63635,22903),(142368,2,63317,22903),(142369,1,63635,22903),(142370,2,63317,22903),(142371,1,63635,22903),(142372,2,63317,22903),(142373,1,63635,22903),(142374,2,63317,22903),(142375,1,96977,40557),(142376,2,19817,40557),(142377,1,96977,40557),(142378,2,19832,40557),(142379,3,19817,40557),(142380,1,96977,40557),(142381,2,19832,40557),(142382,3,19817,40557),(142383,1,96977,40557),(142384,2,19832,40557),(142385,3,19817,40557),(142386,1,63265,40545),(142387,2,19746,40545),(142388,3,63270,40545),(142389,1,19746,20318),(142390,2,54293,20318),(142391,1,53381,40558),(142392,2,19832,40558),(142393,3,96975,40558),(142394,1,96981,40559),(142395,2,96982,40559),(142396,1,19746,20318),(142397,2,54293,20318),(142398,1,53377,22877),(142399,2,63380,22877),(142400,1,19746,20229),(142401,2,53776,20229),(142402,1,63635,22903),(142403,2,63317,22903),(142404,1,63635,22903),(142405,2,63317,22903),(142406,1,63635,22903),(142407,2,63317,22903),(142408,1,63635,22903),(142409,2,63317,22903),(142410,1,19746,24584),(142411,2,51286,24584),(142412,1,19746,22889),(142413,2,51641,22889),(142414,1,53377,22877),(142415,2,63380,22877),(142416,1,53381,27163),(142417,2,63380,27163),(142418,1,53377,22877),(142419,2,63380,22877),(142420,1,53381,27163),(142421,2,63380,27163),(142422,1,53377,22888),(142423,2,63485,22888),(142424,1,53377,22877),(142425,2,63380,22877),(142426,1,53381,27163),(142427,2,63380,27163),(142428,1,53377,22877),(142429,2,63380,22877),(142430,1,53377,22877),(142431,2,63380,22877),(142432,1,53377,22877),(142433,2,63380,22877),(142434,1,53377,22877),(142435,2,63380,22877),(142436,1,53377,22877),(142437,2,63380,22877),(142438,1,53377,22877),(142439,2,63380,22877),(142440,1,53377,22877),(142441,2,63380,22877),(142442,1,53377,22877),(142443,2,63380,22877),(142444,1,63635,22903),(142445,2,63317,22903),(142446,1,63635,22903),(142447,2,63317,22903),(142448,1,96985,40560),(142449,2,96986,40560),(142450,1,63635,22903),(142451,2,63317,22903),(142452,1,63635,22903),(142453,2,63317,22903),(142454,1,63635,22903),(142455,2,63317,22903),(142456,1,63635,22903),(142457,2,63317,22903),(142458,1,53377,22857),(142459,2,19832,22857),(142460,3,63263,22857),(142461,1,53377,22857),(142462,2,19832,22857),(142463,3,63263,22857),(142464,1,19746,24584),(142465,2,51286,24584),(142466,1,63635,22903),(142467,2,63317,22903),(142468,1,63635,22903),(142469,2,63317,22903),(142470,1,63635,22903),(142471,2,63317,22903),(142472,1,51644,24585),(142473,2,19832,24585),(142474,3,63317,24585),(142475,1,51644,24585),(142476,2,63317,24585),(142477,1,63627,40561),(142478,2,19892,40561),(142479,3,79005,40561),(142480,1,51641,22756),(142481,2,19832,22756),(142482,3,63317,22756),(142483,1,51641,22756),(142484,2,19832,22756),(142485,3,63317,22756),(142486,1,51641,22756),(142487,2,63317,22756),(142488,1,97009,40562),(142489,2,19832,40562),(142490,3,19817,40562),(142491,1,97024,40563),(142492,2,97025,40563),(142493,1,97024,40563),(142494,2,97025,40563),(142495,1,97024,40563),(142496,2,97025,40563),(142497,1,97024,40563),(142498,2,97025,40563),(142499,1,97024,40563),(142500,2,97025,40563),(142501,1,97035,40564),(142502,2,97036,40564),(142503,1,97035,40564),(142504,2,97036,40564),(142505,1,97035,40564),(142506,2,97036,40564),(142507,1,19765,22820),(142508,2,19832,22820),(142509,3,51403,22820),(142510,1,19765,22884),(142511,2,56997,22884),(142512,1,19765,22884),(142513,2,19832,22884),(142514,3,56997,22884),(142515,1,19765,22884),(142516,2,19832,22884),(142517,3,56997,22884),(142518,1,19765,22884),(142519,2,56997,22884),(142520,1,19765,22884),(142521,2,56997,22884),(142522,1,51644,24585),(142523,2,63317,24585),(142524,1,51644,24585),(142525,2,63317,24585),(142526,1,63635,27348),(142527,2,51641,27348),(142528,3,19832,27348),(142529,4,63317,27348),(142530,1,51644,24585),(142531,2,19832,24585),(142532,3,63317,24585),(142533,1,19777,40565),(142534,2,63545,40565),(142535,1,51644,24585),(142536,2,63317,24585),(142537,1,53377,22857),(142538,2,19832,22857),(142539,3,63263,22857),(142540,1,73141,40566),(142541,2,19832,40566),(142542,3,63281,40566),(142543,1,19765,22850),(142544,2,63783,22850),(142545,1,19765,40567),(142546,2,19832,40567),(142547,3,79005,40567),(142548,1,19765,40567),(142549,2,19832,40567),(142550,3,79005,40567),(142551,1,63635,22903),(142552,2,63317,22903),(142553,1,19746,20318),(142554,2,54293,20318),(142555,1,19751,6683),(142556,2,97048,6683),(142557,3,20150,6683),(142558,1,19746,20318),(142559,2,54293,20318),(142560,1,53377,22888),(142561,2,63485,22888),(142562,1,19746,20318),(142563,2,54293,20318),(142564,1,63635,22903),(142565,2,63317,22903),(142566,1,53377,22877),(142567,2,63380,22877),(142568,1,63635,22903),(142569,2,63317,22903),(142570,1,63635,22903),(142571,2,63317,22903),(142572,1,63635,22903),(142573,2,63317,22903),(142574,1,63635,22903),(142575,2,63317,22903),(142576,1,63635,22903),(142577,2,63317,22903),(142578,1,63635,22903),(142579,2,63317,22903),(142580,1,63635,22903),(142581,2,63317,22903),(142582,1,51791,20010),(142583,2,20013,20010),(142584,3,51795,20010),(142585,1,63635,22903),(142586,2,19832,22903),(142587,3,63317,22903),(142588,1,19746,22771),(142589,2,63381,22771),(142590,1,19746,22771),(142591,2,63381,22771),(142592,1,19746,22771),(142593,2,63381,22771),(142594,1,73257,27173),(142595,2,19832,27173),(142596,3,73258,27173),(142597,1,53381,22848),(142598,2,19832,22848),(142599,3,63263,22848),(142600,1,97051,40568),(142601,2,19832,40568),(142602,3,63341,40568),(142603,1,53381,40569),(142604,2,19832,40569),(142605,3,63260,40569),(142606,1,58697,40568),(142607,2,63341,40568),(142608,1,19746,20303),(142609,2,54184,20303),(142610,1,53381,27163),(142611,2,63380,27163),(142612,1,53381,27163),(142613,2,63380,27163),(142614,1,53381,27163),(142615,2,63380,27163),(142616,1,53381,27163),(142617,2,63380,27163),(142618,1,51644,24585),(142619,2,19832,24585),(142620,3,63317,24585),(142621,1,63635,22903),(142622,2,19832,22903),(142623,3,63317,22903),(142624,1,19746,20229),(142625,2,53776,20229),(142626,1,63635,22903),(142627,2,19832,22903),(142628,3,63317,22903),(142629,1,58697,40568),(142630,2,19832,40568),(142631,3,63341,40568),(142632,1,58697,40568),(142633,2,19832,40568),(142634,3,63341,40568),(142635,1,63316,40570),(142636,2,63880,40570),(142637,1,63635,22903),(142638,2,19832,22903),(142639,3,63317,22903),(142640,1,63635,22903),(142641,2,19832,22903),(142642,3,63317,22903),(142643,1,63265,40545),(142644,2,19746,40545),(142645,3,63270,40545),(142646,1,63635,22903),(142647,2,19832,22903),(142648,3,63317,22903),(142649,1,97062,40571),(142650,2,19817,40571),(142651,1,97064,40572),(142652,2,19817,40572),(142653,1,97064,40572),(142654,2,19817,40572),(142655,1,51379,19988),(142656,2,51518,19988),(142657,1,63932,22895),(142658,2,63302,22895),(142659,1,51379,19988),(142660,2,51518,19988),(142661,1,19754,22793),(142662,2,63495,22793),(142663,1,63265,40545),(142664,2,19746,40545),(142665,3,63270,40545),(142666,1,97062,40571),(142667,2,19817,40571),(142668,1,97064,40572),(142669,2,19817,40572),(142670,1,97062,40571),(142671,2,19817,40571),(142672,1,63635,22903),(142673,2,19832,22903),(142674,3,63317,22903),(142675,1,73165,40573),(142676,2,19832,40573),(142677,3,63646,40573),(142678,1,63635,22903),(142679,2,19832,22903),(142680,3,63317,22903),(142681,1,63635,22903),(142682,2,19832,22903),(142683,3,63317,22903),(142684,1,63635,22903),(142685,2,19832,22903),(142686,3,63317,22903),(142687,1,63635,22903),(142688,2,19832,22903),(142689,3,63317,22903),(142690,1,63635,22903),(142691,2,19832,22903),(142692,3,63317,22903),(142693,1,63635,22903),(142694,2,19832,22903),(142695,3,63317,22903),(142696,1,73165,27148),(142697,2,63317,27148),(142698,1,63635,22903),(142699,2,19832,22903),(142700,3,63317,22903),(142701,1,63635,22903),(142702,2,19832,22903),(142703,3,63317,22903),(142704,1,63635,22903),(142705,2,19832,22903),(142706,3,63317,22903),(142707,1,63635,22903),(142708,2,19832,22903),(142709,3,63317,22903),(142710,1,63635,22903),(142711,2,63317,22903),(142712,1,97071,40574),(142713,2,19832,40574),(142714,3,63421,40574),(142715,1,63635,22903),(142716,2,19832,22903),(142717,3,63317,22903),(142718,1,63635,22903),(142719,2,19832,22903),(142720,3,63317,22903),(142721,1,63635,22903),(142722,2,19832,22903),(142723,3,63317,22903),(142724,1,63635,22903),(142725,2,19832,22903),(142726,3,63317,22903),(142727,1,19746,20229),(142728,2,53776,20229),(142729,1,63635,22903),(142730,2,19832,22903),(142731,3,63317,22903),(142732,1,73923,27291),(142733,2,97073,27291),(142734,1,63635,22903),(142735,2,19832,22903),(142736,3,63317,22903),(142737,1,97071,40574),(142738,2,63421,40574),(142739,1,63635,22903),(142740,2,19832,22903),(142741,3,63317,22903),(142742,1,97071,40574),(142743,2,19832,40574),(142744,3,63421,40574),(142745,1,63635,22903),(142746,2,19832,22903),(142747,3,63317,22903),(142748,1,63635,22903),(142749,2,63317,22903),(142750,1,73165,27148),(142751,2,19832,27148),(142752,3,63317,27148),(142753,1,73165,27148),(142754,2,19832,27148),(142755,3,63317,27148),(142756,1,73165,27148),(142757,2,19832,27148),(142758,3,63317,27148),(142759,1,63635,22903),(142760,2,19832,22903),(142761,3,63317,22903),(142762,1,73165,27148),(142763,2,19832,27148),(142764,3,63317,27148),(142765,1,73165,27148),(142766,2,19832,27148),(142767,3,63317,27148),(142768,1,63635,22903),(142769,2,19832,22903),(142770,3,63317,22903),(142771,1,63635,22903),(142772,2,19832,22903),(142773,3,63317,22903),(142774,1,63635,22903),(142775,2,19832,22903),(142776,3,63317,22903),(142777,1,97071,40574),(142778,2,19832,40574),(142779,3,63421,40574),(142780,1,63635,22903),(142781,2,19832,22903),(142782,3,63317,22903),(142783,1,97071,40574),(142784,2,19832,40574),(142785,3,63421,40574),(142786,1,63635,22903),(142787,2,19832,22903),(142788,3,63317,22903),(142789,1,63635,22903),(142790,2,19832,22903),(142791,3,63317,22903),(142792,1,73165,27148),(142793,2,19832,27148),(142794,3,63317,27148),(142795,1,63635,22903),(142796,2,63317,22903),(142797,1,73165,27148),(142798,2,19832,27148),(142799,3,63317,27148),(142800,1,63635,22903),(142801,2,19832,22903),(142802,3,63317,22903),(142803,1,73165,27148),(142804,2,19832,27148),(142805,3,63317,27148),(142806,1,63635,22903),(142807,2,19832,22903),(142808,3,63317,22903),(142809,1,73165,27148),(142810,2,19832,27148),(142811,3,63317,27148),(142812,1,53377,22888),(142813,2,63485,22888),(142814,1,19746,20229),(142815,2,53776,20229),(142816,1,19746,20318),(142817,2,54293,20318),(142818,1,19746,20229),(142819,2,53776,20229),(142820,1,19754,20499),(142821,2,97077,20499),(142822,3,53565,20499),(142823,1,63635,22903),(142824,2,19832,22903),(142825,3,63317,22903),(142826,1,63635,22903),(142827,2,19832,22903),(142828,3,63317,22903),(142829,1,63635,22903),(142830,2,19832,22903),(142831,3,63317,22903),(142832,1,63635,22903),(142833,2,19832,22903),(142834,3,63317,22903),(142835,1,63635,22903),(142836,2,19832,22903),(142837,3,63317,22903),(142838,1,73165,27148),(142839,2,19832,27148),(142840,3,63317,27148),(142841,1,63635,22903),(142842,2,19832,22903),(142843,3,63317,22903),(142844,1,73165,27148),(142845,2,63317,27148),(142846,1,63635,22903),(142847,2,63317,22903),(142848,1,73165,27148),(142849,2,19832,27148),(142850,3,63317,27148),(142851,1,97079,40575),(142852,2,53708,40575),(142853,1,53377,22877),(142854,2,63380,22877),(142855,1,63635,22903),(142856,2,19832,22903),(142857,3,63317,22903),(142858,1,63635,22903),(142859,2,19832,22903),(142860,3,63317,22903),(142861,1,73165,27150),(142862,2,63422,27150),(142863,1,63635,22903),(142864,2,63317,22903),(142865,1,63635,22903),(142866,2,19832,22903),(142867,3,63317,22903),(142868,1,63635,22903),(142869,2,19832,22903),(142870,3,63317,22903),(142871,1,63635,22903),(142872,2,19832,22903),(142873,3,63317,22903),(142874,1,63635,22903),(142875,2,19832,22903),(142876,3,63317,22903),(142877,1,63635,22903),(142878,2,19832,22903),(142879,3,63317,22903),(142880,1,63635,22903),(142881,2,19832,22903),(142882,3,63317,22903),(142883,1,63635,22903),(142884,2,19832,22903),(142885,3,63317,22903),(142886,1,53377,22877),(142887,2,63380,22877),(142888,1,63635,22903),(142889,2,19832,22903),(142890,3,63317,22903),(142891,1,63635,22903),(142892,2,63317,22903),(142893,1,54918,20405),(142894,2,52993,20405),(142895,3,19746,20405),(142896,4,54919,20405),(142897,1,63635,22903),(142898,2,63317,22903),(142899,1,63635,22903),(142900,2,63317,22903),(142901,1,63635,22903),(142902,2,19832,22903),(142903,3,63317,22903),(142904,1,73323,40576),(142905,2,97090,40576),(142906,1,63635,22903),(142907,2,19832,22903),(142908,3,63317,22903),(142909,1,97093,40577),(142910,2,63422,40577),(142911,1,53377,22888),(142912,2,63485,22888),(142913,1,53377,22888),(142914,2,63485,22888),(142915,1,53377,22888),(142916,2,63485,22888),(142917,1,63635,22903),(142918,2,63317,22903),(142919,1,63635,22903),(142920,2,19832,22903),(142921,3,63317,22903),(142922,1,63635,22903),(142923,2,19832,22903),(142924,3,63317,22903),(142925,1,51644,24585),(142926,2,19832,24585),(142927,3,63317,24585),(142928,1,51644,24585),(142929,2,19832,24585),(142930,3,63317,24585),(142931,1,20063,40578),(142932,2,19892,40578),(142933,3,63450,40578),(142934,4,71019,40578),(142935,5,20221,40578),(142936,1,63635,22903),(142937,2,19832,22903),(142938,3,63317,22903),(142939,1,63262,22769),(142940,2,97098,22769),(142941,1,63635,22903),(142942,2,19832,22903),(142943,3,63317,22903),(142944,1,73323,40576),(142945,2,97090,40576),(142946,1,63635,22903),(142947,2,19832,22903),(142948,3,63317,22903),(142949,1,63635,22903),(142950,2,19832,22903),(142951,3,63317,22903),(142952,1,63635,22903),(142953,2,19832,22903),(142954,3,63317,22903),(142955,1,63262,22769),(142956,2,97098,22769),(142957,1,97099,40579),(142958,2,73300,40579),(142959,3,52993,40579),(142960,4,19746,40579),(142961,5,19884,40579),(142962,1,19746,22771),(142963,2,63381,22771),(142964,1,19746,22771),(142965,2,63381,22771),(142966,1,73300,40580),(142967,2,20013,40580),(142968,3,19746,40580),(142969,4,19884,40580),(142970,1,19746,22771),(142971,2,63381,22771),(142972,1,19746,22771),(142973,2,63381,22771),(142974,1,73926,27304),(142975,2,20258,27304),(142976,1,73926,27304),(142977,2,20258,27304),(142978,1,19746,22771),(142979,2,63381,22771),(142980,1,19746,22771),(142981,2,63381,22771),(142982,1,73926,27304),(142983,2,20258,27304),(142984,1,73926,27304),(142985,2,19832,27304),(142986,3,20258,27304),(142987,1,73926,27304),(142988,2,19832,27304),(142989,3,20258,27304),(142990,1,73926,40581),(142991,2,19832,40581),(142992,3,63417,40581),(142993,1,19754,22793),(142994,2,63495,22793),(142995,1,51379,19988),(142996,2,51518,19988),(142997,1,97064,40572),(142998,2,19817,40572),(142999,1,63635,22903),(143000,2,19832,22903),(143001,3,63317,22903),(143002,1,63635,22903),(143003,2,19832,22903),(143004,3,63317,22903),(143005,1,73926,27304),(143006,2,19832,27304),(143007,3,20258,27304),(143008,1,19765,40567),(143009,2,79005,40567),(143010,1,63635,22903),(143011,2,19832,22903),(143012,3,63317,22903),(143013,1,19765,40567),(143014,2,19832,40567),(143015,3,79005,40567),(143016,1,19765,40567),(143017,2,19832,40567),(143018,3,79005,40567),(143019,1,63635,22903),(143020,2,19832,22903),(143021,3,63317,22903),(143022,1,19765,40567),(143023,2,19832,40567),(143024,3,79005,40567),(143025,1,19765,40567),(143026,2,19832,40567),(143027,3,79005,40567),(143028,1,19765,40567),(143029,2,19832,40567),(143030,3,79005,40567),(143031,1,53377,40582),(143032,2,19832,40582),(143033,3,19765,40582),(143034,4,19832,40582),(143035,5,79005,40582),(143036,1,19765,40567),(143037,2,19832,40567),(143038,3,79005,40567),(143039,1,53377,22877),(143040,2,63380,22877),(143041,1,53377,22877),(143042,2,63380,22877),(143043,1,53377,22877),(143044,2,63380,22877),(143045,1,63635,22903),(143046,2,19832,22903),(143047,3,63317,22903),(143048,1,52607,40583),(143049,2,51641,40583),(143050,1,73285,40584),(143051,2,63913,40584),(143052,3,97106,40584),(143053,1,63262,22750),(143054,2,53558,22750),(143055,3,19892,22750),(143056,4,63263,22750),(143057,1,63265,40545),(143058,2,19746,40545),(143059,3,63270,40545),(143060,1,63265,40545),(143061,2,19746,40545),(143062,3,63270,40545),(143063,1,63262,22750),(143064,2,53558,22750),(143065,3,19892,22750),(143066,4,63263,22750),(143067,1,63265,40545),(143068,2,19746,40545),(143069,3,63270,40545),(143070,1,63262,22750),(143071,2,53558,22750),(143072,3,19892,22750),(143073,4,63263,22750),(143074,1,63265,40545),(143075,2,19746,40545),(143076,3,63270,40545),(143077,1,63262,22750),(143078,2,53558,22750),(143079,3,19892,22750),(143080,4,63263,22750),(143081,1,63265,40545),(143082,2,19746,40545),(143083,3,63270,40545),(143084,1,63262,22750),(143085,2,53558,22750),(143086,3,19892,22750),(143087,4,63263,22750),(143088,1,63635,22903),(143089,2,63317,22903),(143090,1,63262,22750),(143091,2,53558,22750),(143092,3,19892,22750),(143093,4,63263,22750),(143094,1,73416,40585),(143095,2,19892,40585),(143096,3,97109,40585),(143097,1,19746,22771),(143098,2,63381,22771),(143099,1,52607,22751),(143100,2,63266,22751),(143101,1,19746,20229),(143102,2,53776,20229),(143103,1,63262,22750),(143104,2,53558,22750),(143105,3,19892,22750),(143106,4,63263,22750),(143107,1,63262,22769),(143108,2,97098,22769),(143109,1,52607,22751),(143110,2,19832,22751),(143111,3,63266,22751),(143112,1,63635,22903),(143113,2,63317,22903),(143114,1,53381,22848),(143115,2,63263,22848),(143116,1,52607,22751),(143117,2,63266,22751),(143118,1,63262,22750),(143119,2,53558,22750),(143120,3,19892,22750),(143121,4,63263,22750),(143122,1,52607,22751),(143123,2,63266,22751),(143124,1,73926,27304),(143125,2,19832,27304),(143126,3,20258,27304),(143127,1,51641,40586),(143128,2,19832,40586),(143129,3,97112,40586),(143130,4,63326,40586),(143131,1,63635,22903),(143132,2,19832,22903),(143133,3,63317,22903),(143134,1,19765,40567),(143135,2,19832,40567),(143136,3,79005,40567),(143137,1,19765,40567),(143138,2,19832,40567),(143139,3,79005,40567),(143140,1,63635,22903),(143141,2,19832,22903),(143142,3,63317,22903),(143143,1,63635,22903),(143144,2,19832,22903),(143145,3,63317,22903),(143146,1,63635,22903),(143147,2,19832,22903),(143148,3,63317,22903),(143149,1,63635,22903),(143150,2,19832,22903),(143151,3,63317,22903),(143152,1,63635,22903),(143153,2,19832,22903),(143154,3,63317,22903),(143155,1,63635,22903),(143156,2,19832,22903),(143157,3,63317,22903),(143158,1,63635,22903),(143159,2,19832,22903),(143160,3,63317,22903),(143161,1,63635,22903),(143162,2,19832,22903),(143163,3,63317,22903),(143164,1,63635,22903),(143165,2,19832,22903),(143166,3,63317,22903),(143167,1,19765,40567),(143168,2,19832,40567),(143169,3,79005,40567),(143170,1,63635,22903),(143171,2,19832,22903),(143172,3,63317,22903),(143173,1,63635,22903),(143174,2,19832,22903),(143175,3,63317,22903),(143176,1,63635,22903),(143177,2,19832,22903),(143178,3,63317,22903),(143179,1,63635,22903),(143180,2,19832,22903),(143181,3,63317,22903),(143182,1,63635,22903),(143183,2,19832,22903),(143184,3,63317,22903),(143185,1,63635,22903),(143186,2,19832,22903),(143187,3,63317,22903),(143188,1,73141,40587),(143189,2,19832,40587),(143190,3,97007,40587),(143191,1,63635,22903),(143192,2,19832,22903),(143193,3,63317,22903),(143194,1,63635,22903),(143195,2,19832,22903),(143196,3,63317,22903),(143197,1,19746,20229),(143198,2,53776,20229),(143199,1,19746,20229),(143200,2,53776,20229),(143201,1,19746,20229),(143202,2,53776,20229),(143203,1,63635,22903),(143204,2,19832,22903),(143205,3,63317,22903),(143206,1,63635,22903),(143207,2,19832,22903),(143208,3,63317,22903),(143209,1,63345,22763),(143210,2,52994,22763),(143211,1,19746,22771),(143212,2,63381,22771),(143213,1,63635,22903),(143214,2,19832,22903),(143215,3,63317,22903),(143216,1,63635,22903),(143217,2,19832,22903),(143218,3,63317,22903),(143219,1,63635,22903),(143220,2,63317,22903),(143221,1,63635,22903),(143222,2,19832,22903),(143223,3,63317,22903),(143224,1,63635,22903),(143225,2,19832,22903),(143226,3,63317,22903),(143227,1,63635,22903),(143228,2,63317,22903),(143229,1,63635,22903),(143230,2,19832,22903),(143231,3,63317,22903),(143232,1,63635,22903),(143233,2,19832,22903),(143234,3,63317,22903),(143235,1,63635,22903),(143236,2,19832,22903),(143237,3,63317,22903),(143238,1,63635,22903),(143239,2,19832,22903),(143240,3,63317,22903),(143241,1,19746,22771),(143242,2,63381,22771),(143243,1,73138,27143),(143244,2,63372,27143),(143245,1,19835,40588),(143246,2,54795,40588),(143247,1,63688,40589),(143248,2,20001,40589),(143249,1,63635,22903),(143250,2,19832,22903),(143251,3,63317,22903),(143252,1,63635,22903),(143253,2,19832,22903),(143254,3,63317,22903),(143255,1,63635,22903),(143256,2,19832,22903),(143257,3,63317,22903),(143258,1,63635,22903),(143259,2,19832,22903),(143260,3,63317,22903),(143261,1,63635,22903),(143262,2,19832,22903),(143263,3,63317,22903),(143264,1,63635,22903),(143265,2,63317,22903),(143266,1,51641,27309),(143267,2,19832,27309),(143268,3,63340,27309),(143269,1,63635,22903),(143270,2,63317,22903),(143271,1,53381,40569),(143272,2,19832,40569),(143273,3,63260,40569),(143274,1,73140,40590),(143275,2,19892,40590),(143276,3,53381,40590),(143277,4,19832,40590),(143278,5,63260,40590),(143279,1,53381,40569),(143280,2,63260,40569),(143281,1,53381,40569),(143282,2,19832,40569),(143283,3,63260,40569),(143284,1,74957,40591),(143285,2,97121,40591),(143286,1,63635,22903),(143287,2,19832,22903),(143288,3,63317,22903),(143289,1,63635,22903),(143290,2,19832,22903),(143291,3,63317,22903),(143292,1,51644,27310),(143293,2,19832,27310),(143294,3,63281,27310),(143295,1,68322,40592),(143296,2,63417,40592),(143297,1,73333,40593),(143298,2,63434,40593),(143299,1,68322,40592),(143300,2,63417,40592),(143301,1,63417,40594),(143302,2,19746,40594),(143303,3,63270,40594),(143304,1,63635,22903),(143305,2,19832,22903),(143306,3,63317,22903),(143307,1,68349,27179),(143308,2,63832,27179),(143309,1,73923,27291),(143310,2,73924,27291),(143311,1,63635,22903),(143312,2,19832,22903),(143313,3,63317,22903),(143314,1,63635,22903),(143315,2,19832,22903),(143316,3,63317,22903),(143317,1,63635,22903),(143318,2,19832,22903),(143319,3,63317,22903),(143320,1,63635,22903),(143321,2,19832,22903),(143322,3,63317,22903),(143323,1,63635,22903),(143324,2,63317,22903),(143325,1,63635,22903),(143326,2,19832,22903),(143327,3,63317,22903),(143328,1,63635,22903),(143329,2,19832,22903),(143330,3,63317,22903),(143331,1,63635,22903),(143332,2,19832,22903),(143333,3,63317,22903),(143334,1,63635,22903),(143335,2,19832,22903),(143336,3,63317,22903),(143337,1,63635,22903),(143338,2,19832,22903),(143339,3,63317,22903),(143340,1,63635,22903),(143341,2,19832,22903),(143342,3,63317,22903),(143343,1,97125,40595),(143344,2,19832,40595),(143345,3,53558,40595),(143346,1,74937,27578),(143347,2,73911,27578),(143348,1,97125,40595),(143349,2,19832,40595),(143350,3,53558,40595),(143351,1,74937,40596),(143352,2,97127,40596),(143353,3,63417,40596),(143354,1,97125,40595),(143355,2,19832,40595),(143356,3,53558,40595),(143357,1,51644,27310),(143358,2,63281,27310),(143359,1,53377,40597),(143360,2,19832,40597),(143361,3,51644,40597),(143362,4,19832,40597),(143363,5,63281,40597),(143364,1,73165,27150),(143365,2,63422,27150),(143366,1,19925,40598),(143367,2,63422,40598),(143368,1,74937,27578),(143369,2,19832,27578),(143370,3,73911,27578),(143371,1,64018,22917),(143372,2,63422,22917),(143373,1,52607,22751),(143374,2,63266,22751),(143375,1,97079,40575),(143376,2,53708,40575),(143377,1,97079,40575),(143378,2,53708,40575),(143379,1,53381,27163),(143380,2,63380,27163),(143381,1,53381,27163),(143382,2,63380,27163),(143383,1,63635,22903),(143384,2,19832,22903),(143385,3,63317,22903),(143386,1,63635,22903),(143387,2,19832,22903),(143388,3,63317,22903),(143389,1,63635,22903),(143390,2,19832,22903),(143391,3,63317,22903),(143392,1,63635,22903),(143393,2,19832,22903),(143394,3,63317,22903),(143395,1,63635,22903),(143396,2,19832,22903),(143397,3,63317,22903),(143398,1,63635,22903),(143399,2,19832,22903),(143400,3,63317,22903),(143401,1,63635,22903),(143402,2,19832,22903),(143403,3,63317,22903),(143404,1,63635,22903),(143405,2,19832,22903),(143406,3,63317,22903),(143407,1,63635,22903),(143408,2,19832,22903),(143409,3,63317,22903),(143410,1,63635,22903),(143411,2,63317,22903),(143412,1,63635,22903),(143413,2,19832,22903),(143414,3,63317,22903),(143415,1,63635,22903),(143416,2,19832,22903),(143417,3,63317,22903),(143418,1,63635,22903),(143419,2,19832,22903),(143420,3,63317,22903),(143421,1,63635,22903),(143422,2,19832,22903),(143423,3,63317,22903),(143424,1,63635,22903),(143425,2,19832,22903),(143426,3,63317,22903),(143427,1,63635,22903),(143428,2,19832,22903),(143429,3,63317,22903),(143430,1,63635,22903),(143431,2,63317,22903),(143432,1,63635,22903),(143433,2,19832,22903),(143434,3,63317,22903),(143435,1,97131,27142),(143436,2,63265,27142),(143437,1,52607,22751),(143438,2,19832,22751),(143439,3,63266,22751),(143440,1,63635,22903),(143441,2,19832,22903),(143442,3,63317,22903),(143443,1,63635,22903),(143444,2,19832,22903),(143445,3,63317,22903),(143446,1,1221,40599),(143447,2,97133,40599),(143448,1,739,23044),(143449,2,64422,23044),(143450,1,471,40600),(143451,2,97133,40600),(143452,1,56,40601),(143453,2,97133,40601),(143454,1,56,40601),(143455,2,97133,40601),(143456,1,739,23044),(143457,2,64422,23044),(143458,1,739,23044),(143459,2,64422,23044),(143460,1,739,23044),(143461,2,64422,23044),(143462,1,933,40602),(143463,2,97133,40602),(143464,1,998,40603),(143465,2,97133,40603),(143466,1,471,40600),(143467,2,97133,40600),(143468,1,933,40602),(143469,2,97133,40602),(143470,1,933,40602),(143471,2,97133,40602),(143472,1,739,23044),(143473,2,64422,23044),(143474,1,1221,40599),(143475,2,97133,40599),(143476,1,739,23044),(143477,2,64422,23044),(143478,1,933,40602),(143479,2,97133,40602),(143480,1,933,40602),(143481,2,97133,40602),(143482,1,998,40603),(143483,2,97133,40603),(143484,1,933,40602),(143485,2,97133,40602),(143486,1,998,40603),(143487,2,97133,40603),(143488,1,1221,40599),(143489,2,97133,40599),(143490,1,471,40600),(143491,2,97133,40600),(143492,1,998,40603),(143493,2,97133,40603),(143494,1,1221,40599),(143495,2,97133,40599),(143496,1,471,40600),(143497,2,97133,40600),(143498,1,1221,40599),(143499,2,97133,40599),(143500,1,97139,40604),(143501,2,97133,40604),(143502,1,739,23044),(143503,2,64422,23044),(143504,1,739,23044),(143505,2,64422,23044),(143506,1,739,23044),(143507,2,64422,23044),(143508,1,471,40600),(143509,2,97133,40600),(143510,1,933,40602),(143511,2,97133,40602),(143512,1,97141,40605),(143513,2,97133,40605),(143514,1,739,23044),(143515,2,64422,23044),(143516,1,471,40600),(143517,2,97133,40600),(143518,1,1221,40599),(143519,2,97133,40599),(143520,1,97143,40605),(143521,2,97133,40605),(143522,1,739,23044),(143523,2,64422,23044),(143524,1,471,40600),(143525,2,97133,40600),(143526,1,471,40600),(143527,2,97133,40600),(143528,1,97144,40604),(143529,2,97133,40604),(143530,1,97143,40605),(143531,2,97133,40605),(143532,1,739,23044),(143533,2,64422,23044),(143534,1,739,23044),(143535,2,64422,23044),(143536,1,739,23044),(143537,2,64422,23044),(143538,1,97141,40605),(143539,2,97133,40605),(143540,1,1404,26673),(143541,2,71228,26673),(143542,1,64110,23032),(143543,2,64366,23032),(143544,1,64110,23032),(143545,2,64366,23032),(143546,1,64110,23032),(143547,2,64366,23032),(143548,1,64110,23032),(143549,2,64366,23032),(143550,1,64110,23032),(143551,2,64366,23032),(143552,1,64110,23032),(143553,2,64366,23032),(143554,1,64110,23032),(143555,2,64366,23032),(143556,1,1404,26673),(143557,2,71228,26673),(143558,1,64110,23032),(143559,2,64366,23032),(143560,1,64110,23032),(143561,2,64366,23032),(143562,1,64110,23032),(143563,2,64366,23032),(143564,1,1404,26673),(143565,2,71228,26673),(143566,1,56,40601),(143567,2,97133,40601),(143568,1,64311,26305),(143569,2,142,26305),(143570,3,71332,26305),(143571,1,64311,26305),(143572,2,142,26305),(143573,3,71332,26305),(143574,1,933,40602),(143575,2,97133,40602),(143576,1,64110,23032),(143577,2,64366,23032),(143578,1,64366,24628),(143579,2,142,24628),(143580,3,739,24628),(143581,1,739,23044),(143582,2,64422,23044),(143583,1,64366,24628),(143584,2,142,24628),(143585,3,739,24628),(143586,1,739,23044),(143587,2,64422,23044),(143588,1,471,23111),(143589,2,64149,23111),(143590,1,64110,23032),(143591,2,64366,23032),(143592,1,64110,23032),(143593,2,64366,23032),(143594,1,64408,26841),(143595,2,71329,26841),(143596,1,64408,26841),(143597,2,71329,26841),(143598,1,64110,23032),(143599,2,64366,23032),(143600,1,64110,23032),(143601,2,64366,23032),(143602,1,64110,23032),(143603,2,64366,23032),(143604,1,64110,23032),(143605,2,64366,23032),(143606,1,1404,26673),(143607,2,71228,26673),(143608,1,1404,26673),(143609,2,71228,26673),(143610,1,1404,26673),(143611,2,71228,26673),(143612,1,56,26268),(143613,2,64149,26268),(143614,1,56,26268),(143615,2,64149,26268),(143616,1,56,26268),(143617,2,64149,26268),(143618,1,471,23111),(143619,2,64149,23111),(143620,1,739,23044),(143621,2,64422,23044),(143622,1,739,23044),(143623,2,64422,23044),(143624,1,64110,23032),(143625,2,64366,23032),(143626,1,64110,23032),(143627,2,64366,23032),(143628,1,71642,26434),(143629,2,71228,26434),(143630,1,739,23044),(143631,2,64422,23044),(143632,1,64110,23032),(143633,2,64366,23032),(143634,1,64408,26841),(143635,2,71329,26841),(143636,1,739,23044),(143637,2,64422,23044),(143638,1,64110,23032),(143639,2,64366,23032),(143640,1,64110,23032),(143641,2,64366,23032),(143642,1,1404,26673),(143643,2,71228,26673),(143644,1,64110,23032),(143645,2,64366,23032),(143646,1,72165,40606),(143647,2,142,40606),(143648,3,72166,40606),(143649,1,64110,23032),(143650,2,64366,23032),(143651,1,739,23044),(143652,2,64422,23044),(143653,1,1404,26673),(143654,2,71228,26673),(143655,1,64110,23032),(143656,2,64366,23032),(143657,1,64110,23032),(143658,2,64366,23032),(143659,1,64110,23032),(143660,2,64366,23032),(143661,1,64110,23032),(143662,2,64366,23032),(143663,1,64110,23032),(143664,2,64366,23032),(143665,1,64311,26683),(143666,2,142,26683),(143667,3,71683,26683),(143668,1,64110,23032),(143669,2,64366,23032),(143670,1,64110,23032),(143671,2,64366,23032),(143672,1,64110,23032),(143673,2,64366,23032),(143674,1,64110,23032),(143675,2,64366,23032),(143676,1,1221,40599),(143677,2,97133,40599),(143678,1,998,40603),(143679,2,97133,40603),(143680,1,739,23044),(143681,2,64422,23044),(143682,1,64110,23032),(143683,2,64366,23032),(143684,1,739,23044),(143685,2,64422,23044),(143686,1,739,40607),(143687,2,2409,40607),(143688,1,64110,23032),(143689,2,64366,23032),(143690,1,471,23111),(143691,2,64149,23111),(143692,1,998,40603),(143693,2,97133,40603),(143694,1,1221,40599),(143695,2,97133,40599),(143696,1,97141,40605),(143697,2,97133,40605),(143698,1,97139,40604),(143699,2,97133,40604),(143700,1,998,40603),(143701,2,97133,40603),(143702,1,998,40603),(143703,2,97133,40603),(143704,1,1221,40599),(143705,2,97133,40599),(143706,1,97141,40605),(143707,2,97133,40605),(143708,1,97141,40605),(143709,2,97133,40605),(143710,1,97139,40604),(143711,2,97133,40604),(143712,1,97139,40604),(143713,2,97133,40604),(143714,1,471,40600),(143715,2,97133,40600),(143716,1,998,40603),(143717,2,97133,40603),(143718,1,471,40600),(143719,2,97133,40600),(143720,1,998,40603),(143721,2,97133,40603),(143722,1,56,40601),(143723,2,97133,40601),(143724,1,1221,40599),(143725,2,97133,40599),(143726,1,471,40600),(143727,2,97133,40600),(143728,1,998,40603),(143729,2,97133,40603),(143730,1,739,23044),(143731,2,64422,23044),(143732,1,471,40600),(143733,2,97133,40600),(143734,1,471,40600),(143735,2,97133,40600),(143736,1,471,40600),(143737,2,97133,40600),(143738,1,471,40600),(143739,2,97133,40600),(143740,1,97141,40605),(143741,2,97133,40605),(143742,1,56,40601),(143743,2,97133,40601),(143744,1,471,40600),(143745,2,97133,40600),(143746,1,1221,40608),(143747,2,97133,40608),(143748,1,471,40600),(143749,2,97133,40600),(143750,1,97141,40605),(143751,2,97133,40605),(143752,1,97139,40604),(143753,2,97133,40604),(143754,1,471,40600),(143755,2,97133,40600),(143756,1,56,40601),(143757,2,97133,40601),(143758,1,56,40601),(143759,2,97133,40601),(143760,1,998,40603),(143761,2,97133,40603),(143762,1,471,40600),(143763,2,97133,40600),(143764,1,97141,40605),(143765,2,97133,40605),(143766,1,1404,26673),(143767,2,71228,26673),(143768,1,1221,40599),(143769,2,97133,40599),(143770,1,97141,40605),(143771,2,97133,40605),(143772,1,1221,40599),(143773,2,97133,40599),(143774,1,97141,40605),(143775,2,97133,40605),(143776,1,1404,26673),(143777,2,71228,26673),(143778,1,1221,40599),(143779,2,97133,40599),(143780,1,933,40602),(143781,2,97133,40602),(143782,1,1404,26673),(143783,2,71228,26673),(143784,1,64408,26841),(143785,2,71329,26841),(143786,1,1221,40599),(143787,2,97133,40599),(143788,1,64110,23032),(143789,2,64366,23032),(143790,1,64110,23032),(143791,2,64366,23032),(143792,1,64311,26683),(143793,2,142,26683),(143794,3,71683,26683),(143795,1,64110,23032),(143796,2,64366,23032),(143797,1,64110,23032),(143798,2,64366,23032),(143799,1,64110,23032),(143800,2,64366,23032),(143801,1,739,23044),(143802,2,64422,23044),(143803,1,64110,23032),(143804,2,64366,23032),(143805,1,1404,26673),(143806,2,71228,26673),(143807,1,64110,23032),(143808,2,64366,23032),(143809,1,64110,23032),(143810,2,64366,23032),(143811,1,64110,23032),(143812,2,64366,23032),(143813,1,64110,23032),(143814,2,64366,23032),(143815,1,64110,23032),(143816,2,64366,23032),(143817,1,64110,23032),(143818,2,64366,23032),(143819,1,64110,23032),(143820,2,64366,23032),(143821,1,64110,23032),(143822,2,64366,23032),(143823,1,739,23044),(143824,2,64422,23044),(143825,1,138,40609),(143826,2,97133,40609),(143827,1,138,40609),(143828,2,97133,40609),(143829,1,471,40600),(143830,2,97133,40600),(143831,1,64110,23032),(143832,2,64366,23032),(143833,1,56,40601),(143834,2,97133,40601),(143835,1,56,40601),(143836,2,97133,40601),(143837,1,138,40609),(143838,2,97133,40609),(143839,1,933,40602),(143840,2,97133,40602),(143841,1,998,40603),(143842,2,97133,40603),(143843,1,739,23044),(143844,2,64422,23044),(143845,1,138,40609),(143846,2,97133,40609),(143847,1,64110,23032),(143848,2,64366,23032),(143849,1,1221,40599),(143850,2,97133,40599),(143851,1,97144,40604),(143852,2,97133,40604),(143853,1,64110,23032),(143854,2,64366,23032),(143855,1,97144,40604),(143856,2,97133,40604),(143857,1,97143,40605),(143858,2,97133,40605),(143859,1,56,40601),(143860,2,97133,40601),(143861,1,314,40610),(143862,2,71266,40610),(143863,1,933,40602),(143864,2,97133,40602),(143865,1,1943,40611),(143866,2,191,40611),(143867,3,97151,40611),(143868,4,7,40611),(143869,5,1649,40611),(143870,1,933,40602),(143871,2,97133,40602),(143872,1,471,40600),(143873,2,97133,40600),(143874,1,998,40603),(143875,2,97133,40603),(143876,1,97144,40604),(143877,2,97133,40604),(143878,1,97144,40604),(143879,2,97133,40604),(143880,1,97144,40604),(143881,2,97133,40604),(143882,1,97144,40604),(143883,2,97133,40604),(143884,1,471,40600),(143885,2,97133,40600),(143886,1,135,40612),(143887,2,71811,40612),(143888,1,471,40600),(143889,2,97133,40600),(143890,1,471,40600),(143891,2,97133,40600),(143892,1,471,40600),(143893,2,97133,40600),(143894,1,97143,40605),(143895,2,97133,40605),(143896,1,64107,40613),(143897,2,142,40613),(143898,3,7,40613),(143899,4,64528,40613),(143900,1,471,40600),(143901,2,97133,40600),(143902,1,56,40601),(143903,2,97133,40601),(143904,1,138,40609),(143905,2,97133,40609),(143906,1,471,40600),(143907,2,97133,40600),(143908,1,138,40609),(143909,2,97133,40609),(143910,1,1943,40614),(143911,2,61,40614),(143912,3,7,40614),(143913,4,97155,40614),(143914,1,933,40602),(143915,2,97133,40602),(143916,1,1221,40599),(143917,2,97133,40599),(143918,1,97144,40604),(143919,2,97133,40604),(143920,1,471,23111),(143921,2,64149,23111),(143922,1,56,26268),(143923,2,64149,26268),(143924,1,739,23044),(143925,2,64422,23044),(143926,1,68471,24631),(143927,2,739,24631),(143928,1,68471,24631),(143929,2,739,24631),(143930,1,860,40615),(143931,2,191,40615),(143932,3,97160,40615),(143933,4,142,40615),(143934,5,314,40615),(143935,6,97161,40615),(143936,7,71884,40615),(143937,1,68471,24631),(143938,2,739,24631),(143939,1,860,40615),(143940,2,191,40615),(143941,3,97160,40615),(143942,4,142,40615),(143943,5,314,40615),(143944,6,72294,40615),(143945,7,71884,40615),(143946,1,739,23044),(143947,2,64422,23044),(143948,1,739,23044),(143949,2,64422,23044),(143950,1,64110,22934),(143951,2,64111,22934),(143952,1,97165,40616),(143953,2,97166,40616),(143954,1,64721,40617),(143955,2,142,40617),(143956,3,71723,40617),(143957,4,71724,40617),(143958,1,64721,40617),(143959,2,142,40617),(143960,3,71723,40617),(143961,4,71724,40617),(143962,1,579,23151),(143963,2,64112,23151),(143964,1,739,23044),(143965,2,64422,23044),(143966,1,14,26672),(143967,2,142,26672),(143968,3,64607,26672),(143969,1,1,1594),(143970,2,309,1594),(143971,1,64107,26662),(143972,2,142,26662),(143973,3,71638,26662),(143974,1,471,23111),(143975,2,64149,23111),(143976,1,56,26268),(143977,2,64149,26268),(143978,1,56,26268),(143979,2,64149,26268),(143980,1,56,26268),(143981,2,64149,26268),(143982,1,739,23044),(143983,2,64422,23044),(143984,1,1943,26269),(143985,2,142,26269),(143986,3,71242,26269),(143987,1,64615,40618),(143988,2,64652,40618),(143989,1,64608,26406),(143990,2,570,26406),(143991,1,1943,26752),(143992,2,142,26752),(143993,3,72166,26752),(143994,1,471,23111),(143995,2,64149,23111),(143996,1,739,23044),(143997,2,64422,23044),(143998,1,739,23044),(143999,2,64422,23044),(144000,1,739,23044),(144001,2,64422,23044),(144002,1,64366,40619),(144003,2,142,40619),(144004,3,72568,40619),(144005,1,64366,24628),(144006,2,142,24628),(144007,3,739,24628),(144008,1,860,40620),(144009,2,191,40620),(144010,3,97174,40620),(144011,4,692,40620),(144012,5,7,40620),(144013,6,97175,40620),(144014,1,64107,40621),(144015,2,142,40621),(144016,3,64312,40621),(144017,1,1943,40622),(144018,2,61,40622),(144019,3,7,40622),(144020,4,878,40622),(144021,1,1943,40623),(144022,2,142,40623),(144023,3,71626,40623),(144024,1,1943,40624),(144025,2,191,40624),(144026,3,7,40624),(144027,4,71626,40624),(144028,1,1943,40624),(144029,2,191,40624),(144030,3,7,40624),(144031,4,71626,40624),(144032,1,1943,40624),(144033,2,191,40624),(144034,3,7,40624),(144035,4,71626,40624),(144036,1,64107,26271),(144037,2,142,26271),(144038,3,71247,26271),(144039,1,64107,26279),(144040,2,142,26279),(144041,3,258,26279),(144042,4,1739,26279),(144043,1,258,26745),(144044,2,1739,26745),(144045,1,64612,26687),(144046,2,64652,26687),(144047,1,64612,26687),(144048,2,64652,26687),(144049,1,64612,26687),(144050,2,64652,26687),(144051,1,64612,26687),(144052,2,64652,26687),(144053,1,71228,40625),(144054,2,61,40625),(144055,3,7,40625),(144056,4,97181,40625),(144057,1,71410,26418),(144058,2,64652,26418),(144059,1,2767,40626),(144060,2,64652,40626),(144061,1,64107,26271),(144062,2,142,26271),(144063,3,71247,26271),(144064,1,64110,23032),(144065,2,64366,23032),(144066,1,1943,40627),(144067,2,142,40627),(144068,3,97184,40627),(144069,1,1943,40627),(144070,2,142,40627),(144071,3,97184,40627),(144072,1,1943,26269),(144073,2,142,26269),(144074,3,71242,26269),(144075,1,64107,40621),(144076,2,142,40621),(144077,3,64312,40621),(144078,1,64366,24628),(144079,2,142,24628),(144080,3,739,24628),(144081,1,258,26745),(144082,2,1739,26745),(144083,1,56,26268),(144084,2,64149,26268),(144085,1,14,26672),(144086,2,142,26672),(144087,3,64607,26672),(144088,1,64366,24628),(144089,2,142,24628),(144090,3,739,24628),(144091,1,64366,24628),(144092,2,142,24628),(144093,3,739,24628),(144094,1,56,26268),(144095,2,64149,26268),(144096,1,56,26268),(144097,2,64149,26268),(144098,1,71228,27093),(144099,2,142,27093),(144100,3,71247,27093),(144101,1,64126,40628),(144102,2,64111,40628),(144103,1,64126,40629),(144104,2,64114,40629),(144105,1,64110,26441),(144106,2,64126,26441),(144107,3,64441,26441),(144108,1,64110,26441),(144109,2,64126,26441),(144110,3,64441,26441),(144111,1,64110,26441),(144112,2,64126,26441),(144113,3,64441,26441),(144114,1,64110,26441),(144115,2,64126,26441),(144116,3,64441,26441),(144117,1,64110,26441),(144118,2,64126,26441),(144119,3,64441,26441),(144120,1,64110,26441),(144121,2,64126,26441),(144122,3,64441,26441),(144123,1,64110,23032),(144124,2,64366,23032),(144125,1,64110,23032),(144126,2,64366,23032),(144127,1,64110,23032),(144128,2,64366,23032),(144129,1,64110,23032),(144130,2,64366,23032),(144131,1,64110,23032),(144132,2,64366,23032),(144133,1,64110,26441),(144134,2,64126,26441),(144135,3,64441,26441),(144136,1,64110,26441),(144137,2,64126,26441),(144138,3,64441,26441),(144139,1,64110,23032),(144140,2,64366,23032),(144141,1,64110,23032),(144142,2,64366,23032),(144143,1,64110,23032),(144144,2,64366,23032),(144145,1,64110,26441),(144146,2,64126,26441),(144147,3,64441,26441),(144148,1,64110,23032),(144149,2,64366,23032),(144150,1,64110,26441),(144151,2,64126,26441),(144152,3,64441,26441),(144153,1,64110,26441),(144154,2,64126,26441),(144155,3,64441,26441),(144156,1,64110,26441),(144157,2,64126,26441),(144158,3,64441,26441),(144159,1,1943,26753),(144160,2,61,26753),(144161,3,7,26753),(144162,4,71626,26753),(144163,1,1943,26753),(144164,2,61,26753),(144165,3,7,26753),(144166,4,71626,26753),(144167,1,1943,40630),(144168,2,61,40630),(144169,3,7,40630),(144170,4,71644,40630),(144171,1,64107,40631),(144172,2,142,40631),(144173,3,64787,40631),(144174,1,1943,26753),(144175,2,61,26753),(144176,3,7,26753),(144177,4,71626,26753),(144178,1,1943,26753),(144179,2,61,26753),(144180,3,7,26753),(144181,4,71626,26753),(144182,1,1943,23131),(144183,2,142,23131),(144184,3,64625,23131),(144185,1,471,23111),(144186,2,64149,23111),(144187,1,56,26268),(144188,2,64149,26268),(144189,1,739,23044),(144190,2,64422,23044),(144191,1,64107,40632),(144192,2,142,40632),(144193,3,258,40632),(144194,4,1739,40632),(144195,1,196,26876),(144196,2,1046,26876),(144197,1,471,23111),(144198,2,64149,23111),(144199,1,64107,26279),(144200,2,142,26279),(144201,3,258,26279),(144202,4,1739,26279),(144203,1,64107,40631),(144204,2,142,40631),(144205,3,64787,40631),(144206,1,64366,24628),(144207,2,142,24628),(144208,3,739,24628),(144209,1,1943,26269),(144210,2,142,26269),(144211,3,71242,26269),(144212,1,739,23044),(144213,2,64422,23044),(144214,1,739,23044),(144215,2,64422,23044),(144216,1,176,26939),(144217,2,72168,26939),(144218,1,64107,26271),(144219,2,142,26271),(144220,3,71247,26271),(144221,1,56,26268),(144222,2,64149,26268),(144223,1,64107,26271),(144224,2,142,26271),(144225,3,71247,26271),(144226,1,56,26268),(144227,2,64149,26268),(144228,1,141,40633),(144229,2,97193,40633),(144230,1,97195,40634),(144231,2,64608,40634),(144232,3,570,40634),(144233,1,97197,40635),(144234,2,97198,40635),(144235,1,71288,40636),(144236,2,64608,40636),(144237,3,570,40636),(144238,1,71288,40636),(144239,2,64608,40636),(144240,3,570,40636),(144241,1,97201,40637),(144242,2,64608,40637),(144243,3,570,40637),(144244,1,71288,40636),(144245,2,64608,40636),(144246,3,570,40636),(144247,1,71288,40636),(144248,2,64608,40636),(144249,3,570,40636),(144250,1,64424,40638),(144251,2,64608,40638),(144252,3,570,40638),(144253,1,64126,40637),(144254,2,64608,40637),(144255,3,570,40637),(144256,1,71288,40636),(144257,2,64608,40636),(144258,3,570,40636),(144259,1,64608,40639),(144260,2,97204,40639),(144261,3,61,40639),(144262,4,97205,40639),(144263,1,71517,40640),(144264,2,64126,40640),(144265,3,64127,40640),(144266,1,64608,26406),(144267,2,570,26406),(144268,1,1,284),(144269,2,697,284),(144270,1,64366,40641),(144271,2,142,40641),(144272,3,64312,40641),(144273,1,64366,26424),(144274,2,142,26424),(144275,3,64312,26424),(144276,1,64366,26424),(144277,2,142,26424),(144278,3,64312,26424),(144279,1,56,26268),(144280,2,64149,26268),(144281,1,64366,26424),(144282,2,142,26424),(144283,3,64312,26424),(144284,1,64366,26424),(144285,2,142,26424),(144286,3,64312,26424),(144287,1,64366,26424),(144288,2,142,26424),(144289,3,64312,26424),(144290,1,64366,26424),(144291,2,142,26424),(144292,3,64312,26424),(144293,1,64366,26424),(144294,2,142,26424),(144295,3,64312,26424),(144296,1,64366,26424),(144297,2,142,26424),(144298,3,64312,26424),(144299,1,64366,26424),(144300,2,142,26424),(144301,3,64312,26424),(144302,1,71329,40642),(144303,2,459,40642),(144304,3,71332,40642),(144305,1,64366,26424),(144306,2,142,26424),(144307,3,64312,26424),(144308,1,56,26268),(144309,2,64149,26268),(144310,1,64366,26424),(144311,2,142,26424),(144312,3,64312,26424),(144313,1,64366,26424),(144314,2,142,26424),(144315,3,64312,26424),(144316,1,56,26268),(144317,2,64149,26268),(144318,1,64366,26424),(144319,2,142,26424),(144320,3,64312,26424),(144321,1,64366,26424),(144322,2,142,26424),(144323,3,64312,26424),(144324,1,64366,26424),(144325,2,142,26424),(144326,3,64312,26424),(144327,1,64366,26424),(144328,2,142,26424),(144329,3,64312,26424),(144330,1,64366,26424),(144331,2,142,26424),(144332,3,64312,26424),(144333,1,64366,26424),(144334,2,142,26424),(144335,3,64312,26424),(144336,1,64366,26424),(144337,2,142,26424),(144338,3,64312,26424),(144339,1,64366,26424),(144340,2,142,26424),(144341,3,64312,26424),(144342,1,64366,26424),(144343,2,142,26424),(144344,3,64312,26424),(144345,1,64366,26424),(144346,2,142,26424),(144347,3,64312,26424),(144348,1,64366,26424),(144349,2,142,26424),(144350,3,64312,26424),(144351,1,64366,26424),(144352,2,142,26424),(144353,3,64312,26424),(144354,1,64366,26424),(144355,2,142,26424),(144356,3,64312,26424),(144357,1,64366,26424),(144358,2,142,26424),(144359,3,64312,26424),(144360,1,64366,26424),(144361,2,142,26424),(144362,3,64312,26424),(144363,1,64366,26424),(144364,2,142,26424),(144365,3,64312,26424),(144366,1,64366,26424),(144367,2,142,26424),(144368,3,64312,26424),(144369,1,64366,26424),(144370,2,142,26424),(144371,3,64312,26424),(144372,1,64366,26424),(144373,2,142,26424),(144374,3,64312,26424),(144375,1,64366,26424),(144376,2,142,26424),(144377,3,64312,26424),(144378,1,64366,26424),(144379,2,142,26424),(144380,3,64312,26424),(144381,1,64366,26424),(144382,2,142,26424),(144383,3,64312,26424),(144384,1,64366,26424),(144385,2,142,26424),(144386,3,64312,26424),(144387,1,64366,26424),(144388,2,142,26424),(144389,3,64312,26424),(144390,1,64366,26424),(144391,2,142,26424),(144392,3,64312,26424),(144393,1,64366,26424),(144394,2,142,26424),(144395,3,64312,26424),(144396,1,64366,26424),(144397,2,142,26424),(144398,3,64312,26424),(144399,1,64366,26424),(144400,2,142,26424),(144401,3,64312,26424),(144402,1,64366,26424),(144403,2,142,26424),(144404,3,64312,26424),(144405,1,64366,26424),(144406,2,142,26424),(144407,3,64312,26424),(144408,1,64366,26424),(144409,2,142,26424),(144410,3,64312,26424),(144411,1,64366,26424),(144412,2,142,26424),(144413,3,64312,26424),(144414,1,490,40643),(144415,2,142,40643),(144416,3,68,40643),(144417,1,490,26621),(144418,2,142,26621),(144419,3,193,26621),(144420,1,490,26621),(144421,2,142,26621),(144422,3,193,26621),(144423,1,97223,40644),(144424,2,3336,40644),(144425,1,97225,23177),(144426,2,3336,23177),(144427,1,64622,23128),(144428,2,64623,23128),(144429,1,1943,40645),(144430,2,142,40645),(144431,3,3162,40645),(144432,4,7,40645),(144433,5,72387,40645),(144434,1,64366,40646),(144435,2,142,40646),(144436,3,64632,40646),(144437,1,1943,40647),(144438,2,142,40647),(144439,3,3162,40647),(144440,4,61,40647),(144441,5,7,40647),(144442,6,72387,40647),(144443,1,1943,40648),(144444,2,142,40648),(144445,3,3162,40648),(144446,1,97231,40649),(144447,2,1046,40649),(144448,1,56,26268),(144449,2,64149,26268),(144450,1,1943,40648),(144451,2,142,40648),(144452,3,3162,40648),(144453,1,1943,40648),(144454,2,142,40648),(144455,3,3162,40648),(144456,1,56,26268),(144457,2,64149,26268),(144458,1,1943,40650),(144459,2,142,40650),(144460,3,71884,40650),(144461,1,56,26268),(144462,2,64149,26268),(144463,1,64107,26662),(144464,2,142,26662),(144465,3,71638,26662),(144466,1,176,26273),(144467,2,64443,26273),(144468,1,1943,26269),(144469,2,142,26269),(144470,3,71242,26269),(144471,1,56,26268),(144472,2,64149,26268),(144473,1,1943,26269),(144474,2,142,26269),(144475,3,71242,26269),(144476,1,1,1594),(144477,2,309,1594),(144478,1,739,23044),(144479,2,64422,23044),(144480,1,97234,40651),(144481,2,142,40651),(144482,3,71723,40651),(144483,4,71724,40651),(144484,1,56,26268),(144485,2,64149,26268),(144486,1,97241,40652),(144487,2,97242,40652),(144488,1,97244,40653),(144489,2,97245,40653),(144490,1,97244,40653),(144491,2,97245,40653),(144492,1,97244,40653),(144493,2,97245,40653),(144494,1,97244,40653),(144495,2,97245,40653),(144496,1,97248,40654),(144497,2,3,40654),(144498,3,97249,40654),(144499,1,64107,40655),(144500,2,97251,40655),(144501,1,14,40656),(144502,2,191,40656),(144503,3,1425,40656),(144504,4,142,40656),(144505,5,314,40656),(144506,6,64176,40656),(144507,1,97244,40653),(144508,2,97245,40653),(144509,1,97244,40653),(144510,2,97245,40653),(144511,1,97244,40653),(144512,2,97245,40653),(144513,1,64114,40657),(144514,2,142,40657),(144515,3,72637,40657),(144516,4,1273,40657),(144517,5,3,40657),(144518,6,72211,40657),(144519,7,1274,40657),(144520,1,97244,40653),(144521,2,97245,40653),(144522,1,860,40658),(144523,2,97256,40658),(144524,3,97257,40658),(144525,4,97258,40658),(144526,1,97244,40653),(144527,2,97245,40653),(144528,1,14,40659),(144529,2,142,40659),(144530,3,7,40659),(144531,4,352,40659),(144532,5,71315,40659),(144533,1,97260,40660),(144534,2,61,40660),(144535,3,97262,40660),(144536,4,97263,40660),(144537,1,97244,40653),(144538,2,97245,40653),(144539,1,1943,26702),(144540,2,142,26702),(144541,3,64609,26702),(144542,1,97265,40661),(144543,2,64111,40661),(144544,1,64678,40662),(144545,2,61,40662),(144546,3,7,40662),(144547,4,64528,40662),(144548,1,97268,40663),(144549,2,570,40663),(144550,1,56,26268),(144551,2,64149,26268),(144552,1,1943,26702),(144553,2,142,26702),(144554,3,64609,26702),(144555,1,97244,40653),(144556,2,97245,40653),(144557,1,64348,23025),(144558,2,64111,23025),(144559,1,64107,40655),(144560,2,97251,40655),(144561,1,14,40656),(144562,2,191,40656),(144563,3,1425,40656),(144564,4,142,40656),(144565,5,314,40656),(144566,6,64176,40656),(144567,1,1943,40664),(144568,2,142,40664),(144569,3,559,40664),(144570,1,97271,40665),(144571,2,141,40665),(144572,1,68471,24631),(144573,2,739,24631),(144574,1,68471,24631),(144575,2,739,24631),(144576,1,68471,24631),(144577,2,739,24631),(144578,1,68471,40666),(144579,2,739,40666),(144580,3,142,40666),(144581,4,385,40666),(144582,5,386,40666),(144583,1,68471,24631),(144584,2,739,24631),(144585,1,68471,24631),(144586,2,739,24631),(144587,1,56,26268),(144588,2,64149,26268),(144589,1,97244,40653),(144590,2,97245,40653),(144591,1,97274,40667),(144592,2,31,40667),(144593,3,97275,40667),(144594,4,97245,40667),(144595,1,97274,40667),(144596,2,31,40667),(144597,3,97275,40667),(144598,4,97245,40667),(144599,1,97274,40667),(144600,2,31,40667),(144601,3,97275,40667),(144602,4,97245,40667),(144603,1,97277,40667),(144604,2,97245,40667),(144605,1,97275,40653),(144606,2,97245,40653),(144607,1,97277,40667),(144608,2,97245,40667),(144609,1,97275,40653),(144610,2,97245,40653),(144611,1,97277,40667),(144612,2,97245,40667),(144613,1,97275,40653),(144614,2,97245,40653),(144615,1,97265,40661),(144616,2,64111,40661),(144617,1,97265,40661),(144618,2,64111,40661),(144619,1,97265,40661),(144620,2,64111,40661),(144621,1,56,26268),(144622,2,64149,26268),(144623,1,1943,26753),(144624,2,61,26753),(144625,3,7,26753),(144626,4,71626,26753),(144627,1,56,26268),(144628,2,64149,26268),(144629,1,1943,26269),(144630,2,142,26269),(144631,3,71242,26269),(144632,1,1943,26269),(144633,2,142,26269),(144634,3,71242,26269),(144635,1,1943,26269),(144636,2,142,26269),(144637,3,71242,26269),(144638,1,1943,26269),(144639,2,142,26269),(144640,3,71242,26269),(144641,1,1943,26269),(144642,2,142,26269),(144643,3,71242,26269),(144644,1,1943,26269),(144645,2,142,26269),(144646,3,71242,26269),(144647,1,1943,26269),(144648,2,142,26269),(144649,3,71242,26269),(144650,1,268,152),(144651,2,412,152),(144652,1,1943,26269),(144653,2,142,26269),(144654,3,71242,26269),(144655,1,1943,26269),(144656,2,142,26269),(144657,3,71242,26269),(144658,1,1943,26269),(144659,2,142,26269),(144660,3,71242,26269),(144661,1,1943,26269),(144662,2,142,26269),(144663,3,71242,26269),(144664,1,1943,26269),(144665,2,142,26269),(144666,3,71242,26269),(144667,1,56,26268),(144668,2,64149,26268),(144669,1,1943,26269),(144670,2,142,26269),(144671,3,71242,26269),(144672,1,1943,40648),(144673,2,142,40648),(144674,3,3162,40648),(144675,1,1943,40648),(144676,2,142,40648),(144677,3,3162,40648),(144678,1,64107,26271),(144679,2,142,26271),(144680,3,71247,26271),(144681,1,64721,40668),(144682,2,97282,40668),(144683,1,56,26268),(144684,2,64149,26268),(144685,1,72165,40669),(144686,2,61,40669),(144687,3,7,40669),(144688,4,71876,40669),(144689,5,97284,40669),(144690,1,739,23044),(144691,2,64422,23044),(144692,1,739,23044),(144693,2,64422,23044),(144694,1,739,23044),(144695,2,64422,23044),(144696,1,56,26268),(144697,2,64149,26268),(144698,1,739,23044),(144699,2,64422,23044),(144700,1,739,23044),(144701,2,64422,23044),(144702,1,71302,26398),(144703,2,271,26398),(144704,1,64366,26732),(144705,2,142,26732),(144706,3,742,26732),(144707,1,71266,40670),(144708,2,31,40670),(144709,3,97286,40670),(144710,1,72226,40671),(144711,2,1,40671),(144712,3,97288,40671),(144713,4,97289,40671),(144714,1,56,26268),(144715,2,64149,26268),(144716,1,471,23111),(144717,2,64149,23111),(144718,1,56,26268),(144719,2,64149,26268),(144720,1,471,23111),(144721,2,64149,23111),(144722,1,739,23044),(144723,2,64422,23044),(144724,1,739,23044),(144725,2,64422,23044),(144726,1,739,23044),(144727,2,64422,23044),(144728,1,56,26268),(144729,2,64149,26268),(144730,1,64366,24628),(144731,2,142,24628),(144732,3,739,24628),(144733,1,64366,24628),(144734,2,142,24628),(144735,3,739,24628),(144736,1,739,23044),(144737,2,64422,23044),(144738,1,1053,26374),(144739,2,1739,26374),(144740,1,64107,40621),(144741,2,142,40621),(144742,3,64312,40621),(144743,1,56,26268),(144744,2,64149,26268),(144745,1,739,23044),(144746,2,64422,23044),(144747,1,739,23044),(144748,2,64422,23044),(144749,1,56,26268),(144750,2,64149,26268),(144751,1,64107,26385),(144752,2,142,26385),(144753,3,1053,26385),(144754,4,1739,26385),(144755,1,64558,26344),(144756,2,71432,26344),(144757,1,56,26268),(144758,2,64149,26268),(144759,1,56,26268),(144760,2,64149,26268),(144761,1,1,40672),(144762,2,739,40672),(144763,1,1,40672),(144764,2,739,40672),(144765,1,739,23044),(144766,2,64422,23044),(144767,1,56,26268),(144768,2,64149,26268),(144769,1,739,23044),(144770,2,64422,23044),(144771,1,230,40673),(144772,2,309,40673),(144773,1,3444,40674),(144774,2,309,40674),(144775,3,142,40674),(144776,4,97295,40674),(144777,5,97296,40674),(144778,1,314,40675),(144779,2,1423,40675),(144780,1,56,26268),(144781,2,64149,26268),(144782,1,1943,26269),(144783,2,142,26269),(144784,3,71242,26269),(144785,1,1943,26269),(144786,2,142,26269),(144787,3,71242,26269),(144788,1,952,40676),(144789,2,14,40676),(144790,1,64107,26423),(144791,2,142,26423),(144792,3,176,26423),(144793,4,64632,26423),(144794,1,1943,26269),(144795,2,142,26269),(144796,3,71242,26269),(144797,1,64107,26385),(144798,2,142,26385),(144799,3,1053,26385),(144800,4,1739,26385),(144801,1,1943,26269),(144802,2,142,26269),(144803,3,71242,26269),(144804,1,739,23044),(144805,2,64422,23044),(144806,1,739,23044),(144807,2,64422,23044),(144808,1,739,23044),(144809,2,64422,23044),(144810,1,739,23044),(144811,2,64422,23044),(144812,1,64107,40677),(144813,2,142,40677),(144814,3,71659,40677),(144815,4,265,40677),(144816,5,3,40677),(144817,6,266,40677),(144818,1,64107,40621),(144819,2,142,40621),(144820,3,64312,40621),(144821,1,71659,40678),(144822,2,265,40678),(144823,3,3,40678),(144824,4,266,40678),(144825,1,258,26745),(144826,2,1739,26745),(144827,1,64107,26423),(144828,2,142,26423),(144829,3,176,26423),(144830,4,64632,26423),(144831,1,64107,40621),(144832,2,142,40621),(144833,3,64312,40621),(144834,1,71659,40678),(144835,2,265,40678),(144836,3,3,40678),(144837,4,266,40678),(144838,1,1943,26269),(144839,2,142,26269),(144840,3,71242,26269),(144841,1,56,26268),(144842,2,64149,26268),(144843,1,64615,26603),(144844,2,64102,26603),(144845,1,1,26389),(144846,2,64612,26389),(144847,3,64102,26389),(144848,1,97302,40679),(144849,2,64102,40679),(144850,1,739,23044),(144851,2,64422,23044),(144852,1,739,23044),(144853,2,64422,23044),(144854,1,1,26705),(144855,2,2281,26705),(144856,3,64102,26705),(144857,1,2281,26688),(144858,2,64102,26688),(144859,1,64615,26603),(144860,2,64102,26603),(144861,1,64615,26603),(144862,2,64102,26603),(144863,1,64615,26603),(144864,2,64102,26603),(144865,1,64260,40679),(144866,2,2281,40679),(144867,3,64102,40679),(144868,1,64260,40679),(144869,2,2281,40679),(144870,3,64102,40679),(144871,1,2281,26688),(144872,2,64102,26688),(144873,1,739,23044),(144874,2,64422,23044),(144875,1,72154,26339),(144876,2,97304,26339),(144877,3,97305,26339),(144878,4,97306,26339),(144879,1,1347,40680),(144880,2,97307,40680),(144881,1,97309,26418),(144882,2,64652,26418),(144883,1,14,40681),(144884,2,97310,40681),(144885,3,965,40681),(144886,4,142,40681),(144887,5,7,40681),(144888,6,97311,40681),(144889,1,141,40682),(144890,2,61,40682),(144891,3,97313,40682),(144892,1,141,40682),(144893,2,61,40682),(144894,3,97313,40682),(144895,1,14,40683),(144896,2,142,40683),(144897,3,97316,40683),(144898,1,2081,40684),(144899,2,739,40684),(144900,1,2081,40684),(144901,2,739,40684),(144902,1,2081,40684),(144903,2,739,40684),(144904,1,230,26436),(144905,2,572,26436),(144906,1,64125,40685),(144907,2,64556,40685),(144908,3,3,40685),(144909,4,58743,40685),(144910,1,64125,40685),(144911,2,64556,40685),(144912,3,3,40685),(144913,4,58743,40685),(144914,1,64125,40685),(144915,2,64556,40685),(144916,3,3,40685),(144917,4,58743,40685),(144918,1,64107,26271),(144919,2,142,26271),(144920,3,71247,26271),(144921,1,56,26268),(144922,2,64149,26268),(144923,1,739,23044),(144924,2,64422,23044),(144925,1,739,23044),(144926,2,64422,23044),(144927,1,739,23044),(144928,2,64422,23044),(144929,1,1943,26269),(144930,2,142,26269),(144931,3,71242,26269),(144932,1,18,26750),(144933,2,147,26750),(144934,3,1046,26750),(144935,1,64387,40686),(144936,2,142,40686),(144937,3,97320,40686),(144938,4,3630,40686),(144939,1,739,23044),(144940,2,64422,23044),(144941,1,3721,40687),(144942,2,2235,40687),(144943,3,142,40687),(144944,4,3630,40687),(144945,1,64387,23155),(144946,2,142,23155),(144947,3,7,23155),(144948,4,1,23155),(144949,5,2235,23155),(144950,1,1,26373),(144951,2,2235,26373),(144952,1,1,26373),(144953,2,2235,26373),(144954,1,1,26373),(144955,2,2235,26373),(144956,1,1,26373),(144957,2,2235,26373),(144958,1,64387,40686),(144959,2,142,40686),(144960,3,97320,40686),(144961,4,3630,40686),(144962,1,1,26373),(144963,2,2235,26373),(144964,1,71583,26446),(144965,2,142,26446),(144966,3,71669,26446),(144967,1,71583,26446),(144968,2,142,26446),(144969,3,71669,26446),(144970,1,71583,26446),(144971,2,142,26446),(144972,3,71669,26446),(144973,1,1943,26269),(144974,2,142,26269),(144975,3,71242,26269),(144976,1,68471,24631),(144977,2,739,24631),(144978,1,471,23111),(144979,2,64149,23111),(144980,1,7,40688),(144981,2,71640,40688),(144982,1,18,26750),(144983,2,147,26750),(144984,3,1046,26750),(144985,1,7,40688),(144986,2,71640,40688),(144987,1,1943,26269),(144988,2,142,26269),(144989,3,71242,26269),(144990,1,1943,26269),(144991,2,142,26269),(144992,3,71242,26269),(144993,1,1943,26269),(144994,2,142,26269),(144995,3,71242,26269),(144996,1,1943,26269),(144997,2,142,26269),(144998,3,71242,26269),(144999,1,471,23111),(145000,2,64149,23111),(145001,1,56,26268),(145002,2,64149,26268),(145003,1,739,23044),(145004,2,64422,23044),(145005,1,268,40689),(145006,2,682,40689),(145007,1,56,26268),(145008,2,64149,26268),(145009,1,56,26268),(145010,2,64149,26268),(145011,1,56,26268),(145012,2,64149,26268),(145013,1,56,26268),(145014,2,64149,26268),(145015,1,739,23044),(145016,2,64422,23044),(145017,1,64107,26662),(145018,2,142,26662),(145019,3,71638,26662),(145020,1,2081,23201),(145021,2,64366,23201),(145022,1,97328,40690),(145023,2,64407,40690),(145024,1,64126,40691),(145025,2,97330,40691),(145026,1,97328,40690),(145027,2,64407,40690),(145028,1,64107,26662),(145029,2,142,26662),(145030,3,71638,26662),(145031,1,64366,40692),(145032,2,142,40692),(145033,3,64407,40692),(145034,1,64366,40692),(145035,2,142,40692),(145036,3,64407,40692),(145037,1,64366,40692),(145038,2,142,40692),(145039,3,64407,40692),(145040,1,64366,40692),(145041,2,142,40692),(145042,3,64407,40692),(145043,1,64366,40692),(145044,2,142,40692),(145045,3,64407,40692),(145046,1,56,26268),(145047,2,64149,26268),(145048,1,739,23044),(145049,2,64422,23044),(145050,1,56,26268),(145051,2,64149,26268),(145052,1,64366,26929),(145053,2,142,26929),(145054,3,72662,26929),(145055,1,138,26930),(145056,2,64366,26930),(145057,3,142,26930),(145058,4,72662,26930),(145059,1,138,26930),(145060,2,64366,26930),(145061,3,142,26930),(145062,4,72662,26930),(145063,1,138,26930),(145064,2,64366,26930),(145065,3,142,26930),(145066,4,72662,26930),(145067,1,64366,26929),(145068,2,142,26929),(145069,3,72662,26929),(145070,1,138,26930),(145071,2,64366,26930),(145072,3,142,26930),(145073,4,72662,26930),(145074,1,64366,26929),(145075,2,142,26929),(145076,3,72662,26929),(145077,1,138,26930),(145078,2,64366,26930),(145079,3,142,26930),(145080,4,72662,26930),(145081,1,138,26928),(145082,2,64366,26928),(145083,1,64366,26929),(145084,2,142,26929),(145085,3,72662,26929),(145086,1,138,26930),(145087,2,64366,26930),(145088,3,142,26930),(145089,4,72662,26930),(145090,1,64366,26929),(145091,2,142,26929),(145092,3,72662,26929),(145093,1,64366,26929),(145094,2,142,26929),(145095,3,72662,26929),(145096,1,2081,40684),(145097,2,739,40684),(145098,1,2081,40684),(145099,2,739,40684),(145100,1,2081,40684),(145101,2,739,40684),(145102,1,72211,40693),(145103,2,64112,40693),(145104,1,245,23130),(145105,2,64114,23130),(145106,3,142,23130),(145107,4,1274,23130),(145108,1,141,40694),(145109,2,61,40694),(145110,3,97334,40694),(145111,1,72211,40693),(145112,2,64112,40693),(145113,1,72211,40693),(145114,2,64112,40693),(145115,1,141,40695),(145116,2,191,40695),(145117,3,965,40695),(145118,4,7,40695),(145119,5,97336,40695),(145120,6,459,40695),(145121,7,316,40695),(145122,1,245,23130),(145123,2,64114,23130),(145124,3,142,23130),(145125,4,1274,23130),(145126,1,97339,40696),(145127,2,72983,40696),(145128,1,56,26268),(145129,2,64149,26268),(145130,1,97342,40697),(145131,2,71769,40697),(145132,1,97342,40697),(145133,2,71769,40697),(145134,1,97342,40697),(145135,2,71769,40697),(145136,1,97342,40697),(145137,2,71769,40697),(145138,1,930,40698),(145139,2,2909,40698),(145140,3,97344,40698),(145141,1,97347,40699),(145142,2,97348,40699),(145143,3,97349,40699),(145144,4,97350,40699),(145145,1,739,23044),(145146,2,64422,23044),(145147,1,471,23111),(145148,2,64149,23111),(145149,1,97342,40697),(145150,2,71769,40697),(145151,1,97342,40697),(145152,2,71769,40697),(145153,1,97355,40700),(145154,2,97356,40700),(145155,1,97358,40701),(145156,2,97359,40701),(145157,3,97360,40701),(145158,4,2603,40701),(145159,1,56,26268),(145160,2,64149,26268),(145161,1,56,26268),(145162,2,64149,26268),(145163,1,56,26268),(145164,2,64149,26268),(145165,1,56,26268),(145166,2,64149,26268),(145167,1,739,23044),(145168,2,64422,23044),(145169,1,739,23044),(145170,2,64422,23044),(145171,1,64615,27062),(145172,2,72964,27062),(145173,1,64615,27062),(145174,2,72964,27062),(145175,1,64107,26385),(145176,2,142,26385),(145177,3,1053,26385),(145178,4,1739,26385),(145179,1,2909,40702),(145180,2,72093,40702),(145181,3,72093,40702),(145182,1,2909,40702),(145183,2,72093,40702),(145184,3,72093,40702),(145185,1,2909,40702),(145186,2,72093,40702),(145187,3,72093,40702),(145188,1,2909,40702),(145189,2,72093,40702),(145190,3,72093,40702),(145191,1,64678,40703),(145192,2,61,40703),(145193,3,97368,40703),(145194,1,1943,40704),(145195,2,142,40704),(145196,3,97370,40704),(145197,1,72215,40705),(145198,2,97372,40705),(145199,1,72215,40706),(145200,2,64311,40706),(145201,3,142,40706),(145202,4,325,40706),(145203,5,64312,40706),(145204,1,72215,40706),(145205,2,64311,40706),(145206,3,142,40706),(145207,4,325,40706),(145208,5,64312,40706),(145209,1,72215,40705),(145210,2,97372,40705),(145211,1,72215,40705),(145212,2,97372,40705),(145213,1,72215,40706),(145214,2,64311,40706),(145215,3,142,40706),(145216,4,325,40706),(145217,5,64312,40706),(145218,1,72215,40705),(145219,2,97372,40705),(145220,1,64366,40707),(145221,2,142,40707),(145222,3,7,40707),(145223,4,72113,40707),(145224,1,72215,40706),(145225,2,64311,40706),(145226,3,142,40706),(145227,4,325,40706),(145228,5,64312,40706),(145229,1,72215,40705),(145230,2,97372,40705),(145231,1,72215,40705),(145232,2,97372,40705),(145233,1,72215,40706),(145234,2,64311,40706),(145235,3,142,40706),(145236,4,325,40706),(145237,5,64312,40706),(145238,1,930,40698),(145239,2,2909,40698),(145240,3,97344,40698),(145241,1,97342,40697),(145242,2,71769,40697),(145243,1,56,26268),(145244,2,64149,26268),(145245,1,97376,40708),(145246,2,97377,40708),(145247,1,97376,40708),(145248,2,97377,40708),(145249,1,3779,40709),(145250,2,64280,40709),(145251,3,31,40709),(145252,4,97379,40709),(145253,1,97381,40710),(145254,2,97382,40710),(145255,3,97383,40710),(145256,1,3444,40711),(145257,2,739,40711),(145258,1,3444,40712),(145259,2,1943,40712),(145260,1,1594,40713),(145261,2,1943,40713),(145262,1,97388,40714),(145263,2,1943,40714),(145264,1,97390,40715),(145265,2,1943,40715),(145266,1,64688,40716),(145267,2,61,40716),(145268,3,314,40716),(145269,4,97392,40716),(145270,5,71884,40716),(145271,1,64688,40717),(145272,2,61,40717),(145273,3,97395,40717),(145274,4,3,40717),(145275,5,97396,40717),(145276,1,97260,40718),(145277,2,61,40718),(145278,3,97398,40718),(145279,1,71345,40719),(145280,2,142,40719),(145281,3,1,40719),(145282,4,97401,40719),(145283,1,64688,40716),(145284,2,61,40716),(145285,3,314,40716),(145286,4,97392,40716),(145287,5,71884,40716),(145288,1,64107,26385),(145289,2,142,26385),(145290,3,1053,26385),(145291,4,1739,26385),(145292,1,739,23044),(145293,2,64422,23044),(145294,1,739,23044),(145295,2,64422,23044),(145296,1,739,23044),(145297,2,64422,23044),(145298,1,64149,26265),(145299,2,142,26265),(145300,3,1129,26265),(145301,1,739,23044),(145302,2,64422,23044),(145303,1,739,23044),(145304,2,64422,23044),(145305,1,471,23111),(145306,2,64149,23111),(145307,1,1943,26269),(145308,2,142,26269),(145309,3,71242,26269),(145310,1,56,26268),(145311,2,64149,26268),(145312,1,97404,40720),(145313,2,61,40720),(145314,3,1562,40720),(145315,1,739,23044),(145316,2,64422,23044),(145317,1,471,23111),(145318,2,64149,23111),(145319,1,64410,40721),(145320,2,142,40721),(145321,3,97408,40721),(145322,1,64410,40721),(145323,2,142,40721),(145324,3,97408,40721),(145325,1,97410,40722),(145326,2,61,40722),(145327,3,101,40722),(145328,4,1739,40722),(145329,1,72211,40723),(145330,2,570,40723),(145331,1,1,1594),(145332,2,309,1594),(145333,1,1,1594),(145334,2,309,1594),(145335,1,1,1594),(145336,2,309,1594),(145337,1,1447,26754),(145338,2,309,26754),(145339,1,97415,40724),(145340,2,71307,40724),(145341,3,97416,40724),(145342,1,1447,26754),(145343,2,309,26754),(145344,1,97415,40724),(145345,2,71307,40724),(145346,3,97416,40724),(145347,1,1,1594),(145348,2,309,1594),(145349,1,1447,26754),(145350,2,309,26754),(145351,1,97418,26754),(145352,2,309,26754),(145353,1,1447,26754),(145354,2,309,26754),(145355,1,64366,40725),(145356,2,142,40725),(145357,3,71780,40725),(145358,1,482,40726),(145359,2,97423,40726),(145360,1,482,40726),(145361,2,97423,40726),(145362,1,97425,40727),(145363,2,97426,40727),(145364,1,72390,40728),(145365,2,570,40728),(145366,1,72390,40729),(145367,2,64521,40729),(145368,1,97425,40727),(145369,2,97426,40727),(145370,1,72390,40729),(145371,2,64521,40729),(145372,1,72390,40729),(145373,2,64521,40729),(145374,1,97425,40730),(145375,2,97430,40730),(145376,1,265,40731),(145377,2,3,40731),(145378,3,266,40731),(145379,4,3,40731),(145380,5,559,40731),(145381,1,64107,26385),(145382,2,142,26385),(145383,3,1053,26385),(145384,4,1739,26385),(145385,1,97425,40730),(145386,2,97430,40730),(145387,1,97133,40732),(145388,2,265,40732),(145389,3,3,40732),(145390,4,266,40732),(145391,1,97133,40732),(145392,2,265,40732),(145393,3,3,40732),(145394,4,266,40732),(145395,1,97133,40732),(145396,2,265,40732),(145397,3,3,40732),(145398,4,266,40732),(145399,1,325,40733),(145400,2,97434,40733),(145401,3,142,40733),(145402,4,7,40733),(145403,5,72629,40733),(145404,1,64366,40734),(145405,2,142,40734),(145406,3,2034,40734),(145407,1,325,40735),(145408,2,97437,40735),(145409,1,325,40733),(145410,2,97434,40733),(145411,3,142,40733),(145412,4,7,40733),(145413,5,72629,40733),(145414,1,56,26268),(145415,2,64149,26268),(145416,1,739,23044),(145417,2,64422,23044),(145418,1,739,23044),(145419,2,64422,23044),(145420,1,739,23044),(145421,2,64422,23044),(145422,1,72165,40736),(145423,2,61,40736),(145424,3,7,40736),(145425,4,97439,40736),(145426,1,739,23044),(145427,2,64422,23044),(145428,1,56,26268),(145429,2,64149,26268),(145430,1,739,23044),(145431,2,64422,23044),(145432,1,68471,40737),(145433,2,739,40737),(145434,3,142,40737),(145435,4,97441,40737),(145436,1,68471,24631),(145437,2,739,24631),(145438,1,56,26268),(145439,2,64149,26268),(145440,1,471,40738),(145441,2,64149,40738),(145442,3,7,40738),(145443,4,739,40738),(145444,5,64422,40738),(145445,1,1943,40739),(145446,2,59769,40739),(145447,1,68471,40740),(145448,2,739,40740),(145449,3,142,40740),(145450,4,30,40740),(145451,5,386,40740),(145452,1,1943,40739),(145453,2,59769,40739),(145454,1,1943,40739),(145455,2,59769,40739),(145456,1,258,40741),(145457,2,1739,40741),(145458,3,3,40741),(145459,4,559,40741),(145460,1,271,40742),(145461,2,142,40742),(145462,3,97448,40742),(145463,1,141,40743),(145464,2,142,40743),(145465,3,1,40743),(145466,4,3336,40743),(145467,1,471,40738),(145468,2,64149,40738),(145469,3,7,40738),(145470,4,739,40738),(145471,5,64422,40738),(145472,1,570,40744),(145473,2,142,40744),(145474,3,314,40744),(145475,4,97454,40744),(145476,1,64176,40745),(145477,2,101,40745),(145478,3,384,40745),(145479,1,64366,26424),(145480,2,142,26424),(145481,3,64312,26424),(145482,1,64107,40631),(145483,2,142,40631),(145484,3,64787,40631),(145485,1,64107,26385),(145486,2,142,26385),(145487,3,1053,26385),(145488,4,1739,26385),(145489,1,97425,40746),(145490,2,3,40746),(145491,3,72390,40746),(145492,4,97414,40746),(145493,1,64107,40747),(145494,2,142,40747),(145495,3,97425,40747),(145496,4,1739,40747),(145497,5,3,40747),(145498,6,72629,40747),(145499,1,64107,26385),(145500,2,142,26385),(145501,3,1053,26385),(145502,4,1739,26385),(145503,1,71228,40748),(145504,2,142,40748),(145505,3,97425,40748),(145506,4,1739,40748),(145507,5,3,40748),(145508,6,72629,40748),(145509,1,71228,40749),(145510,2,142,40749),(145511,3,1053,40749),(145512,4,1739,40749),(145513,1,64107,40747),(145514,2,142,40747),(145515,3,97425,40747),(145516,4,1739,40747),(145517,5,3,40747),(145518,6,72629,40747),(145519,1,1053,26374),(145520,2,1739,26374),(145521,1,71228,40749),(145522,2,142,40749),(145523,3,1053,40749),(145524,4,1739,40749),(145525,1,71228,40748),(145526,2,142,40748),(145527,3,97425,40748),(145528,4,1739,40748),(145529,5,3,40748),(145530,6,72629,40748),(145531,1,71228,40748),(145532,2,142,40748),(145533,3,97425,40748),(145534,4,1739,40748),(145535,5,3,40748),(145536,6,72629,40748),(145537,1,71228,26760),(145538,2,142,26760),(145539,3,64787,26760),(145540,1,97425,40746),(145541,2,3,40746),(145542,3,72390,40746),(145543,4,97414,40746),(145544,1,71228,40750),(145545,2,142,40750),(145546,3,97425,40750),(145547,4,1739,40750),(145548,1,71228,40748),(145549,2,142,40748),(145550,3,97425,40748),(145551,4,1739,40748),(145552,5,3,40748),(145553,6,72629,40748),(145554,1,97425,40746),(145555,2,3,40746),(145556,3,72390,40746),(145557,4,97414,40746),(145558,1,64107,40747),(145559,2,142,40747),(145560,3,97425,40747),(145561,4,1739,40747),(145562,5,3,40747),(145563,6,72629,40747),(145564,1,71228,40748),(145565,2,142,40748),(145566,3,97425,40748),(145567,4,1739,40748),(145568,5,3,40748),(145569,6,72629,40748),(145570,1,71228,40748),(145571,2,142,40748),(145572,3,97425,40748),(145573,4,1739,40748),(145574,5,3,40748),(145575,6,72629,40748),(145576,1,64107,26385),(145577,2,142,26385),(145578,3,1053,26385),(145579,4,1739,26385),(145580,1,97463,40751),(145581,2,68448,40751),(145582,1,64107,26385),(145583,2,142,26385),(145584,3,1053,26385),(145585,4,1739,26385),(145586,1,64107,26385),(145587,2,142,26385),(145588,3,1053,26385),(145589,4,1739,26385),(145590,1,64107,26385),(145591,2,142,26385),(145592,3,1053,26385),(145593,4,1739,26385),(145594,1,64107,26385),(145595,2,142,26385),(145596,3,1053,26385),(145597,4,1739,26385),(145598,1,97425,40752),(145599,2,64107,40752),(145600,1,97425,40746),(145601,2,3,40746),(145602,3,72390,40746),(145603,4,97414,40746),(145604,1,97425,40753),(145605,2,1739,40753),(145606,1,64107,40754),(145607,2,142,40754),(145608,3,72629,40754),(145609,1,325,40755),(145610,2,97468,40755),(145611,1,1053,26374),(145612,2,1739,26374),(145613,1,1053,26374),(145614,2,1739,26374),(145615,1,97425,40752),(145616,2,64107,40752),(145617,1,64107,26385),(145618,2,142,26385),(145619,3,1053,26385),(145620,4,1739,26385),(145621,1,739,23044),(145622,2,64422,23044),(145623,1,97470,40756),(145624,2,97471,40756),(145625,1,97473,40757),(145626,2,97354,40757),(145627,1,325,40758),(145628,2,71334,40758),(145629,3,1864,40758),(145630,1,64366,26732),(145631,2,142,26732),(145632,3,742,26732),(145633,1,258,40759),(145634,2,64632,40759),(145635,1,97477,40760),(145636,2,97401,40760),(145637,3,860,40760),(145638,1,97480,40761),(145639,2,97471,40761),(145640,1,739,23044),(145641,2,64422,23044),(145642,1,2909,40702),(145643,2,72093,40702),(145644,3,72093,40702),(145645,1,71831,27055),(145646,2,64782,27055),(145647,3,61,27055),(145648,4,7,27055),(145649,5,72942,27055),(145650,1,97483,40762),(145651,2,97484,40762),(145652,3,1716,40762),(145653,4,97485,40762),(145654,1,1943,40763),(145655,2,97487,40763),(145656,1,1943,40763),(145657,2,97487,40763),(145658,1,1943,40763),(145659,2,97487,40763),(145660,1,56,26268),(145661,2,64149,26268),(145662,1,739,23044),(145663,2,64422,23044),(145664,1,56,26268),(145665,2,64149,26268),(145666,1,1594,40764),(145667,2,72964,40764),(145668,1,7,40765),(145669,2,97490,40765),(145670,1,1347,40766),(145671,2,2908,40766),(145672,3,58834,40766),(145673,1,64615,40767),(145674,2,71699,40767),(145675,3,97493,40767),(145676,1,64110,23032),(145677,2,64366,23032),(145678,1,1347,40766),(145679,2,2908,40766),(145680,3,58834,40766),(145681,1,1347,40768),(145682,2,2908,40768),(145683,3,3124,40768),(145684,1,1347,40766),(145685,2,2908,40766),(145686,3,58834,40766),(145687,1,56,26268),(145688,2,64149,26268),(145689,1,176,26273),(145690,2,64443,26273),(145691,1,97496,40769),(145692,2,142,40769),(145693,3,7,40769),(145694,4,1943,40769),(145695,5,61,40769),(145696,6,7,40769),(145697,7,97497,40769),(145698,1,176,26273),(145699,2,64443,26273),(145700,1,2081,40770),(145701,2,97499,40770),(145702,1,1943,40771),(145703,2,61,40771),(145704,3,7,40771),(145705,4,97497,40771),(145706,1,2081,40770),(145707,2,97499,40770),(145708,1,2081,40770),(145709,2,97499,40770),(145710,1,2081,40770),(145711,2,97499,40770),(145712,1,64107,40772),(145713,2,142,40772),(145714,3,71245,40772),(145715,1,64608,26406),(145716,2,570,26406),(145717,1,2081,40770),(145718,2,97499,40770),(145719,1,2081,40770),(145720,2,97499,40770),(145721,1,2081,40770),(145722,2,97499,40770),(145723,1,97503,26772),(145724,2,64127,26772),(145725,1,2081,40770),(145726,2,97499,40770),(145727,1,2081,40770),(145728,2,97499,40770),(145729,1,97503,26772),(145730,2,64127,26772),(145731,1,64107,40772),(145732,2,142,40772),(145733,3,71245,40772),(145734,1,2081,40770),(145735,2,97499,40770),(145736,1,1943,40771),(145737,2,61,40771),(145738,3,7,40771),(145739,4,97497,40771),(145740,1,739,23044),(145741,2,64422,23044),(145742,1,471,23111),(145743,2,64149,23111),(145744,1,471,40738),(145745,2,64149,40738),(145746,3,7,40738),(145747,4,739,40738),(145748,5,64422,40738),(145749,1,471,23111),(145750,2,64149,23111),(145751,1,471,40738),(145752,2,64149,40738),(145753,3,7,40738),(145754,4,739,40738),(145755,5,64422,40738),(145756,1,739,23044),(145757,2,64422,23044),(145758,1,471,23111),(145759,2,64149,23111),(145760,1,739,23044),(145761,2,64422,23044),(145762,1,471,23111),(145763,2,64149,23111),(145764,1,56,26268),(145765,2,64149,26268),(145766,1,57,40773),(145767,2,64757,40773),(145768,1,809,40675),(145769,2,1423,40675),(145770,1,739,23044),(145771,2,64422,23044),(145772,1,101,40774),(145773,2,1943,40774),(145774,1,1943,40775),(145775,2,61,40775),(145776,3,71945,40775),(145777,1,1943,40775),(145778,2,61,40775),(145779,3,71945,40775),(145780,1,2081,40684),(145781,2,739,40684),(145782,1,97404,40720),(145783,2,61,40720),(145784,3,1562,40720),(145785,1,56,26268),(145786,2,64149,26268),(145787,1,97508,40776),(145788,2,64410,40776),(145789,1,97510,40777),(145790,2,3,40777),(145791,3,71659,40777),(145792,1,97425,40753),(145793,2,1739,40753),(145794,1,71288,40778),(145795,2,1404,40778),(145796,3,3650,40778),(145797,1,559,40779),(145798,2,266,40779),(145799,3,3,40779),(145800,4,265,40779),(145801,1,64366,26732),(145802,2,142,26732),(145803,3,742,26732),(145804,1,64366,40780),(145805,2,142,40780),(145806,3,64694,40780),(145807,1,176,40781),(145808,2,64780,40781),(145809,1,1943,40782),(145810,2,61,40782),(145811,3,101,40782),(145812,4,1739,40782),(145813,1,1943,40782),(145814,2,61,40782),(145815,3,101,40782),(145816,4,1739,40782),(145817,1,1943,40782),(145818,2,61,40782),(145819,3,101,40782),(145820,4,1739,40782),(145821,1,1943,40782),(145822,2,61,40782),(145823,3,101,40782),(145824,4,1739,40782),(145825,1,1943,40783),(145826,2,61,40783),(145827,3,1053,40783),(145828,4,1739,40783),(145829,1,56,26268),(145830,2,64149,26268),(145831,1,739,23044),(145832,2,64422,23044),(145833,1,56,26268),(145834,2,64149,26268),(145835,1,739,23044),(145836,2,64422,23044),(145837,1,64615,27062),(145838,2,72964,27062),(145839,1,56,26268),(145840,2,64149,26268),(145841,1,72084,26640),(145842,2,1739,26640),(145843,1,97519,27062),(145844,2,72964,27062),(145845,1,1943,40704),(145846,2,142,40704),(145847,3,97370,40704),(145848,1,56,26268),(145849,2,64149,26268),(145850,1,64149,26422),(145851,2,7,26422),(145852,3,739,26422),(145853,4,64422,26422),(145854,1,1943,40704),(145855,2,142,40704),(145856,3,97370,40704),(145857,1,56,26268),(145858,2,64149,26268),(145859,1,739,23044),(145860,2,64422,23044),(145861,1,56,26268),(145862,2,64149,26268),(145863,1,56,26268),(145864,2,64149,26268),(145865,1,56,26268),(145866,2,64149,26268),(145867,1,1943,40784),(145868,2,97520,40784),(145869,1,1943,40784),(145870,2,97520,40784),(145871,1,97522,40785),(145872,2,97523,40785),(145873,1,72292,40786),(145874,2,271,40786),(145875,1,93719,26329),(145876,2,71393,26329),(145877,1,64107,40787),(145878,2,142,40787),(145879,3,71884,40787),(145880,4,1273,40787),(145881,5,3,40787),(145882,6,1274,40787),(145883,1,64107,40788),(145884,2,142,40788),(145885,3,97425,40788),(145886,4,1739,40788),(145887,1,64107,40621),(145888,2,142,40621),(145889,3,64312,40621),(145890,1,64107,26279),(145891,2,142,26279),(145892,3,258,26279),(145893,4,1739,26279),(145894,1,68471,24631),(145895,2,739,24631),(145896,1,68471,24631),(145897,2,739,24631),(145898,1,97519,27062),(145899,2,72964,27062),(145900,1,97530,40789),(145901,2,68448,40789),(145902,1,64107,26662),(145903,2,142,26662),(145904,3,71638,26662),(145905,1,64107,26662),(145906,2,142,26662),(145907,3,71638,26662),(145908,1,72100,26287),(145909,2,3,26287),(145910,3,64772,26287),(145911,1,1977,26287),(145912,2,3,26287),(145913,3,64772,26287),(145914,1,72211,40790),(145915,2,64782,40790),(145916,1,64107,26662),(145917,2,142,26662),(145918,3,71638,26662),(145919,1,72211,40790),(145920,2,64782,40790),(145921,1,56,26268),(145922,2,64149,26268),(145923,1,64107,40791),(145924,2,142,40791),(145925,3,72084,40791),(145926,4,1739,40791),(145927,1,739,23044),(145928,2,64422,23044),(145929,1,64107,40791),(145930,2,142,40791),(145931,3,72084,40791),(145932,4,1739,40791),(145933,1,64107,40621),(145934,2,142,40621),(145935,3,64312,40621),(145936,1,93719,40792),(145937,2,97538,40792),(145938,1,56,26268),(145939,2,64149,26268),(145940,1,56,26268),(145941,2,64149,26268),(145942,1,739,23044),(145943,2,64422,23044),(145944,1,64366,40619),(145945,2,142,40619),(145946,3,72568,40619),(145947,1,64782,40793),(145948,2,142,40793),(145949,3,64407,40793),(145950,1,739,23044),(145951,2,64422,23044),(145952,1,2081,40684),(145953,2,739,40684),(145954,1,18,26750),(145955,2,147,26750),(145956,3,1046,26750),(145957,1,97541,40794),(145958,2,570,40794),(145959,1,97543,40795),(145960,2,97544,40795),(145961,1,2909,40796),(145962,2,72123,40796),(145963,3,72764,40796),(145964,1,56,26268),(145965,2,64149,26268),(145966,1,97547,40797),(145967,2,71307,40797),(145968,3,97548,40797),(145969,4,97549,40797),(145970,1,739,23044),(145971,2,64422,23044),(145972,1,471,23111),(145973,2,64149,23111),(145974,1,471,23111),(145975,2,64149,23111),(145976,1,56,26268),(145977,2,64149,26268),(145978,1,471,23111),(145979,2,64149,23111),(145980,1,56,26268),(145981,2,64149,26268),(145982,1,56,26268),(145983,2,64149,26268),(145984,1,739,23044),(145985,2,64422,23044),(145986,1,64149,26265),(145987,2,142,26265),(145988,3,1129,26265),(145989,1,56,26268),(145990,2,64149,26268),(145991,1,56,26268),(145992,2,64149,26268),(145993,1,471,23111),(145994,2,64149,23111),(145995,1,56,26268),(145996,2,64149,26268),(145997,1,56,26268),(145998,2,64149,26268),(145999,1,56,26268),(146000,2,64149,26268),(146001,1,56,26268),(146002,2,64149,26268),(146003,1,56,26268),(146004,2,64149,26268),(146005,1,56,26268),(146006,2,64149,26268),(146007,1,56,26268),(146008,2,64149,26268),(146009,1,56,26268),(146010,2,64149,26268),(146011,1,471,23111),(146012,2,64149,23111),(146013,1,471,23111),(146014,2,64149,23111),(146015,1,64107,40621),(146016,2,142,40621),(146017,3,64312,40621),(146018,1,56,26268),(146019,2,64149,26268),(146020,1,56,26268),(146021,2,64149,26268),(146022,1,56,26268),(146023,2,64149,26268),(146024,1,97551,40798),(146025,2,97552,40798),(146026,1,72151,40799),(146027,2,71228,40799),(146028,1,471,23111),(146029,2,64149,23111),(146030,1,64107,40621),(146031,2,142,40621),(146032,3,64312,40621),(146033,1,1943,40800),(146034,2,61,40800),(146035,3,97555,40800),(146036,4,97556,40800),(146037,1,18,26750),(146038,2,147,26750),(146039,3,1046,26750),(146040,1,71334,26896),(146041,2,72584,26896),(146042,1,739,23044),(146043,2,64422,23044),(146044,1,56,26268),(146045,2,64149,26268),(146046,1,18,23075),(146047,2,64102,23075),(146048,1,97558,40801),(146049,2,68448,40801),(146050,1,64366,40619),(146051,2,142,40619),(146052,3,72568,40619),(146053,1,56,26268),(146054,2,64149,26268),(146055,1,56,26268),(146056,2,64149,26268),(146057,1,64721,40802),(146058,2,72709,40802),(146059,1,64149,26422),(146060,2,7,26422),(146061,3,739,26422),(146062,4,64422,26422),(146063,1,64149,26422),(146064,2,7,26422),(146065,3,739,26422),(146066,4,64422,26422),(146067,1,72211,40693),(146068,2,64112,40693),(146069,1,97562,40803),(146070,2,64161,40803),(146071,1,72211,40693),(146072,2,64112,40693),(146073,1,739,23044),(146074,2,64422,23044),(146075,1,64107,26385),(146076,2,142,26385),(146077,3,1053,26385),(146078,4,1739,26385),(146079,1,1943,40783),(146080,2,61,40783),(146081,3,1053,40783),(146082,4,1739,40783),(146083,1,1943,40783),(146084,2,61,40783),(146085,3,1053,40783),(146086,4,1739,40783),(146087,1,1943,40804),(146088,2,97565,40804),(146089,1,1943,40783),(146090,2,61,40783),(146091,3,1053,40783),(146092,4,1739,40783),(146093,1,1943,40783),(146094,2,61,40783),(146095,3,1053,40783),(146096,4,1739,40783),(146097,1,64107,40621),(146098,2,142,40621),(146099,3,64312,40621),(146100,1,64107,40772),(146101,2,142,40772),(146102,3,71245,40772),(146103,1,64107,26662),(146104,2,142,26662),(146105,3,71638,26662),(146106,1,2081,23201),(146107,2,64366,23201),(146108,1,64107,26662),(146109,2,142,26662),(146110,3,71638,26662),(146111,1,739,23044),(146112,2,64422,23044),(146113,1,739,23044),(146114,2,64422,23044),(146115,1,739,23044),(146116,2,64422,23044),(146117,1,2081,40805),(146118,2,64678,40805),(146119,1,739,23044),(146120,2,64422,23044),(146121,1,245,40806),(146122,2,97570,40806),(146123,3,557,40806),(146124,1,97572,40807),(146125,2,64366,40807),(146126,1,56,26268),(146127,2,64149,26268),(146128,1,2909,40796),(146129,2,72123,40796),(146130,3,72764,40796),(146131,1,739,23044),(146132,2,64422,23044),(146133,1,325,40735),(146134,2,97437,40735),(146135,1,258,40759),(146136,2,64632,40759),(146137,1,258,40759),(146138,2,64632,40759),(146139,1,1943,40808),(146140,2,97577,40808),(146141,1,3444,40711),(146142,2,739,40711),(146143,1,97579,40809),(146144,2,97379,40809),(146145,1,68471,24631),(146146,2,739,24631),(146147,1,64107,40810),(146148,2,142,40810),(146149,3,559,40810),(146150,1,176,26273),(146151,2,64443,26273),(146152,1,64366,40619),(146153,2,142,40619),(146154,3,97582,40619),(146155,1,64366,40619),(146156,2,142,40619),(146157,3,97582,40619),(146158,1,97585,40811),(146159,2,64782,40811),(146160,1,72215,40706),(146161,2,64311,40706),(146162,3,142,40706),(146163,4,325,40706),(146164,5,64312,40706),(146165,1,471,23111),(146166,2,64149,23111),(146167,1,471,23111),(146168,2,64149,23111),(146169,1,739,23044),(146170,2,64422,23044),(146171,1,739,23044),(146172,2,64422,23044),(146173,1,471,23111),(146174,2,64149,23111),(146175,1,471,23111),(146176,2,64149,23111),(146177,1,471,23111),(146178,2,64149,23111),(146179,1,56,26268),(146180,2,64149,26268),(146181,1,56,26268),(146182,2,64149,26268),(146183,1,471,23111),(146184,2,64149,23111),(146185,1,471,23111),(146186,2,64149,23111),(146187,1,56,26268),(146188,2,64149,26268),(146189,1,471,23111),(146190,2,64149,23111),(146191,1,471,23111),(146192,2,64149,23111),(146193,1,739,23044),(146194,2,64422,23044),(146195,1,471,23111),(146196,2,64149,23111),(146197,1,739,23044),(146198,2,64422,23044),(146199,1,471,23111),(146200,2,64149,23111),(146201,1,471,40738),(146202,2,64149,40738),(146203,3,7,40738),(146204,4,739,40738),(146205,5,64422,40738),(146206,1,471,40738),(146207,2,64149,40738),(146208,3,7,40738),(146209,4,739,40738),(146210,5,64422,40738),(146211,1,56,26268),(146212,2,64149,26268),(146213,1,56,26268),(146214,2,64149,26268),(146215,1,56,26268),(146216,2,64149,26268),(146217,1,56,26268),(146218,2,64149,26268),(146219,1,56,26268),(146220,2,64149,26268),(146221,1,56,26268),(146222,2,64149,26268),(146223,1,68471,24631),(146224,2,739,24631),(146225,1,56,26268),(146226,2,64149,26268),(146227,1,68471,24631),(146228,2,739,24631),(146229,1,56,26268),(146230,2,64149,26268),(146231,1,68471,24631),(146232,2,739,24631),(146233,1,56,26268),(146234,2,64149,26268),(146235,1,56,26268),(146236,2,64149,26268),(146237,1,471,23111),(146238,2,64149,23111),(146239,1,471,23111),(146240,2,64149,23111),(146241,1,56,26268),(146242,2,64149,26268),(146243,1,1943,40812),(146244,2,142,40812),(146245,3,97587,40812),(146246,4,61,40812),(146247,5,97588,40812),(146248,6,97589,40812),(146249,1,56,26268),(146250,2,64149,26268),(146251,1,245,40813),(146252,2,97591,40813),(146253,3,97592,40813),(146254,1,64782,40814),(146255,2,7,40814),(146256,3,97594,40814),(146257,1,56,26268),(146258,2,64149,26268),(146259,1,64311,40815),(146260,2,142,40815),(146261,3,97596,40815),(146262,4,71873,40815),(146263,1,471,23111),(146264,2,64149,23111),(146265,1,56,26268),(146266,2,64149,26268),(146267,1,97599,40816),(146268,2,386,40816),(146269,1,471,23111),(146270,2,64149,23111),(146271,1,64107,26423),(146272,2,142,26423),(146273,3,176,26423),(146274,4,64632,26423),(146275,1,64107,26385),(146276,2,142,26385),(146277,3,1053,26385),(146278,4,1739,26385),(146279,1,265,40817),(146280,2,266,40817),(146281,3,3,40817),(146282,4,3317,40817),(146283,1,56,26268),(146284,2,64149,26268),(146285,1,739,23044),(146286,2,64422,23044),(146287,1,1,1594),(146288,2,309,1594),(146289,1,1,1594),(146290,2,309,1594),(146291,1,97603,40818),(146292,2,309,40818),(146293,1,471,23111),(146294,2,64149,23111),(146295,1,64107,40621),(146296,2,142,40621),(146297,3,64312,40621),(146298,1,64107,26385),(146299,2,142,26385),(146300,3,1053,26385),(146301,4,1739,26385),(146302,1,64107,26385),(146303,2,142,26385),(146304,3,1053,26385),(146305,4,1739,26385),(146306,1,97551,40819),(146307,2,97606,40819),(146308,3,31,40819),(146309,4,141,40819),(146310,1,97551,40819),(146311,2,97606,40819),(146312,3,31,40819),(146313,4,141,40819),(146314,1,97551,40819),(146315,2,97606,40819),(146316,3,31,40819),(146317,4,141,40819),(146318,1,97608,40820),(146319,2,72564,40820),(146320,3,1716,40820),(146321,4,1350,40820),(146322,5,97609,40820),(146323,1,56,26268),(146324,2,64149,26268),(146325,1,64107,40787),(146326,2,142,40787),(146327,3,71884,40787),(146328,4,1273,40787),(146329,5,3,40787),(146330,6,1274,40787),(146331,1,739,23044),(146332,2,64422,23044),(146333,1,64107,40791),(146334,2,142,40791),(146335,3,72084,40791),(146336,4,1739,40791),(146337,1,64107,40791),(146338,2,142,40791),(146339,3,72084,40791),(146340,4,1739,40791),(146341,1,64107,40791),(146342,2,142,40791),(146343,3,72084,40791),(146344,4,1739,40791),(146345,1,97133,40821),(146346,2,97611,40821),(146347,3,3,40821),(146348,4,97368,40821),(146349,1,71410,26336),(146350,2,64102,26336),(146351,1,56,26268),(146352,2,64149,26268),(146353,1,97579,40809),(146354,2,97379,40809),(146355,1,739,23044),(146356,2,64422,23044),(146357,1,1943,40822),(146358,2,61,40822),(146359,3,7,40822),(146360,4,97425,40822),(146361,5,3066,40822),(146362,1,1943,40822),(146363,2,61,40822),(146364,3,7,40822),(146365,4,97425,40822),(146366,5,3066,40822),(146367,1,1943,40822),(146368,2,61,40822),(146369,3,7,40822),(146370,4,97425,40822),(146371,5,3066,40822),(146372,1,71395,40823),(146373,2,142,40823),(146374,3,2797,40823),(146375,4,97614,40823),(146376,1,40,40824),(146377,2,97616,40824),(146378,1,3161,40825),(146379,2,142,40825),(146380,3,97618,40825),(146381,4,1739,40825),(146382,1,97620,40826),(146383,2,97621,40826),(146384,1,56,26268),(146385,2,64149,26268),(146386,1,258,40759),(146387,2,64632,40759),(146388,1,97620,40826),(146389,2,97621,40826),(146390,1,230,40809),(146391,2,72233,40809),(146392,3,97379,40809),(146393,1,739,23044),(146394,2,64422,23044),(146395,1,64366,40619),(146396,2,142,40619),(146397,3,97582,40619),(146398,1,64366,40619),(146399,2,142,40619),(146400,3,97582,40619),(146401,1,64366,40619),(146402,2,142,40619),(146403,3,97582,40619),(146404,1,56,26268),(146405,2,64149,26268),(146406,1,56,26268),(146407,2,64149,26268),(146408,1,739,23044),(146409,2,64422,23044),(146410,1,56,26268),(146411,2,64149,26268),(146412,1,64366,24628),(146413,2,142,24628),(146414,3,739,24628),(146415,1,64366,24628),(146416,2,142,24628),(146417,3,739,24628),(146418,1,64110,23032),(146419,2,64366,23032),(146420,1,64366,24628),(146421,2,877,24628),(146422,3,739,24628),(146423,1,56,26268),(146424,2,64149,26268),(146425,1,56,26268),(146426,2,64149,26268),(146427,1,56,26268),(146428,2,64149,26268),(146429,1,56,26268),(146430,2,64149,26268),(146431,1,56,26268),(146432,2,64149,26268),(146433,1,56,26268),(146434,2,64149,26268),(146435,1,56,26268),(146436,2,64149,26268),(146437,1,56,26268),(146438,2,64149,26268),(146439,1,56,26268),(146440,2,64149,26268),(146441,1,68471,24631),(146442,2,739,24631),(146443,1,68471,24631),(146444,2,739,24631),(146445,1,68471,24631),(146446,2,739,24631),(146447,1,68471,24631),(146448,2,739,24631),(146449,1,68471,24631),(146450,2,739,24631),(146451,1,56,26268),(146452,2,64149,26268),(146453,1,739,23044),(146454,2,64422,23044),(146455,1,141,40827),(146456,2,61,40827),(146457,3,72113,40827),(146458,4,3,40827),(146459,5,1480,40827),(146460,1,1943,40828),(146461,2,191,40828),(146462,3,64625,40828),(146463,4,142,40828),(146464,5,7,40828),(146465,6,97626,40828),(146466,1,97628,40829),(146467,2,97616,40829),(146468,3,97629,40829),(146469,4,97630,40829),(146470,5,97631,40829),(146471,1,64107,26385),(146472,2,142,26385),(146473,3,1053,26385),(146474,4,1739,26385),(146475,1,56,26268),(146476,2,64149,26268),(146477,1,64107,40621),(146478,2,142,40621),(146479,3,64312,40621),(146480,1,258,26745),(146481,2,1739,26745),(146482,1,56,26268),(146483,2,64149,26268),(146484,1,230,40809),(146485,2,72233,40809),(146486,3,97379,40809),(146487,1,230,40809),(146488,2,72233,40809),(146489,3,97379,40809),(146490,1,97633,40830),(146491,2,97381,40830),(146492,1,97633,40830),(146493,2,97381,40830),(146494,1,71228,40831),(146495,2,97635,40831),(146496,1,64107,26385),(146497,2,142,26385),(146498,3,1053,26385),(146499,4,1739,26385),(146500,1,2409,40832),(146501,2,64632,40832),(146502,1,2409,40832),(146503,2,64632,40832),(146504,1,2409,40832),(146505,2,64632,40832),(146506,1,2409,40832),(146507,2,64632,40832),(146508,1,138,40833),(146509,2,97639,40833),(146510,1,2409,40832),(146511,2,64632,40832),(146512,1,56,26268),(146513,2,64149,26268),(146514,1,1,26925),(146515,2,729,26925),(146516,1,471,23111),(146517,2,64149,23111),(146518,1,1943,26269),(146519,2,142,26269),(146520,3,71242,26269),(146521,1,56,26268),(146522,2,64149,26268),(146523,1,64149,26422),(146524,2,7,26422),(146525,3,739,26422),(146526,4,64422,26422),(146527,1,56,26268),(146528,2,64149,26268),(146529,1,56,26268),(146530,2,64149,26268),(146531,1,56,26268),(146532,2,64149,26268),(146533,1,56,26268),(146534,2,64149,26268),(146535,1,471,23111),(146536,2,64149,23111),(146537,1,739,23044),(146538,2,64422,23044),(146539,1,56,26268),(146540,2,64149,26268),(146541,1,56,26268),(146542,2,64149,26268),(146543,1,739,23044),(146544,2,64422,23044),(146545,1,471,23111),(146546,2,64149,23111),(146547,1,739,23044),(146548,2,64422,23044),(146549,1,56,26268),(146550,2,64149,26268),(146551,1,56,26268),(146552,2,64149,26268),(146553,1,56,26274),(146554,2,64149,26274),(146555,3,7,26274),(146556,4,739,26274),(146557,5,64422,26274),(146558,1,56,26268),(146559,2,64149,26268),(146560,1,71395,40834),(146561,2,142,40834),(146562,3,1,40834),(146563,4,97642,40834),(146564,1,56,26268),(146565,2,64149,26268),(146566,1,56,26268),(146567,2,64149,26268),(146568,1,71395,40834),(146569,2,142,40834),(146570,3,1,40834),(146571,4,97642,40834),(146572,1,56,26268),(146573,2,64149,26268),(146574,1,64149,40835),(146575,2,142,40835),(146576,3,1129,40835),(146577,4,61,40835),(146578,5,97644,40835),(146579,1,64149,40836),(146580,2,142,40836),(146581,3,1129,40836),(146582,4,61,40836),(146583,5,97646,40836),(146584,6,3,40836),(146585,7,97647,40836),(146586,1,56,26268),(146587,2,64149,26268),(146588,1,97649,40837),(146589,2,570,40837),(146590,1,56,26268),(146591,2,64149,26268),(146592,1,325,40838),(146593,2,64782,40838),(146594,3,61,40838),(146595,4,3068,40838),(146596,5,97651,40838),(146597,1,97653,40839),(146598,2,570,40839),(146599,1,71244,40840),(146600,2,142,40840),(146601,3,97408,40840),(146602,1,97656,40841),(146603,2,97653,40841),(146604,3,97657,40841),(146605,1,739,23044),(146606,2,64422,23044),(146607,1,72165,40842),(146608,2,97659,40842),(146609,1,72165,40843),(146610,2,61,40843),(146611,3,7,40843),(146612,4,97556,40843),(146613,1,97579,40809),(146614,2,97379,40809),(146615,1,64107,26279),(146616,2,142,26279),(146617,3,258,26279),(146618,4,1739,26279),(146619,1,64107,40621),(146620,2,142,40621),(146621,3,64312,40621),(146622,1,64107,40791),(146623,2,142,40791),(146624,3,72084,40791),(146625,4,1739,40791),(146626,1,97425,40753),(146627,2,1739,40753),(146628,1,56,26268),(146629,2,64149,26268),(146630,1,64107,40787),(146631,2,142,40787),(146632,3,71884,40787),(146633,4,1273,40787),(146634,5,3,40787),(146635,6,1274,40787),(146636,1,739,23044),(146637,2,64422,23044),(146638,1,64107,40787),(146639,2,142,40787),(146640,3,71884,40787),(146641,4,1273,40787),(146642,5,3,40787),(146643,6,1274,40787),(146644,1,68471,40666),(146645,2,739,40666),(146646,3,142,40666),(146647,4,440,40666),(146648,1,1273,40844),(146649,2,3,40844),(146650,3,1274,40844),(146651,1,97663,40845),(146652,2,97664,40845),(146653,1,97663,40845),(146654,2,97664,40845),(146655,1,97667,40846),(146656,2,97668,40846),(146657,1,72084,26640),(146658,2,1739,26640),(146659,1,1404,26673),(146660,2,71228,26673),(146661,1,64615,27062),(146662,2,72964,27062),(146663,1,471,23111),(146664,2,64149,23111),(146665,1,471,23111),(146666,2,64149,23111),(146667,1,97670,40847),(146668,2,142,40847),(146669,3,64312,40847),(146670,1,490,26621),(146671,2,142,26621),(146672,3,193,26621),(146673,1,64107,40621),(146674,2,142,40621),(146675,3,64312,40621),(146676,1,64107,40621),(146677,2,142,40621),(146678,3,64312,40621),(146679,1,71244,40848),(146680,2,61,40848),(146681,3,64401,40848),(146682,4,97673,40848),(146683,1,64101,40849),(146684,2,3865,40849),(146685,1,97676,40850),(146686,2,3533,40850),(146687,1,56,26268),(146688,2,64149,26268),(146689,1,739,23044),(146690,2,64422,23044),(146691,1,71228,40851),(146692,2,142,40851),(146693,3,64312,40851),(146694,1,245,26620),(146695,2,72018,26620),(146696,1,64126,40852),(146697,2,72665,40852),(146698,1,138,26930),(146699,2,64366,26930),(146700,3,142,26930),(146701,4,72662,26930),(146702,1,64721,40802),(146703,2,72709,40802),(146704,1,73006,27085),(146705,2,68448,27085),(146706,1,1594,40764),(146707,2,72964,40764),(146708,1,73006,27085),(146709,2,68448,27085),(146710,1,471,23111),(146711,2,64149,23111),(146712,1,64721,40802),(146713,2,72709,40802),(146714,1,97687,26738),(146715,2,68448,26738),(146716,1,73006,27085),(146717,2,68448,27085),(146718,1,14,40853),(146719,2,191,40853),(146720,3,965,40853),(146721,4,7,40853),(146722,5,97688,40853),(146723,1,3336,40854),(146724,2,31,40854),(146725,3,64161,40854),(146726,1,258,26745),(146727,2,1739,26745),(146728,1,64118,40855),(146729,2,72356,40855),(146730,1,56,26268),(146731,2,64149,26268),(146732,1,72211,40693),(146733,2,64112,40693),(146734,1,739,23044),(146735,2,64422,23044),(146736,1,739,23044),(146737,2,64422,23044),(146738,1,141,40856),(146739,2,191,40856),(146740,3,97692,40856),(146741,4,142,40856),(146742,5,7,40856),(146743,6,97336,40856),(146744,1,1053,26374),(146745,2,1739,26374),(146746,1,739,23044),(146747,2,64422,23044),(146748,1,56,26268),(146749,2,64149,26268),(146750,1,64107,40788),(146751,2,142,40788),(146752,3,97425,40788),(146753,4,1739,40788),(146754,1,64107,40857),(146755,2,142,40857),(146756,3,265,40857),(146757,4,266,40857),(146758,5,3,40857),(146759,6,3317,40857),(146760,1,97133,40858),(146761,2,559,40858),(146762,1,64615,27062),(146763,2,72964,27062),(146764,1,739,23044),(146765,2,64422,23044),(146766,1,739,23044),(146767,2,64422,23044),(146768,1,739,23044),(146769,2,64422,23044),(146770,1,471,23111),(146771,2,64149,23111),(146772,1,471,23111),(146773,2,64149,23111),(146774,1,64366,24628),(146775,2,142,24628),(146776,3,739,24628),(146777,1,739,23044),(146778,2,64422,23044),(146779,1,739,23044),(146780,2,64422,23044),(146781,1,739,23044),(146782,2,64422,23044),(146783,1,1943,40859),(146784,2,142,40859),(146785,3,459,40859),(146786,4,3,40859),(146787,5,97696,40859),(146788,1,138,40609),(146789,2,97133,40609),(146790,1,56,26268),(146791,2,64149,26268),(146792,1,56,26268),(146793,2,64149,26268),(146794,1,56,26268),(146795,2,64149,26268),(146796,1,56,26268),(146797,2,64149,26268),(146798,1,56,26268),(146799,2,64149,26268),(146800,1,56,26268),(146801,2,64149,26268),(146802,1,56,26268),(146803,2,64149,26268),(146804,1,56,26268),(146805,2,64149,26268),(146806,1,471,23111),(146807,2,64149,23111),(146808,1,56,26268),(146809,2,64149,26268),(146810,1,56,26268),(146811,2,64149,26268),(146812,1,138,40609),(146813,2,97133,40609),(146814,1,56,26268),(146815,2,64149,26268),(146816,1,471,23111),(146817,2,64149,23111),(146818,1,56,26268),(146819,2,64149,26268),(146820,1,56,26268),(146821,2,64149,26268),(146822,1,471,23111),(146823,2,64149,23111),(146824,1,56,26268),(146825,2,64149,26268),(146826,1,56,26268),(146827,2,64149,26268),(146828,1,56,26268),(146829,2,64149,26268),(146830,1,56,26268),(146831,2,64149,26268),(146832,1,1943,40860),(146833,2,142,40860),(146834,3,97698,40860),(146835,4,459,40860),(146836,5,574,40860),(146837,1,2368,40861),(146838,2,97700,40861),(146839,3,71583,40861),(146840,1,97700,40862),(146841,2,71583,40862),(146842,1,97703,40863),(146843,2,97704,40863),(146844,1,97706,40864),(146845,2,97707,40864),(146846,1,97425,40865),(146847,2,64112,40865),(146848,1,1594,40866),(146849,2,97425,40866),(146850,3,64112,40866),(146851,1,56,26268),(146852,2,64149,26268),(146853,1,97711,40803),(146854,2,64161,40803),(146855,1,64410,40867),(146856,2,142,40867),(146857,3,97712,40867),(146858,1,14,23022),(146859,2,7,23022),(146860,3,1,23022),(146861,4,64341,23022),(146862,1,1943,40868),(146863,2,97714,40868),(146864,1,72084,26640),(146865,2,1739,26640),(146866,1,56,26268),(146867,2,64149,26268),(146868,1,1943,26269),(146869,2,142,26269),(146870,3,71242,26269),(146871,1,471,40738),(146872,2,64149,40738),(146873,3,7,40738),(146874,4,739,40738),(146875,5,64422,40738),(146876,1,739,23044),(146877,2,64422,23044),(146878,1,739,23044),(146879,2,64422,23044),(146880,1,739,23044),(146881,2,64422,23044),(146882,1,14,40869),(146883,2,61,40869),(146884,3,97716,40869),(146885,1,739,23044),(146886,2,64422,23044),(146887,1,64107,40772),(146888,2,142,40772),(146889,3,71245,40772),(146890,1,56,26268),(146891,2,64149,26268),(146892,1,64107,40772),(146893,2,142,40772),(146894,3,71245,40772),(146895,1,739,23044),(146896,2,64422,23044),(146897,1,64107,26385),(146898,2,142,26385),(146899,3,1053,26385),(146900,4,1739,26385),(146901,1,1053,26374),(146902,2,1739,26374),(146903,1,64107,26662),(146904,2,142,26662),(146905,3,71638,26662),(146906,1,739,23044),(146907,2,64422,23044),(146908,1,739,23044),(146909,2,64422,23044),(146910,1,71910,27057),(146911,2,68480,27057),(146912,1,64721,40802),(146913,2,72709,40802),(146914,1,97718,40870),(146915,2,271,40870),(146916,1,97721,40871),(146917,2,97722,40871),(146918,3,97723,40871),(146919,1,97725,40872),(146920,2,97471,40872),(146921,1,71345,40873),(146922,2,142,40873),(146923,3,97727,40873),(146924,1,56,26268),(146925,2,64149,26268),(146926,1,56,26268),(146927,2,64149,26268),(146928,1,739,23044),(146929,2,64422,23044),(146930,1,739,23044),(146931,2,64422,23044),(146932,1,1943,40874),(146933,2,61,40874),(146934,3,7,40874),(146935,4,97729,40874),(146936,1,1943,40874),(146937,2,61,40874),(146938,3,7,40874),(146939,4,97729,40874),(146940,1,1943,40874),(146941,2,61,40874),(146942,3,7,40874),(146943,4,97729,40874),(146944,1,1943,40875),(146945,2,142,40875),(146946,3,72662,40875),(146947,1,1943,40874),(146948,2,61,40874),(146949,3,7,40874),(146950,4,97729,40874),(146951,1,1943,40874),(146952,2,61,40874),(146953,3,7,40874),(146954,4,97729,40874),(146955,1,1943,40875),(146956,2,142,40875),(146957,3,72662,40875),(146958,1,1943,40874),(146959,2,61,40874),(146960,3,7,40874),(146961,4,97729,40874),(146962,1,1943,40874),(146963,2,61,40874),(146964,3,7,40874),(146965,4,97729,40874),(146966,1,1943,40874),(146967,2,61,40874),(146968,3,7,40874),(146969,4,97729,40874),(146970,1,1943,40874),(146971,2,61,40874),(146972,3,7,40874),(146973,4,97729,40874),(146974,1,1943,40874),(146975,2,61,40874),(146976,3,7,40874),(146977,4,97729,40874),(146978,1,1943,40875),(146979,2,142,40875),(146980,3,72662,40875),(146981,1,1943,40874),(146982,2,61,40874),(146983,3,7,40874),(146984,4,97729,40874),(146985,1,1943,40874),(146986,2,61,40874),(146987,3,7,40874),(146988,4,97729,40874),(146989,1,1943,40875),(146990,2,142,40875),(146991,3,72662,40875),(146992,1,1943,40874),(146993,2,61,40874),(146994,3,7,40874),(146995,4,97729,40874),(146996,1,1943,40875),(146997,2,142,40875),(146998,3,72662,40875),(146999,1,64366,40734),(147000,2,142,40734),(147001,3,2034,40734),(147002,1,64366,26929),(147003,2,142,26929),(147004,3,72662,26929),(147005,1,97732,40876),(147006,2,97733,40876),(147007,3,97734,40876),(147008,1,64615,26603),(147009,2,64102,26603),(147010,1,64107,26385),(147011,2,142,26385),(147012,3,1053,26385),(147013,4,1739,26385),(147014,1,56,26268),(147015,2,64149,26268),(147016,1,471,23111),(147017,2,64149,23111),(147018,1,471,23111),(147019,2,64149,23111),(147020,1,56,26268),(147021,2,64149,26268),(147022,1,56,26268),(147023,2,64149,26268),(147024,1,739,23044),(147025,2,64422,23044),(147026,1,56,26268),(147027,2,64149,26268),(147028,1,64107,40791),(147029,2,142,40791),(147030,3,72084,40791),(147031,4,1739,40791),(147032,1,64721,40877),(147033,2,97737,40877),(147034,3,97738,40877),(147035,1,471,23111),(147036,2,64149,23111),(147037,1,739,23044),(147038,2,64422,23044),(147039,1,739,23044),(147040,2,64422,23044),(147041,1,739,23044),(147042,2,64422,23044),(147043,1,739,23044),(147044,2,64422,23044),(147045,1,739,23044),(147046,2,64422,23044),(147047,1,97740,40878),(147048,2,97741,40878),(147049,3,97471,40878),(147050,1,739,23044),(147051,2,64422,23044),(147052,1,739,23044),(147053,2,64422,23044),(147054,1,739,23044),(147055,2,64422,23044),(147056,1,64366,40619),(147057,2,142,40619),(147058,3,72568,40619),(147059,1,739,23044),(147060,2,64422,23044),(147061,1,739,23044),(147062,2,64422,23044),(147063,1,739,23044),(147064,2,64422,23044),(147065,1,64149,26422),(147066,2,7,26422),(147067,3,739,26422),(147068,4,64422,26422),(147069,1,739,23044),(147070,2,64422,23044),(147071,1,739,23044),(147072,2,64422,23044),(147073,1,97744,40879),(147074,2,97745,40879),(147075,1,97470,40756),(147076,2,97471,40756),(147077,1,71395,40880),(147078,2,142,40880),(147079,3,97747,40880),(147080,4,351,40880),(147081,1,3878,33604),(147082,2,18335,33604),(147083,3,3878,33604),(147084,4,84580,33604),(147085,1,3878,27808),(147086,2,45598,27808),(147087,1,17155,40881),(147088,2,17156,40881),(147089,3,18418,40881),(147090,4,40839,40881),(147091,1,3878,21816),(147092,2,4752,21816),(147093,1,3879,34847),(147094,2,78762,34847),(147095,1,3878,16525),(147096,2,43931,16525),(147097,1,16809,37800),(147098,2,3879,37800),(147099,3,16803,37800),(147100,1,17155,40881),(147101,2,17156,40881),(147102,3,3878,40881),(147103,4,40839,40881),(147104,1,3878,21816),(147105,2,4752,21816),(147106,1,3878,40882),(147107,2,43931,40882),(147108,3,3878,40882),(147109,4,32129,40882),(147110,1,3879,34847),(147111,2,78762,34847),(147112,1,17155,40881),(147113,2,17156,40881),(147114,3,3878,40881),(147115,4,40839,40881),(147116,1,3878,21816),(147117,2,4752,21816),(147118,1,3879,34847),(147119,2,78762,34847),(147120,1,3878,16525),(147121,2,43931,16525),(147122,1,16807,29741),(147123,2,3879,29741),(147124,3,16803,29741),(147125,1,3878,16478),(147126,2,3879,16478),(147127,3,15627,16478),(147128,1,83639,40883),(147129,2,33147,40883),(147130,1,8093,32738),(147131,2,11618,32738),(147132,1,3878,23485),(147133,2,60462,23485),(147134,3,23379,23485),(147135,1,37030,40884),(147136,2,3878,40884),(147137,3,50309,40884),(147138,1,3878,33000),(147139,2,34476,33000),(147140,1,3878,23485),(147141,2,60462,23485),(147142,3,23379,23485),(147143,1,3878,16478),(147144,2,3879,16478),(147145,3,15627,16478),(147146,1,83639,40883),(147147,2,33147,40883),(147148,1,8093,32738),(147149,2,11618,32738),(147150,1,37031,30789),(147151,2,3878,30789),(147152,3,50309,30789),(147153,1,3878,33000),(147154,2,34476,33000),(147155,1,3878,23485),(147156,2,60462,23485),(147157,3,23379,23485),(147158,1,3878,14718),(147159,2,4352,14718),(147160,1,83639,40883),(147161,2,33147,40883),(147162,1,3878,40885),(147163,2,23192,40885),(147164,3,15627,40885),(147165,1,37031,30789),(147166,2,3878,30789),(147167,3,50309,30789),(147168,1,8093,32738),(147169,2,11618,32738),(147170,1,3878,33000),(147171,2,34476,33000),(147172,1,3878,14718),(147173,2,4352,14718),(147174,1,3878,16478),(147175,2,3879,16478),(147176,3,15627,16478),(147177,1,83639,40883),(147178,2,33147,40883),(147179,1,3878,23485),(147180,2,60462,23485),(147181,3,23379,23485),(147182,1,37031,30789),(147183,2,3878,30789),(147184,3,50309,30789),(147185,1,8093,32738),(147186,2,11618,32738),(147187,1,3878,33000),(147188,2,34476,33000),(147189,1,3878,16478),(147190,2,3879,16478),(147191,3,15627,16478),(147192,1,83639,40883),(147193,2,33147,40883),(147194,1,3878,14718),(147195,2,4352,14718),(147196,1,8093,32738),(147197,2,11618,32738),(147198,1,37031,30789),(147199,2,3878,30789),(147200,3,50309,30789),(147201,1,3878,23485),(147202,2,60462,23485),(147203,3,23379,23485),(147204,1,3878,33000),(147205,2,34476,33000),(147206,1,3878,33000),(147207,2,34476,33000),(147208,1,3878,22092),(147209,2,29603,22092),(147210,1,3879,40886),(147211,2,76333,40886),(147212,1,9399,24330),(147213,2,3988,24330),(147214,3,9406,24330),(147215,4,3878,24330),(147216,5,67733,24330),(147217,1,3878,30885),(147218,2,5511,30885),(147219,1,8828,31074),(147220,2,8838,31074),(147221,3,3878,31074),(147222,4,18166,31074),(147223,1,3878,15890),(147224,2,3879,15890),(147225,3,7581,15890),(147226,1,9630,40887),(147227,2,4476,40887),(147228,1,94877,40888),(147229,2,60681,40888),(147230,3,3988,40888),(147231,4,11985,40888),(147232,1,3879,32954),(147233,2,17640,32954),(147234,1,3878,27808),(147235,2,45598,27808),(147236,1,9630,40889),(147237,2,4474,40889),(147238,1,9630,40889),(147239,2,4474,40889),(147240,1,9630,40889),(147241,2,4474,40889),(147242,1,8093,32738),(147243,2,11618,32738),(147244,1,8093,32738),(147245,2,11618,32738),(147246,1,3878,29573),(147247,2,13380,29573),(147248,3,71205,29573),(147249,4,49042,29573),(147250,1,3879,40890),(147251,2,4896,40890),(147252,1,3878,34740),(147253,2,14755,34740),(147254,3,3878,34740),(147255,4,88948,34740),(147256,1,3878,17061),(147257,2,46357,17061),(147258,1,3878,22681),(147259,2,19261,22681),(147260,1,45986,16957),(147261,2,3878,16957),(147262,3,34567,16957),(147263,1,4564,40891),(147264,2,6170,40891),(147265,3,16415,40891),(147266,1,3878,27657),(147267,2,11484,27657),(147268,1,17814,27649),(147269,2,3878,27649),(147270,3,3879,27649),(147271,4,17817,27649),(147272,1,3878,15649),(147273,2,11291,15649),(147274,3,40394,15649),(147275,1,3878,27716),(147276,2,13344,27716),(147277,1,3878,35066),(147278,2,14755,35066),(147279,3,3878,35066),(147280,4,79256,35066),(147281,1,3878,16527),(147282,2,15904,16527),(147283,1,67851,40892),(147284,2,82203,40892),(147285,1,3878,30665),(147286,2,75160,30665),(147287,1,3878,21460),(147288,2,6453,21460),(147289,1,17255,35158),(147290,2,3878,35158),(147291,3,50712,35158),(147292,1,17272,16752),(147293,2,9422,16752),(147294,3,15073,16752),(147295,1,46154,35195),(147296,2,3878,35195),(147297,3,37953,35195),(147298,1,3878,35066),(147299,2,14755,35066),(147300,3,3878,35066),(147301,4,79256,35066),(147302,1,3878,16527),(147303,2,15904,16527),(147304,1,3878,35066),(147305,2,14755,35066),(147306,3,3878,35066),(147307,4,79256,35066),(147308,1,3878,29549),(147309,2,8540,29549),(147310,1,13085,40893),(147311,2,3878,40893),(147312,3,85956,40893),(147313,1,3879,15901),(147314,2,12438,15901),(147315,1,3878,15649),(147316,2,11291,15649),(147317,3,40394,15649),(147318,1,67851,27795),(147319,2,3878,27795),(147320,3,75559,27795),(147321,1,3878,27657),(147322,2,11484,27657),(147323,1,17814,27649),(147324,2,3878,27649),(147325,3,3879,27649),(147326,4,17817,27649),(147327,1,17272,16752),(147328,2,9422,16752),(147329,3,15073,16752),(147330,1,3878,16527),(147331,2,15904,16527),(147332,1,3878,21460),(147333,2,6453,21460),(147334,1,17272,16752),(147335,2,9422,16752),(147336,3,15073,16752),(147337,1,3878,40894),(147338,2,14755,40894),(147339,3,3878,40894),(147340,4,79258,40894),(147341,1,46725,21373),(147342,2,5252,21373),(147343,1,3878,35066),(147344,2,14755,35066),(147345,3,3878,35066),(147346,4,79256,35066),(147347,1,3878,40895),(147348,2,15725,40895),(147349,3,3878,40895),(147350,4,15726,40895),(147351,1,46725,21373),(147352,2,5252,21373),(147353,1,46725,21373),(147354,2,5252,21373),(147355,1,3878,21460),(147356,2,6453,21460),(147357,1,4485,40896),(147358,2,5603,40896),(147359,3,11841,40896),(147360,1,3878,40897),(147361,2,9697,40897),(147362,1,17814,27649),(147363,2,18418,27649),(147364,3,87480,27649),(147365,4,17817,27649),(147366,1,3878,27648),(147367,2,17528,27648),(147368,1,23592,34879),(147369,2,3878,34879),(147370,3,89224,34879),(147371,1,3878,21460),(147372,2,6453,21460),(147373,1,3879,40898),(147374,2,77050,40898),(147375,1,3878,21642),(147376,2,9171,21642),(147377,1,37031,30789),(147378,2,3878,30789),(147379,3,50309,30789),(147380,1,14755,40899),(147381,2,3878,40899),(147382,3,79256,40899),(147383,1,3878,16986),(147384,2,3879,16986),(147385,3,18417,16986),(147386,1,3878,21460),(147387,2,6453,21460),(147388,1,3878,31201),(147389,2,43991,31201),(147390,3,3878,31201),(147391,4,30884,31201),(147392,1,3878,40900),(147393,2,16418,40900),(147394,1,3878,21460),(147395,2,6453,21460),(147396,1,17814,27649),(147397,2,3878,27649),(147398,3,3879,27649),(147399,4,17817,27649),(147400,1,3878,16986),(147401,2,3879,16986),(147402,3,18417,16986),(147403,1,23592,34879),(147404,2,3878,34879),(147405,3,89224,34879),(147406,1,23592,34879),(147407,2,3878,34879),(147408,3,89224,34879),(147409,1,3878,21460),(147410,2,6453,21460),(147411,1,3878,21460),(147412,2,6453,21460),(147413,1,23592,34879),(147414,2,3878,34879),(147415,3,89224,34879),(147416,1,3878,27657),(147417,2,11484,27657),(147418,1,3878,32310),(147419,2,84472,32310),(147420,1,92869,36425),(147421,2,97774,36425),(147422,3,26864,36425),(147423,1,3878,21642),(147424,2,9171,21642),(147425,1,3878,15020),(147426,2,3879,15020),(147427,3,5603,15020),(147428,1,3878,21460),(147429,2,6453,21460),(147430,1,3878,15020),(147431,2,3879,15020),(147432,3,5603,15020),(147433,1,3878,21460),(147434,2,6453,21460),(147435,1,3878,21642),(147436,2,9171,21642),(147437,1,75572,31139),(147438,2,3878,31139),(147439,3,82339,31139),(147440,1,3878,32310),(147441,2,84472,32310),(147442,1,3878,21642),(147443,2,9171,21642),(147444,1,3878,32310),(147445,2,84472,32310),(147446,1,17272,16752),(147447,2,9422,16752),(147448,3,15073,16752),(147449,1,3878,21642),(147450,2,9171,21642),(147451,1,3878,29549),(147452,2,8540,29549),(147453,1,47077,40901),(147454,2,10708,40901),(147455,1,17255,35158),(147456,2,3878,35158),(147457,3,50712,35158),(147458,1,3878,35066),(147459,2,14755,35066),(147460,3,3878,35066),(147461,4,79256,35066),(147462,1,17272,16752),(147463,2,9422,16752),(147464,3,15073,16752),(147465,1,4485,27654),(147466,2,5602,27654),(147467,3,11841,27654),(147468,1,3878,15649),(147469,2,11291,15649),(147470,3,40394,15649),(147471,1,3878,15648),(147472,2,11291,15648),(147473,1,3878,27657),(147474,2,11484,27657),(147475,1,3878,15648),(147476,2,11291,15648),(147477,1,4485,27654),(147478,2,5602,27654),(147479,3,11841,27654),(147480,1,3878,15648),(147481,2,11291,15648),(147482,1,3878,40895),(147483,2,15725,40895),(147484,3,3878,40895),(147485,4,15726,40895),(147486,1,3878,15649),(147487,2,11291,15649),(147488,3,40394,15649),(147489,1,3878,27657),(147490,2,11484,27657),(147491,1,3878,15648),(147492,2,11291,15648),(147493,1,3878,15648),(147494,2,11291,15648),(147495,1,4485,27654),(147496,2,5602,27654),(147497,3,11841,27654),(147498,1,3878,21642),(147499,2,9171,21642),(147500,1,3878,21460),(147501,2,6453,21460),(147502,1,3878,32985),(147503,2,34169,32985),(147504,3,3878,32985),(147505,4,77226,32985),(147506,1,17255,35158),(147507,2,3878,35158),(147508,3,50712,35158),(147509,1,4485,27654),(147510,2,5602,27654),(147511,3,11841,27654),(147512,1,3878,27719),(147513,2,15721,27719),(147514,3,3878,27719),(147515,4,15726,27719),(147516,1,97778,40902),(147517,2,97779,40902),(147518,1,4618,40903),(147519,2,5157,40903),(147520,3,8813,40903),(147521,4,35281,40903),(147522,1,5719,40904),(147523,2,4565,40904),(147524,3,14135,40904),(147525,1,5719,40904),(147526,2,4565,40904),(147527,3,14135,40904),(147528,1,3879,16007),(147529,2,13049,16007),(147530,1,3878,40905),(147531,2,15721,40905),(147532,3,3878,40905),(147533,4,15728,40905),(147534,1,3878,40906),(147535,2,19160,40906),(147536,3,3878,40906),(147537,4,85250,40906),(147538,1,12340,4035),(147539,2,3878,4035),(147540,3,3879,4035),(147541,4,12342,4035),(147542,1,3879,31851),(147543,2,7009,31851),(147544,3,12827,31851),(147545,1,3879,14980),(147546,2,36900,14980),(147547,1,10358,15505),(147548,2,10360,15505),(147549,1,16861,40907),(147550,2,3878,40907),(147551,3,3879,40907),(147552,4,15114,40907),(147553,1,6170,40908),(147554,2,3878,40908),(147555,3,14755,40908),(147556,4,9422,40908),(147557,5,79256,40908),(147558,1,16542,22344),(147559,2,3878,22344),(147560,3,44364,22344),(147561,1,14048,22608),(147562,2,3878,22608),(147563,3,18926,22608),(147564,1,3878,30827),(147565,2,5645,30827),(147566,3,5647,30827),(147567,1,3878,16142),(147568,2,13449,16142),(147569,1,3878,33679),(147570,2,3879,33679),(147571,3,5581,33679),(147572,4,3878,33679),(147573,5,84580,33679),(147574,1,3878,31822),(147575,2,7852,31822),(147576,1,3878,34359),(147577,2,22164,34359),(147578,1,3879,10162),(147579,2,12189,10162),(147580,1,3878,30665),(147581,2,75160,30665),(147582,1,3878,32552),(147583,2,5657,32552),(147584,1,3879,40909),(147585,2,16580,40909),(147586,3,44939,40909),(147587,1,3878,15610),(147588,2,40241,15610),(147589,3,17043,15610),(147590,4,17289,15610),(147591,1,67851,31606),(147592,2,82202,31606),(147593,1,34950,32494),(147594,2,18542,32494),(147595,1,3878,34025),(147596,2,8319,34025),(147597,1,3878,40910),(147598,2,97790,40910),(147599,1,3878,16142),(147600,2,13449,16142),(147601,1,3878,27719),(147602,2,15721,27719),(147603,3,3878,27719),(147604,4,15726,27719),(147605,1,3878,40906),(147606,2,19160,40906),(147607,3,3878,40906),(147608,4,85250,40906),(147609,1,12340,4035),(147610,2,3878,4035),(147611,3,3879,4035),(147612,4,12342,4035),(147613,1,3879,31851),(147614,2,7009,31851),(147615,3,12827,31851),(147616,1,3879,14980),(147617,2,36900,14980),(147618,1,10358,15505),(147619,2,10360,15505),(147620,1,16861,40907),(147621,2,3878,40907),(147622,3,3879,40907),(147623,4,15114,40907),(147624,1,6170,40911),(147625,2,3878,40911),(147626,3,14755,40911),(147627,1,16542,22344),(147628,2,3878,22344),(147629,3,44364,22344),(147630,1,14048,22608),(147631,2,3878,22608),(147632,3,18926,22608),(147633,1,3878,30827),(147634,2,5645,30827),(147635,3,5647,30827),(147636,1,3878,16142),(147637,2,13449,16142),(147638,1,3878,33679),(147639,2,3879,33679),(147640,3,5581,33679),(147641,4,3878,33679),(147642,5,84580,33679),(147643,1,3878,31822),(147644,2,7852,31822),(147645,1,3878,34359),(147646,2,22164,34359),(147647,1,3878,30665),(147648,2,75160,30665),(147649,1,46912,40912),(147650,2,12189,40912),(147651,1,3879,40909),(147652,2,16580,40909),(147653,3,44939,40909),(147654,1,21428,21403),(147655,2,3878,21403),(147656,3,5657,21403),(147657,1,3878,15610),(147658,2,40241,15610),(147659,3,17043,15610),(147660,4,17289,15610),(147661,1,67851,31606),(147662,2,82202,31606),(147663,1,34950,32494),(147664,2,18542,32494),(147665,1,3878,34025),(147666,2,8319,34025),(147667,1,3879,31851),(147668,2,7009,31851),(147669,3,12827,31851),(147670,1,3878,31635),(147671,2,83212,31635),(147672,1,6170,40913),(147673,2,44064,40913),(147674,3,8554,40913),(147675,1,4564,40914),(147676,2,8813,40914),(147677,3,7661,40914),(147678,1,46345,17054),(147679,2,3878,17054),(147680,3,18926,17054),(147681,1,4564,40915),(147682,2,5178,40915),(147683,3,80391,40915),(147684,1,6170,40916),(147685,2,10885,40916),(147686,3,11540,40916),(147687,1,5719,40917),(147688,2,85352,40917),(147689,1,8813,11216),(147690,2,3879,11216),(147691,3,13680,11216),(147692,1,11014,40918),(147693,2,6170,40918),(147694,3,18418,40918),(147695,4,8398,40918),(147696,1,3878,15197),(147697,2,8398,15197),(147698,1,6170,40919),(147699,2,65245,40919),(147700,3,3991,40919),(147701,4,9232,40919),(147702,5,32100,40919),(147703,1,3991,40920),(147704,2,9232,40920),(147705,3,32100,40920),(147706,1,23427,40921),(147707,2,32100,40921),(147708,1,46345,17054),(147709,2,3878,17054),(147710,3,18926,17054),(147711,1,8813,40922),(147712,2,15685,40922),(147713,1,4618,40923),(147714,2,8300,40923),(147715,3,3878,40923),(147716,4,3879,40923),(147717,5,42059,40923),(147718,1,4564,40924),(147719,2,8222,40924),(147720,1,6170,40925),(147721,2,4618,40925),(147722,3,82668,40925),(147723,1,4564,40926),(147724,2,8814,40926),(147725,3,7625,40926),(147726,1,6831,40927),(147727,2,3878,40927),(147728,3,3879,40927),(147729,4,19075,40927),(147730,1,4618,40928),(147731,2,4564,40928),(147732,3,16214,40928),(147733,1,6344,40929),(147734,2,3878,40929),(147735,3,12771,40929),(147736,4,80164,40929),(147737,1,4564,13203),(147738,2,17420,13203),(147739,1,5719,40930),(147740,2,3878,40930),(147741,3,13375,40930),(147742,4,3879,40930),(147743,5,49042,40930),(147744,1,8813,40931),(147745,2,5178,40931),(147746,3,16896,40931),(147747,1,97818,40932),(147748,2,15564,40932),(147749,1,42661,16694),(147750,2,3878,16694),(147751,3,44745,16694),(147752,1,8813,40922),(147753,2,15685,40922),(147754,1,5718,40933),(147755,2,12703,40933),(147756,1,4564,40934),(147757,2,16463,40934),(147758,1,8300,40935),(147759,2,8814,40935),(147760,3,79776,40935),(147761,1,10644,40936),(147762,2,6170,40936),(147763,3,3878,40936),(147764,4,31536,40936),(147765,1,5719,40937),(147766,2,4618,40937),(147767,3,76377,40937),(147768,1,4564,40938),(147769,2,8813,40938),(147770,3,85952,40938),(147771,1,6170,40939),(147772,2,5178,40939),(147773,3,8798,40939),(147774,1,5178,40940),(147775,2,6597,40940),(147776,1,4564,40941),(147777,2,13085,40941),(147778,3,97828,40941),(147779,1,4564,40942),(147780,2,4040,40942),(147781,1,65246,40943),(147782,2,6170,40943),(147783,3,3878,40943),(147784,4,3879,40943),(147785,5,5577,40943),(147786,1,6170,40944),(147787,2,3878,40944),(147788,3,33272,40944),(147789,1,4564,40945),(147790,2,62845,40945),(147791,3,14339,40945),(147792,1,4564,9828),(147793,2,26778,9828),(147794,1,5719,13469),(147795,2,17959,13469),(147796,1,4564,40946),(147797,2,11014,40946),(147798,3,3878,40946),(147799,4,3879,40946),(147800,5,5624,40946),(147801,1,11014,40947),(147802,2,4618,40947),(147803,3,6170,40947),(147804,4,26170,40947),(147805,1,4618,40948),(147806,2,4564,40948),(147807,3,42661,40948),(147808,4,3878,40948),(147809,5,44745,40948),(147810,1,10644,40949),(147811,2,11014,40949),(147812,3,15530,40949),(147813,1,8813,40950),(147814,2,4564,40950),(147815,3,23209,40950),(147816,1,4564,40951),(147817,2,6170,40951),(147818,3,8814,40951),(147819,4,97839,40951),(147820,1,5178,40952),(147821,2,13085,40952),(147822,3,12779,40952),(147823,1,4564,40953),(147824,2,5178,40953),(147825,3,4040,40953),(147826,1,5719,40937),(147827,2,4618,40937),(147828,3,76377,40937),(147829,1,6170,40954),(147830,2,12932,40954),(147831,1,3878,38177),(147832,2,16939,38177),(147833,1,4618,40955),(147834,2,16807,40955),(147835,3,3879,40955),(147836,4,16803,40955),(147837,1,5718,7739),(147838,2,6949,7739),(147839,1,4564,40956),(147840,2,11014,40956),(147841,3,60047,40956),(147842,1,4564,40957),(147843,2,42661,40957),(147844,3,3878,40957),(147845,4,44745,40957),(147846,1,13085,40958),(147847,2,5178,40958),(147848,3,3878,40958),(147849,4,26914,40958),(147850,1,4564,40959),(147851,2,8813,40959),(147852,3,3879,40959),(147853,4,97848,40959),(147854,1,3878,35073),(147855,2,26914,35073),(147856,1,7594,15113),(147857,2,4485,15113),(147858,3,7596,15113),(147859,1,11014,40960),(147860,2,3879,40960),(147861,3,13466,40960),(147862,1,5718,40961),(147863,2,3878,40961),(147864,3,9853,40961),(147865,1,6170,40962),(147866,2,10885,40962),(147867,3,5718,40962),(147868,4,19467,40962),(147869,1,6170,40963),(147870,2,5718,40963),(147871,3,10885,40963),(147872,4,19467,40963),(147873,1,6170,40963),(147874,2,5718,40963),(147875,3,10885,40963),(147876,4,19467,40963),(147877,1,3878,15776),(147878,2,11747,15776),(147879,1,3878,35066),(147880,2,14755,35066),(147881,3,3878,35066),(147882,4,79256,35066),(147883,1,3878,40964),(147884,2,15725,40964),(147885,3,3878,40964),(147886,4,15726,40964),(147887,1,3878,40895),(147888,2,15725,40895),(147889,3,3878,40895),(147890,4,15726,40895),(147891,1,3878,40895),(147892,2,15725,40895),(147893,3,3878,40895),(147894,4,15726,40895),(147895,1,3878,40895),(147896,2,15725,40895),(147897,3,3878,40895),(147898,4,15726,40895),(147899,1,12340,4035),(147900,2,3878,4035),(147901,3,3879,4035),(147902,4,12342,4035),(147903,1,3879,31851),(147904,2,7009,31851),(147905,3,12827,31851),(147906,1,3878,15684),(147907,2,71205,15684),(147908,3,11277,15684),(147909,1,3878,40906),(147910,2,19160,40906),(147911,3,3878,40906),(147912,4,85250,40906),(147913,1,3879,14980),(147914,2,36900,14980),(147915,1,16861,40907),(147916,2,3878,40907),(147917,3,3879,40907),(147918,4,15114,40907),(147919,1,10358,15505),(147920,2,10360,15505),(147921,1,3879,40965),(147922,2,94221,40965),(147923,1,6170,40908),(147924,2,3878,40908),(147925,3,14755,40908),(147926,4,9422,40908),(147927,5,79256,40908),(147928,1,14048,22608),(147929,2,3878,22608),(147930,3,18926,22608),(147931,1,3878,30827),(147932,2,5645,30827),(147933,3,5647,30827),(147934,1,3878,16142),(147935,2,13449,16142),(147936,1,3878,33679),(147937,2,3879,33679),(147938,3,5581,33679),(147939,4,3878,33679),(147940,5,84580,33679),(147941,1,3878,31822),(147942,2,7852,31822),(147943,1,3878,34359),(147944,2,22164,34359),(147945,1,3878,30665),(147946,2,75160,30665),(147947,1,3879,10162),(147948,2,12189,10162),(147949,1,21428,21403),(147950,2,3878,21403),(147951,3,5657,21403),(147952,1,86473,40966),(147953,2,3879,40966),(147954,3,46608,40966),(147955,1,3879,40909),(147956,2,16580,40909),(147957,3,44939,40909),(147958,1,67851,31606),(147959,2,82202,31606),(147960,1,3878,15610),(147961,2,40241,15610),(147962,3,17043,15610),(147963,4,17289,15610),(147964,1,3879,33088),(147965,2,16378,33088),(147966,3,3878,33088),(147967,4,16383,33088),(147968,1,3878,21642),(147969,2,9171,21642),(147970,1,3878,34113),(147971,2,30270,34113),(147972,3,3878,34113),(147973,4,39088,34113),(147974,1,3878,22286),(147975,2,31710,22286),(147976,1,3879,33088),(147977,2,16378,33088),(147978,3,3878,33088),(147979,4,16383,33088),(147980,1,3878,40895),(147981,2,15725,40895),(147982,3,3878,40895),(147983,4,15726,40895),(147984,1,3878,40964),(147985,2,15725,40964),(147986,3,3878,40964),(147987,4,15726,40964),(147988,1,3878,40895),(147989,2,15725,40895),(147990,3,3878,40895),(147991,4,15726,40895),(147992,1,3878,40964),(147993,2,15725,40964),(147994,3,3878,40964),(147995,4,15726,40964),(147996,1,3878,40895),(147997,2,15725,40895),(147998,3,3878,40895),(147999,4,15726,40895),(148000,1,3878,35897),(148001,2,3879,35897),(148002,3,8794,35897),(148003,4,3879,35897),(148004,5,90661,35897),(148005,1,3878,16142),(148006,2,13449,16142),(148007,1,21428,21403),(148008,2,3878,21403),(148009,3,5657,21403),(148010,1,3878,40967),(148011,2,17043,40967),(148012,3,17289,40967),(148013,1,3878,15776),(148014,2,11747,15776),(148015,1,3878,15776),(148016,2,11747,15776),(148017,1,3878,15776),(148018,2,11747,15776),(148019,1,3878,15776),(148020,2,11747,15776),(148021,1,3878,15776),(148022,2,11747,15776),(148023,1,16861,28838),(148024,2,3878,28838),(148025,3,3879,28838),(148026,4,15112,28838),(148027,1,3878,15776),(148028,2,11747,15776),(148029,1,16861,28838),(148030,2,3878,28838),(148031,3,3879,28838),(148032,4,15112,28838),(148033,1,3878,40968),(148034,2,3879,40968),(148035,3,12290,40968),(148036,1,16861,28838),(148037,2,3878,28838),(148038,3,3879,28838),(148039,4,15112,28838),(148040,1,34079,30513),(148041,2,3878,30513),(148042,3,81217,30513),(148043,1,34079,30513),(148044,2,3878,30513),(148045,3,81217,30513),(148046,1,16861,28838),(148047,2,3878,28838),(148048,3,3879,28838),(148049,4,15112,28838),(148050,1,16861,28838),(148051,2,3878,28838),(148052,3,3879,28838),(148053,4,15112,28838),(148054,1,3878,15776),(148055,2,11747,15776),(148056,1,3878,31822),(148057,2,7852,31822),(148058,1,3878,15776),(148059,2,11747,15776),(148060,1,4485,14958),(148061,2,6448,14958),(148062,1,3878,40969),(148063,2,84709,40969),(148064,1,11705,15763),(148065,2,11709,15763),(148066,1,13278,32083),(148067,2,13281,32083),(148068,1,11705,15763),(148069,2,11709,15763),(148070,1,34079,30513),(148071,2,3878,30513),(148072,3,81217,30513),(148073,1,3879,29702),(148074,2,12333,29702),(148075,1,14692,16335),(148076,2,14678,16335),(148077,1,3878,14718),(148078,2,4352,14718),(148079,1,3879,6294),(148080,2,11350,6294),(148081,1,16542,22344),(148082,2,3878,22344),(148083,3,44364,22344),(148084,1,3878,15206),(148085,2,38597,15206),(148086,1,5178,40970),(148087,2,3878,40970),(148088,3,38597,40970),(148089,1,34079,30513),(148090,2,3878,30513),(148091,3,81217,30513),(148092,1,3879,29702),(148093,2,12333,29702),(148094,1,34079,30513),(148095,2,3878,30513),(148096,3,81217,30513),(148097,1,4321,40971),(148098,2,9232,40971),(148099,3,13677,40971),(148100,1,3878,23669),(148101,2,43372,23669),(148102,1,3878,23669),(148103,2,43372,23669),(148104,1,3980,40972),(148105,2,4504,40972),(148106,1,3879,14804),(148107,2,5190,14804),(148108,1,3878,40968),(148109,2,71205,40968),(148110,3,12290,40968),(148111,1,3879,32824),(148112,2,13968,32824),(148113,1,3879,14804),(148114,2,5190,14804),(148115,1,3879,14804),(148116,2,5190,14804),(148117,1,3879,14804),(148118,2,5190,14804),(148119,1,4461,40973),(148120,2,3878,40973),(148121,3,3879,40973),(148122,4,13343,40973),(148123,1,14389,15322),(148124,2,38975,15322),(148125,3,3878,15322),(148126,4,38978,15322),(148127,1,3878,16105),(148128,2,3879,16105),(148129,3,13343,16105),(148130,1,3878,15776),(148131,2,11747,15776),(148132,1,3878,21920),(148133,2,61353,21920),(148134,1,3878,31822),(148135,2,7852,31822),(148136,1,3878,21920),(148137,2,61353,21920),(148138,1,3878,31822),(148139,2,7852,31822),(148140,1,14166,34720),(148141,2,3878,34720),(148142,3,88904,34720),(148143,1,3879,14901),(148144,2,6067,14901),(148145,1,3878,21920),(148146,2,61353,21920),(148147,1,84261,32197),(148148,2,32408,32197),(148149,1,84261,32197),(148150,2,32408,32197),(148151,1,3878,40968),(148152,2,3879,40968),(148153,3,12290,40968),(148154,1,3878,29544),(148155,2,79155,29544),(148156,1,3879,29702),(148157,2,12333,29702),(148158,1,3878,17018),(148159,2,18502,17018),(148160,1,3878,17004),(148161,2,3879,17004),(148162,3,18406,17004),(148163,1,3879,16135),(148164,2,13419,16135),(148165,3,13420,16135),(148166,1,3878,17018),(148167,2,18502,17018),(148168,1,4443,40974),(148169,2,3878,40974),(148170,3,14555,40974),(148171,1,10456,24410),(148172,2,3878,24410),(148173,3,10462,24410),(148174,1,10456,24410),(148175,2,3878,24410),(148176,3,10462,24410),(148177,1,10456,24410),(148178,2,3878,24410),(148179,3,10462,24410),(148180,1,5092,40975),(148181,2,21767,40975),(148182,1,16945,40976),(148183,2,3878,40976),(148184,3,3879,40976),(148185,4,7812,40976),(148186,1,34079,30513),(148187,2,3878,30513),(148188,3,81217,30513),(148189,1,3879,14804),(148190,2,5190,14804),(148191,1,84261,32197),(148192,2,32408,32197),(148193,1,34079,30513),(148194,2,3878,30513),(148195,3,81217,30513),(148196,1,3878,15206),(148197,2,38597,15206),(148198,1,3878,15206),(148199,2,38597,15206),(148200,1,37031,30789),(148201,2,3878,30789),(148202,3,50309,30789),(148203,1,16861,28838),(148204,2,3878,28838),(148205,3,3879,28838),(148206,4,15112,28838),(148207,1,3878,27716),(148208,2,13344,27716),(148209,1,16861,28838),(148210,2,3878,28838),(148211,3,3879,28838),(148212,4,15112,28838),(148213,1,16861,28838),(148214,2,3878,28838),(148215,3,3879,28838),(148216,4,15112,28838),(148217,1,16861,28838),(148218,2,3878,28838),(148219,3,3879,28838),(148220,4,15112,28838),(148221,1,16863,40977),(148222,2,3878,40977),(148223,3,3879,40977),(148224,4,15112,40977),(148225,1,3878,15776),(148226,2,11747,15776),(148227,1,3878,31822),(148228,2,7852,31822),(148229,1,3878,15776),(148230,2,11747,15776),(148231,1,3878,29760),(148232,2,18166,29760),(148233,1,3878,31822),(148234,2,7852,31822),(148235,1,3878,40969),(148236,2,84709,40969),(148237,1,3878,21920),(148238,2,61353,21920),(148239,1,3878,31822),(148240,2,7852,31822),(148241,1,3878,29544),(148242,2,79155,29544),(148243,1,3878,29760),(148244,2,18166,29760),(148245,1,7347,40978),(148246,2,66471,40978),(148247,1,3878,15776),(148248,2,11747,15776),(148249,1,3878,15776),(148250,2,11747,15776),(148251,1,37497,14945),(148252,2,37498,14945),(148253,1,37497,14945),(148254,2,37498,14945),(148255,1,3878,29760),(148256,2,18166,29760),(148257,1,37497,14945),(148258,2,37498,14945),(148259,1,10199,40979),(148260,2,3879,40979),(148261,3,5190,40979),(148262,1,3878,17004),(148263,2,3879,17004),(148264,3,18406,17004),(148265,1,10199,40979),(148266,2,3879,40979),(148267,3,5190,40979),(148268,1,5178,40970),(148269,2,3878,40970),(148270,3,38597,40970),(148271,1,5178,40980),(148272,2,5157,40980),(148273,3,3988,40980),(148274,4,13419,40980),(148275,5,13420,40980),(148276,1,3878,15776),(148277,2,11747,15776),(148278,1,3878,34244),(148279,2,17091,34244),(148280,3,17088,34244),(148281,1,3878,34244),(148282,2,17091,34244),(148283,3,17088,34244),(148284,1,3878,34244),(148285,2,17091,34244),(148286,3,17088,34244),(148287,1,3878,34244),(148288,2,17091,34244),(148289,3,17088,34244),(148290,1,3878,34244),(148291,2,17091,34244),(148292,3,17088,34244),(148293,1,3878,34244),(148294,2,17091,34244),(148295,3,17088,34244),(148296,1,3878,34244),(148297,2,17091,34244),(148298,3,17088,34244),(148299,1,34079,30513),(148300,2,3878,30513),(148301,3,81217,30513),(148302,1,3878,15206),(148303,2,38597,15206),(148304,1,3878,40968),(148305,2,3879,40968),(148306,3,12290,40968),(148307,1,3878,15206),(148308,2,38597,15206),(148309,1,3878,40968),(148310,2,3879,40968),(148311,3,12290,40968),(148312,1,3878,40968),(148313,2,3879,40968),(148314,3,12290,40968),(148315,1,3878,40968),(148316,2,3879,40968),(148317,3,12290,40968),(148318,1,3878,15206),(148319,2,38597,15206),(148320,1,3878,15206),(148321,2,38597,15206),(148322,1,3878,40968),(148323,2,3879,40968),(148324,3,12290,40968),(148325,1,4325,40981),(148326,2,97877,40981),(148327,1,3878,40968),(148328,2,3879,40968),(148329,3,12290,40968),(148330,1,3879,15450),(148331,2,9853,15450),(148332,1,16542,22344),(148333,2,3878,22344),(148334,3,44364,22344),(148335,1,3878,15206),(148336,2,38597,15206),(148337,1,3878,15206),(148338,2,38597,15206),(148339,1,3878,15206),(148340,2,38597,15206),(148341,1,3878,15776),(148342,2,11747,15776),(148343,1,16542,22344),(148344,2,3878,22344),(148345,3,44364,22344),(148346,1,3878,15776),(148347,2,11747,15776),(148348,1,3878,15776),(148349,2,11747,15776),(148350,1,3878,15776),(148351,2,11747,15776),(148352,1,16542,22344),(148353,2,3878,22344),(148354,3,44364,22344),(148355,1,3878,15776),(148356,2,11747,15776),(148357,1,3879,15450),(148358,2,9853,15450),(148359,1,3878,15213),(148360,2,23558,15213),(148361,1,3988,40982),(148362,2,4822,40982),(148363,3,3879,40982),(148364,4,4824,40982),(148365,1,3988,40983),(148366,2,4822,40983),(148367,1,3878,15776),(148368,2,11747,15776),(148369,1,3878,32603),(148370,2,4802,32603),(148371,3,3879,32603),(148372,4,7944,32603),(148373,1,3879,29702),(148374,2,12333,29702),(148375,1,3878,40968),(148376,2,3879,40968),(148377,3,12290,40968),(148378,1,3878,40984),(148379,2,21867,40984),(148380,3,3878,40984),(148381,4,97881,40984),(148382,1,3878,40984),(148383,2,21867,40984),(148384,3,3878,40984),(148385,4,97881,40984),(148386,1,3878,40984),(148387,2,21867,40984),(148388,3,3878,40984),(148389,4,97881,40984),(148390,1,3878,40984),(148391,2,21867,40984),(148392,3,3878,40984),(148393,4,97881,40984),(148394,1,4564,40985),(148395,2,4618,40985),(148396,3,3878,40985),(148397,4,12990,40985),(148398,1,3878,15325),(148399,2,8699,15325),(148400,1,97886,40986),(148401,2,97887,40986),(148402,1,37031,30789),(148403,2,3878,30789),(148404,3,50309,30789),(148405,1,37031,30789),(148406,2,3878,30789),(148407,3,50309,30789),(148408,1,4861,14784),(148409,2,4995,14784),(148410,3,30515,14784),(148411,1,4861,14784),(148412,2,4995,14784),(148413,3,30515,14784),(148414,1,3879,17043),(148415,2,18804,17043),(148416,1,3878,28193),(148417,2,71205,28193),(148418,3,76554,28193),(148419,1,3879,17043),(148420,2,18804,17043),(148421,1,3879,17043),(148422,2,18804,17043),(148423,1,3879,17043),(148424,2,18804,17043),(148425,1,3879,17043),(148426,2,18804,17043),(148427,1,3879,17043),(148428,2,18804,17043),(148429,1,3878,14844),(148430,2,3879,14844),(148431,3,5582,14844),(148432,1,3878,14844),(148433,2,3879,14844),(148434,3,5582,14844),(148435,1,3878,14844),(148436,2,3879,14844),(148437,3,5582,14844),(148438,1,3878,14844),(148439,2,3879,14844),(148440,3,5582,14844),(148441,1,97893,40987),(148442,2,3878,40987),(148443,3,9933,40987),(148444,1,3878,21885),(148445,2,3879,21885),(148446,3,11872,21885),(148447,1,4564,40988),(148448,2,61973,40988),(148449,1,5178,40989),(148450,2,7667,40989),(148451,1,37031,30789),(148452,2,3878,30789),(148453,3,50309,30789),(148454,1,3878,29933),(148455,2,7707,29933),(148456,1,3878,29933),(148457,2,7707,29933),(148458,1,3988,16135),(148459,2,13419,16135),(148460,3,13420,16135),(148461,1,3878,28193),(148462,2,3879,28193),(148463,3,76554,28193),(148464,1,3878,28193),(148465,2,3879,28193),(148466,3,76554,28193),(148467,1,3878,28193),(148468,2,3879,28193),(148469,3,76554,28193),(148470,1,3878,40984),(148471,2,21867,40984),(148472,3,3878,40984),(148473,4,97881,40984),(148474,1,16542,22344),(148475,2,3878,22344),(148476,3,44364,22344),(148477,1,3878,29564),(148478,2,10062,29564),(148479,1,3879,14397),(148480,2,6666,14397),(148481,1,3879,14397),(148482,2,6666,14397),(148483,1,3878,40990),(148484,2,3879,40990),(148485,3,97900,40990),(148486,1,3879,14397),(148487,2,6666,14397),(148488,1,3878,16765),(148489,2,3879,16765),(148490,3,17300,16765),(148491,1,3878,30851),(148492,2,3879,30851),(148493,3,14372,30851),(148494,1,37031,30789),(148495,2,3878,30789),(148496,3,50309,30789),(148497,1,3879,15494),(148498,2,10336,15494),(148499,1,3879,40991),(148500,2,97904,40991),(148501,1,3879,40991),(148502,2,97904,40991),(148503,1,3879,40991),(148504,2,97904,40991),(148505,1,3878,40984),(148506,2,21867,40984),(148507,3,3878,40984),(148508,4,97881,40984),(148509,1,3878,40984),(148510,2,21867,40984),(148511,3,3878,40984),(148512,4,97881,40984),(148513,1,3878,40984),(148514,2,21867,40984),(148515,3,3878,40984),(148516,4,97881,40984),(148517,1,3878,40984),(148518,2,21867,40984),(148519,3,3878,40984),(148520,4,97881,40984),(148521,1,3878,40984),(148522,2,21867,40984),(148523,3,3878,40984),(148524,4,97881,40984),(148525,1,4485,21984),(148526,2,12984,21984),(148527,1,4485,21984),(148528,2,12984,21984),(148529,1,3878,40984),(148530,2,21867,40984),(148531,3,3878,40984),(148532,4,97881,40984),(148533,1,3878,40984),(148534,2,21867,40984),(148535,3,3878,40984),(148536,4,97881,40984),(148537,1,4485,21984),(148538,2,12984,21984),(148539,1,4485,21984),(148540,2,12984,21984),(148541,1,10885,40992),(148542,2,37575,40992),(148543,3,12984,40992),(148544,1,37497,14945),(148545,2,37498,14945),(148546,1,3878,16652),(148547,2,16723,16652),(148548,1,3878,15326),(148549,2,8705,15326),(148550,1,17427,40993),(148551,2,97910,40993),(148552,1,3878,15326),(148553,2,8705,15326),(148554,1,3878,40984),(148555,2,21867,40984),(148556,3,3878,40984),(148557,4,97881,40984),(148558,1,97886,40994),(148559,2,97913,40994),(148560,3,97914,40994),(148561,1,3879,15450),(148562,2,9853,15450),(148563,1,3879,40995),(148564,2,66574,40995),(148565,3,3980,40995),(148566,1,3988,16135),(148567,2,13419,16135),(148568,3,13420,16135),(148569,1,3879,6294),(148570,2,11350,6294),(148571,1,97919,17180),(148572,2,19466,17180),(148573,1,3878,14844),(148574,2,3879,14844),(148575,3,5582,14844),(148576,1,3879,30624),(148577,2,63250,30624),(148578,1,3878,14844),(148579,2,3879,14844),(148580,3,5582,14844),(148581,1,3879,30624),(148582,2,63250,30624),(148583,1,3878,29708),(148584,2,79520,29708),(148585,1,3879,30624),(148586,2,63250,30624),(148587,1,3878,14844),(148588,2,3879,14844),(148589,3,5582,14844),(148590,1,3879,30624),(148591,2,63250,30624),(148592,1,3879,15450),(148593,2,9853,15450),(148594,1,10454,40996),(148595,2,18896,40996),(148596,1,3878,40984),(148597,2,21867,40984),(148598,3,3878,40984),(148599,4,97881,40984),(148600,1,3878,15900),(148601,2,27578,15900),(148602,1,3879,14397),(148603,2,6666,14397),(148604,1,3879,40997),(148605,2,7043,40997),(148606,1,3878,16652),(148607,2,16723,16652),(148608,1,4861,14784),(148609,2,4995,14784),(148610,3,30515,14784),(148611,1,3878,15645),(148612,2,3879,15645),(148613,3,26480,15645),(148614,1,3878,15645),(148615,2,3879,15645),(148616,3,26480,15645),(148617,1,3879,17043),(148618,2,18804,17043),(148619,1,3878,15645),(148620,2,3879,15645),(148621,3,26480,15645),(148622,1,3878,15645),(148623,2,3879,15645),(148624,3,26480,15645),(148625,1,3878,40984),(148626,2,21867,40984),(148627,3,3878,40984),(148628,4,97881,40984),(148629,1,3879,14397),(148630,2,6666,14397),(148631,1,3879,14397),(148632,2,6666,14397),(148633,1,16560,40998),(148634,2,3879,40998),(148635,3,21135,40998),(148636,1,65042,40999),(148637,2,97923,40999),(148638,1,3879,30624),(148639,2,63250,30624),(148640,1,3879,30624),(148641,2,63250,30624),(148642,1,3879,30624),(148643,2,63250,30624),(148644,1,3879,30624),(148645,2,63250,30624),(148646,1,3879,30624),(148647,2,63250,30624),(148648,1,3878,16652),(148649,2,16723,16652),(148650,1,4861,14784),(148651,2,4995,14784),(148652,3,30515,14784),(148653,1,3878,16527),(148654,2,15904,16527),(148655,1,4861,14784),(148656,2,4995,14784),(148657,3,30515,14784),(148658,1,3878,16527),(148659,2,15904,16527),(148660,1,3878,16527),(148661,2,15904,16527),(148662,1,4224,16102),(148663,2,3879,16102),(148664,3,42119,16102),(148665,1,3878,16527),(148666,2,15904,16527),(148667,1,3878,16652),(148668,2,16723,16652),(148669,1,3878,41000),(148670,2,11448,41000),(148671,3,36552,41000),(148672,1,3878,41001),(148673,2,88012,41001),(148674,1,3878,41001),(148675,2,88012,41001),(148676,1,3878,41001),(148677,2,88012,41001),(148678,1,3878,41001),(148679,2,88012,41001),(148680,1,3878,41001),(148681,2,88012,41001),(148682,1,4713,41002),(148683,2,86081,41002),(148684,1,3878,41001),(148685,2,88012,41001),(148686,1,3878,15358),(148687,2,24350,15358),(148688,1,3905,41003),(148689,2,3878,41003),(148690,3,7453,41003),(148691,1,3878,15358),(148692,2,24350,15358),(148693,1,4127,27635),(148694,2,8646,27635),(148695,1,3980,24335),(148696,2,66542,24335),(148697,1,3878,15358),(148698,2,24350,15358),(148699,1,3878,41001),(148700,2,88012,41001),(148701,1,3878,28193),(148702,2,3879,28193),(148703,3,76554,28193),(148704,1,3879,15450),(148705,2,9853,15450),(148706,1,3879,15450),(148707,2,9853,15450),(148708,1,3879,15450),(148709,2,9853,15450),(148710,1,3879,17043),(148711,2,18804,17043),(148712,1,3879,15496),(148713,2,10337,15496),(148714,1,3878,29573),(148715,2,13380,29573),(148716,3,3879,29573),(148717,4,49042,29573),(148718,1,3878,15900),(148719,2,27578,15900),(148720,1,3878,15900),(148721,2,27578,15900),(148722,1,3878,15900),(148723,2,27578,15900),(148724,1,3878,15900),(148725,2,27578,15900),(148726,1,3879,17043),(148727,2,18804,17043),(148728,1,3879,15450),(148729,2,9853,15450),(148730,1,3879,15450),(148731,2,9853,15450),(148732,1,3879,15450),(148733,2,9853,15450),(148734,1,3879,15450),(148735,2,9853,15450),(148736,1,3878,15900),(148737,2,27578,15900),(148738,1,3878,15900),(148739,2,27578,15900),(148740,1,45987,16958),(148741,2,3878,16958),(148742,3,34567,16958),(148743,1,45987,16958),(148744,2,3878,16958),(148745,3,34567,16958),(148746,1,3878,15329),(148747,2,38997,15329),(148748,1,3878,15329),(148749,2,38997,15329),(148750,1,3878,15329),(148751,2,38997,15329),(148752,1,3878,40984),(148753,2,21867,40984),(148754,3,3878,40984),(148755,4,97881,40984),(148756,1,3878,40984),(148757,2,21867,40984),(148758,3,3878,40984),(148759,4,97881,40984),(148760,1,4485,21984),(148761,2,12984,21984),(148762,1,3878,40984),(148763,2,21867,40984),(148764,3,3878,40984),(148765,4,97881,40984),(148766,1,3878,40984),(148767,2,21867,40984),(148768,3,3878,40984),(148769,4,97881,40984),(148770,1,3878,15326),(148771,2,8705,15326),(148772,1,3878,15900),(148773,2,27578,15900),(148774,1,3878,15326),(148775,2,8705,15326),(148776,1,3878,15326),(148777,2,8705,15326),(148778,1,21867,41004),(148779,2,3878,41004),(148780,3,97881,41004),(148781,1,3879,15450),(148782,2,9853,15450),(148783,1,3879,15450),(148784,2,9853,15450),(148785,1,3879,15450),(148786,2,9853,15450),(148787,1,3879,15450),(148788,2,9853,15450),(148789,1,3879,15450),(148790,2,9853,15450),(148791,1,3879,15450),(148792,2,9853,15450),(148793,1,3879,15450),(148794,2,9853,15450),(148795,1,3879,15450),(148796,2,9853,15450),(148797,1,3879,15450),(148798,2,9853,15450),(148799,1,10456,24410),(148800,2,3878,24410),(148801,3,10462,24410),(148802,1,3878,40984),(148803,2,21867,40984),(148804,3,3878,40984),(148805,4,97881,40984),(148806,1,3878,40984),(148807,2,21867,40984),(148808,3,3878,40984),(148809,4,97881,40984),(148810,1,3878,40984),(148811,2,21867,40984),(148812,3,3878,40984),(148813,4,97881,40984),(148814,1,3988,41005),(148815,2,29468,41005),(148816,3,84110,41005),(148817,4,3988,41005),(148818,5,95680,41005),(148819,1,3988,41005),(148820,2,29468,41005),(148821,3,84110,41005),(148822,4,3988,41005),(148823,5,95680,41005),(148824,1,3988,41005),(148825,2,29468,41005),(148826,3,84110,41005),(148827,4,3988,41005),(148828,5,95680,41005),(148829,1,3988,41005),(148830,2,29468,41005),(148831,3,84110,41005),(148832,4,3988,41005),(148833,5,95680,41005),(148834,1,3879,30624),(148835,2,63250,30624),(148836,1,3878,16835),(148837,2,6958,16835),(148838,3,29014,16835),(148839,1,3878,16835),(148840,2,6958,16835),(148841,3,29014,16835),(148842,1,6170,41006),(148843,2,7202,41006),(148844,3,18418,41006),(148845,4,15904,41006),(148846,1,3879,17043),(148847,2,18804,17043),(148848,1,3879,17043),(148849,2,18804,17043),(148850,1,3878,16652),(148851,2,16723,16652),(148852,1,10456,24410),(148853,2,3878,24410),(148854,3,10462,24410),(148855,1,3879,15496),(148856,2,10337,15496),(148857,1,3878,41007),(148858,2,15627,41007),(148859,1,3878,15326),(148860,2,8705,15326),(148861,1,3878,15326),(148862,2,8705,15326),(148863,1,3878,15326),(148864,2,8705,15326),(148865,1,3878,15326),(148866,2,8705,15326),(148867,1,3988,41008),(148868,2,97935,41008),(148869,3,97936,41008),(148870,1,3988,41008),(148871,2,97935,41008),(148872,3,97936,41008),(148873,1,3988,41008),(148874,2,97935,41008),(148875,3,97936,41008),(148876,1,3988,41008),(148877,2,97935,41008),(148878,3,97936,41008),(148879,1,11817,33352),(148880,2,11819,33352),(148881,1,3879,41009),(148882,2,11350,41009),(148883,3,75193,41009),(148884,4,7043,41009),(148885,1,3878,15329),(148886,2,38997,15329),(148887,1,3878,40984),(148888,2,21867,40984),(148889,3,3878,40984),(148890,4,97881,40984),(148891,1,3879,2854),(148892,2,7338,2854),(148893,1,37914,16812),(148894,2,3878,16812),(148895,3,33670,16812),(148896,4,45230,16812),(148897,1,3879,2854),(148898,2,7338,2854),(148899,1,6170,41010),(148900,2,5719,41010),(148901,3,3878,41010),(148902,4,3879,41010),(148903,5,15673,41010),(148904,1,10456,24410),(148905,2,3878,24410),(148906,3,10462,24410),(148907,1,3878,29708),(148908,2,79520,29708),(148909,1,3988,16135),(148910,2,13419,16135),(148911,3,13420,16135),(148912,1,3878,15358),(148913,2,24350,15358),(148914,1,5680,41011),(148915,2,11448,41011),(148916,3,78420,41011),(148917,1,3878,41001),(148918,2,88012,41001),(148919,1,3878,41001),(148920,2,88012,41001),(148921,1,97944,41012),(148922,2,77894,41012),(148923,1,97944,41012),(148924,2,77894,41012),(148925,1,3878,15093),(148926,2,7220,15093),(148927,1,3878,15093),(148928,2,7220,15093),(148929,1,4485,15550),(148930,2,10587,15550),(148931,1,3878,16527),(148932,2,15904,16527),(148933,1,4485,15550),(148934,2,10587,15550),(148935,1,4564,41013),(148936,2,4564,41013),(148937,3,97946,41013),(148938,1,3879,17043),(148939,2,18804,17043),(148940,1,3879,15450),(148941,2,9853,15450),(148942,1,5803,41014),(148943,2,16896,41014),(148944,1,27305,24255),(148945,2,38179,24255),(148946,1,3878,28193),(148947,2,3879,28193),(148948,3,76554,28193),(148949,1,3878,28193),(148950,2,3879,28193),(148951,3,76554,28193),(148952,1,3878,28193),(148953,2,3879,28193),(148954,3,76554,28193),(148955,1,3878,28912),(148956,2,3879,28912),(148957,3,10225,28912),(148958,4,3878,28912),(148959,5,77991,28912),(148960,1,3988,41005),(148961,2,29468,41005),(148962,3,84110,41005),(148963,4,3988,41005),(148964,5,95680,41005),(148965,1,3878,28912),(148966,2,3879,28912),(148967,3,10225,28912),(148968,4,3878,28912),(148969,5,77991,28912),(148970,1,3878,15776),(148971,2,11747,15776),(148972,1,3878,15776),(148973,2,11747,15776),(148974,1,3988,41005),(148975,2,29468,41005),(148976,3,84110,41005),(148977,4,3988,41005),(148978,5,95680,41005),(148979,1,16327,41015),(148980,2,3878,41015),(148981,3,34448,41015),(148982,1,3988,41005),(148983,2,29468,41005),(148984,3,84110,41005),(148985,4,3988,41005),(148986,5,95680,41005),(148987,1,16327,41015),(148988,2,3878,41015),(148989,3,34448,41015),(148990,1,3879,17043),(148991,2,18804,17043),(148992,1,21365,15548),(148993,2,3879,15548),(148994,3,10579,15548),(148995,1,3879,15450),(148996,2,9853,15450),(148997,1,16327,41015),(148998,2,3878,41015),(148999,3,34448,41015),(149000,1,16327,41015),(149001,2,3878,41015),(149002,3,34448,41015),(149003,1,16327,41015),(149004,2,3878,41015),(149005,3,34448,41015),(149006,1,16327,41015),(149007,2,3878,41015),(149008,3,34448,41015),(149009,1,16327,41015),(149010,2,3878,41015),(149011,3,34448,41015),(149012,1,3988,41005),(149013,2,29468,41005),(149014,3,84110,41005),(149015,4,3988,41005),(149016,5,95680,41005),(149017,1,3879,15450),(149018,2,9853,15450),(149019,1,3879,15450),(149020,2,9853,15450),(149021,1,3879,15450),(149022,2,9853,15450),(149023,1,3879,15450),(149024,2,9853,15450),(149025,1,3879,15450),(149026,2,9853,15450),(149027,1,3879,15450),(149028,2,9853,15450),(149029,1,3879,15450),(149030,2,9853,15450),(149031,1,3879,15450),(149032,2,9853,15450),(149033,1,3879,15450),(149034,2,9853,15450),(149035,1,3879,15450),(149036,2,9853,15450),(149037,1,3879,15450),(149038,2,9853,15450),(149039,1,3879,15450),(149040,2,9853,15450),(149041,1,3879,15450),(149042,2,9853,15450),(149043,1,3879,15450),(149044,2,9853,15450),(149045,1,3879,15450),(149046,2,9853,15450),(149047,1,3879,17068),(149048,2,18896,17068),(149049,3,3878,17068),(149050,4,17664,17068),(149051,1,3988,16135),(149052,2,13419,16135),(149053,3,13420,16135),(149054,1,45987,16958),(149055,2,3878,16958),(149056,3,34567,16958),(149057,1,3878,31379),(149058,2,4736,31379),(149059,3,3878,31379),(149060,4,4769,31379),(149061,1,3878,29573),(149062,2,13380,29573),(149063,3,3879,29573),(149064,4,49042,29573),(149065,1,3879,30624),(149066,2,63250,30624),(149067,1,3879,15450),(149068,2,9853,15450),(149069,1,3879,15450),(149070,2,9853,15450),(149071,1,3879,15450),(149072,2,9853,15450),(149073,1,3879,30624),(149074,2,63250,30624),(149075,1,3879,30624),(149076,2,63250,30624),(149077,1,3878,29708),(149078,2,79520,29708),(149079,1,3879,30624),(149080,2,63250,30624),(149081,1,3878,29708),(149082,2,79520,29708),(149083,1,3879,15450),(149084,2,9853,15450),(149085,1,3879,15450),(149086,2,9853,15450),(149087,1,3878,15358),(149088,2,24350,15358),(149089,1,3879,30624),(149090,2,63250,30624),(149091,1,3878,29708),(149092,2,79520,29708),(149093,1,3879,30624),(149094,2,63250,30624),(149095,1,16327,41015),(149096,2,3878,41015),(149097,3,34448,41015),(149098,1,16327,41015),(149099,2,3878,41015),(149100,3,34448,41015),(149101,1,16327,41015),(149102,2,3878,41015),(149103,3,34448,41015),(149104,1,3879,14397),(149105,2,6666,14397),(149106,1,3879,14397),(149107,2,6666,14397),(149108,1,3879,14397),(149109,2,6666,14397),(149110,1,3879,14397),(149111,2,6666,14397),(149112,1,3879,14397),(149113,2,6666,14397),(149114,1,3879,14397),(149115,2,6666,14397),(149116,1,3879,14397),(149117,2,6666,14397),(149118,1,3879,17043),(149119,2,18804,17043),(149120,1,3879,15450),(149121,2,9853,15450),(149122,1,97886,41016),(149123,2,97888,41016),(149124,1,13419,41017),(149125,2,13420,41017),(149126,1,97960,41018),(149127,2,77894,41018),(149128,1,3878,28912),(149129,2,3879,28912),(149130,3,10225,28912),(149131,4,3878,28912),(149132,5,77991,28912),(149133,1,3878,28912),(149134,2,3879,28912),(149135,3,10225,28912),(149136,4,3878,28912),(149137,5,77991,28912),(149138,1,3988,16135),(149139,2,13419,16135),(149140,3,13420,16135),(149141,1,3879,15450),(149142,2,9853,15450),(149143,1,3879,15450),(149144,2,9853,15450),(149145,1,3879,15450),(149146,2,9853,15450),(149147,1,3879,15450),(149148,2,9853,15450),(149149,1,4485,21984),(149150,2,12984,21984),(149151,1,4485,21984),(149152,2,12984,21984),(149153,1,45987,16958),(149154,2,3878,16958),(149155,3,34567,16958),(149156,1,3879,14397),(149157,2,6666,14397),(149158,1,16542,22344),(149159,2,3878,22344),(149160,3,44364,22344),(149161,1,97966,41019),(149162,2,97967,41019),(149163,1,4878,41020),(149164,2,8537,41020),(149165,3,4246,41020),(149166,4,4042,41020),(149167,5,3878,41020),(149168,6,3879,41020),(149169,7,3880,41020),(149170,1,3911,41021),(149171,2,4496,41021),(149172,3,3878,41021),(149173,4,3879,41021),(149174,5,3880,41021),(149175,1,3910,41022),(149176,2,3911,41022),(149177,3,3890,41022),(149178,4,3917,41022),(149179,5,3900,41022),(149180,6,3878,41022),(149181,7,3879,41022),(149182,8,3880,41022),(149183,1,6170,41023),(149184,2,3878,41023),(149185,3,4202,41023),(149186,1,3946,41024),(149187,2,3878,41024),(149188,3,4202,41024),(149189,1,5264,41025),(149190,2,97974,41025),(149191,1,5719,41026),(149192,2,8813,41026),(149193,3,20429,41026),(149194,1,4243,41027),(149195,2,20425,41027),(149196,1,3980,41028),(149197,2,3911,41028),(149198,3,20425,41028),(149199,1,23391,41029),(149200,2,5157,41029),(149201,3,97979,41029),(149202,1,11014,41030),(149203,2,3878,41030),(149204,3,4133,41030),(149205,1,4325,41031),(149206,2,3902,41031),(149207,3,10605,41031),(149208,1,3980,41032),(149209,2,4078,41032),(149210,3,3970,41032),(149211,1,4288,41033),(149212,2,4111,41033),(149213,3,20457,41033),(149214,1,3980,41034),(149215,2,4325,41034),(149216,3,3986,41034),(149217,4,3988,41034),(149218,5,3989,41034),(149219,1,4011,41035),(149220,2,3878,41035),(149221,3,3905,41035),(149222,4,97986,41035),(149223,1,6521,41036),(149224,2,97988,41036),(149225,1,7689,41037),(149226,2,3984,41037),(149227,3,4324,41037),(149228,4,97988,41037),(149229,1,17105,41038),(149230,2,5906,41038),(149231,3,3957,41038),(149232,4,3878,41038),(149233,5,4036,41038),(149234,1,4564,41039),(149235,2,8814,41039),(149236,3,79823,41039),(149237,1,3946,41040),(149238,2,5264,41040),(149239,3,4065,41040),(149240,4,4067,41040),(149241,1,3922,41041),(149242,2,4243,41041),(149243,3,16786,41041),(149244,1,4035,41042),(149245,2,3946,41042),(149246,3,76824,41042),(149247,4,97995,41042),(149248,1,3946,41043),(149249,2,4243,41043),(149250,3,36474,41043),(149251,1,8562,41044),(149252,2,5178,41044),(149253,3,20578,41044),(149254,1,77994,41045),(149255,2,20578,41045),(149256,1,11014,41046),(149257,2,4564,41046),(149258,3,4075,41046),(149259,1,3946,41047),(149260,2,98002,41047),(149261,3,4095,41047),(149262,1,3910,41048),(149263,2,3980,41048),(149264,3,4097,41048),(149265,1,4111,41049),(149266,2,4096,41049),(149267,1,4197,41050),(149268,2,11470,41050),(149269,3,4112,41050),(149270,1,5264,41051),(149271,2,4112,41051),(149272,1,4588,41052),(149273,2,4504,41052),(149274,3,4108,41052),(149275,1,11014,41053),(149276,2,4565,41053),(149277,3,4108,41053),(149278,1,65440,41054),(149279,2,4437,41054),(149280,3,82680,41054),(149281,4,64916,41054),(149282,5,4108,41054),(149283,1,3946,41055),(149284,2,3963,41055),(149285,3,4108,41055),(149286,1,5718,41056),(149287,2,4108,41056),(149288,1,6337,41057),(149289,2,5446,41057),(149290,3,41927,41057),(149291,4,3878,41057),(149292,5,38193,41057),(149293,1,6521,41058),(149294,2,5906,41058),(149295,3,4325,41058),(149296,4,3878,41058),(149297,5,4158,41058),(149298,1,5347,41059),(149299,2,7274,41059),(149300,3,4177,41059),(149301,1,3911,41060),(149302,2,4323,41060),(149303,3,4287,41060),(149304,4,4177,41060),(149305,1,3902,41061),(149306,2,98017,41061),(149307,1,8813,41062),(149308,2,4618,41062),(149309,3,20504,41062),(149310,1,3946,41063),(149311,2,5264,41063),(149312,3,36505,41063),(149313,1,4179,41064),(149314,2,6337,41064),(149315,3,3988,41064),(149316,4,59900,41064),(149317,1,5178,41065),(149318,2,4564,41065),(149319,3,3988,41065),(149320,4,59900,41065),(149321,1,4179,41066),(149322,2,3886,41066),(149323,3,3988,41066),(149324,4,59900,41066),(149325,5,5969,41066),(149326,1,4179,41066),(149327,2,3886,41066),(149328,3,3988,41066),(149329,4,59900,41066),(149330,5,5969,41066),(149331,1,4565,41067),(149332,2,4078,41067),(149333,3,3988,41067),(149334,4,59900,41067),(149335,1,3905,41068),(149336,2,3988,41068),(149337,3,59900,41068),(149338,1,4387,41069),(149339,2,3988,41069),(149340,3,59900,41069),(149341,1,3946,41070),(149342,2,4111,41070),(149343,3,3988,41070),(149344,4,59900,41070),(149345,1,4402,41071),(149346,2,4339,41071),(149347,3,84532,41071),(149348,1,4384,41072),(149349,2,3980,41072),(149350,3,8061,41072),(149351,4,98029,41072),(149352,5,98031,41072),(149353,1,3911,41073),(149354,2,4078,41073),(149355,3,93289,41073),(149356,1,4116,41074),(149357,2,20519,41074),(149358,1,4988,41075),(149359,2,20519,41075),(149360,1,3910,41076),(149361,2,8347,41076),(149362,3,36561,41076),(149363,1,6521,41077),(149364,2,4589,41077),(149365,3,20523,41077),(149366,1,6170,41078),(149367,2,4313,41078),(149368,1,4879,41079),(149369,2,4111,41079),(149370,3,36583,41079),(149371,1,4339,41080),(149372,2,98041,41080),(149373,1,11014,41081),(149374,2,98041,41081),(149375,1,5092,41082),(149376,2,98041,41082),(149377,1,5307,41083),(149378,2,4425,41083),(149379,3,98041,41083),(149380,1,3871,41084),(149381,2,4293,41084),(149382,1,5185,35288),(149383,2,4293,35288),(149384,1,3911,41085),(149385,2,46514,41085),(149386,3,20670,41085),(149387,1,3963,41086),(149388,2,4170,41086),(149389,3,3871,41086),(149390,4,4042,41086),(149391,5,3936,41086),(149392,1,4170,41087),(149393,2,3963,41087),(149394,3,8051,41087),(149395,4,4042,41087),(149396,5,3936,41087),(149397,1,4333,1900),(149398,2,4339,1900),(149399,3,4342,1900),(149400,4,4343,1900),(149401,1,5178,41088),(149402,2,10695,41088),(149403,3,7979,41088),(149404,1,6344,41089),(149405,2,10695,41089),(149406,1,83316,41090),(149407,2,3878,41090),(149408,3,98052,41090),(149409,1,3917,41091),(149410,2,5906,41091),(149411,3,3946,41091),(149412,4,3980,41091),(149413,5,3878,41091),(149414,6,4352,41091),(149415,1,12475,41092),(149416,2,3878,41092),(149417,3,4352,41092),(149418,1,4618,23629),(149419,2,3878,23629),(149420,3,4352,23629),(149421,1,98056,41093),(149422,2,18232,41093),(149423,3,84547,41093),(149424,1,4291,41094),(149425,2,20582,41094),(149426,1,3871,41095),(149427,2,3878,41095),(149428,3,20582,41095),(149429,1,7259,41096),(149430,2,3878,41096),(149431,3,43970,41096),(149432,4,20582,41096),(149433,1,3922,41097),(149434,2,4111,41097),(149435,3,3878,41097),(149436,4,43970,41097),(149437,5,20582,41097),(149438,1,8629,41098),(149439,2,4173,41098),(149440,3,28135,41098),(149441,4,36764,41098),(149442,1,4173,1907),(149443,2,4078,1907),(149444,3,4378,1907),(149445,4,4379,1907),(149446,1,11181,41099),(149447,2,4078,41099),(149448,3,20581,41099),(149449,1,4078,41100),(149450,2,7865,41100),(149451,3,81542,41100),(149452,1,3963,41101),(149453,2,3911,41101),(149454,3,20597,41101),(149455,1,97893,41102),(149456,2,3878,41102),(149457,3,98066,41102),(149458,1,4564,41103),(149459,2,3878,41103),(149460,3,51055,41103),(149461,1,3980,41104),(149462,2,3911,41104),(149463,3,4829,41104),(149464,4,34067,41104),(149465,5,3878,41104),(149466,6,51055,41104),(149467,1,4078,1912),(149468,2,4418,1912),(149469,1,3905,41105),(149470,2,4418,41105),(149471,1,3957,41106),(149472,2,4246,41106),(149473,3,4418,41106),(149474,1,3980,41107),(149475,2,4418,41107),(149476,1,5289,41108),(149477,2,59928,41108),(149478,3,5969,41108),(149479,1,4320,41109),(149480,2,20602,41109),(149481,1,4564,41110),(149482,2,4618,41110),(149483,3,20602,41110),(149484,1,5718,6815),(149485,2,4564,6815),(149486,3,20602,6815),(149487,1,98076,41111),(149488,2,20599,41111),(149489,1,3878,41112),(149490,2,8355,41112),(149491,3,7337,41112),(149492,4,61180,41112),(149493,5,11503,41112),(149494,1,5157,41113),(149495,2,5178,41113),(149496,3,59930,41113),(149497,1,5054,41114),(149498,2,15605,41114),(149499,3,3878,41114),(149500,4,15613,41114),(149501,1,8836,41115),(149502,2,3905,41115),(149503,3,15605,41115),(149504,4,3878,41115),(149505,5,15613,41115),(149506,1,3911,41116),(149507,2,8946,41116),(149508,3,15605,41116),(149509,4,3878,41116),(149510,5,15613,41116),(149511,1,3905,41117),(149512,2,3910,41117),(149513,3,15605,41117),(149514,4,3878,41117),(149515,5,15613,41117),(149516,1,5191,41118),(149517,2,4042,41118),(149518,3,6949,41118),(149519,4,20619,41118),(149520,1,5092,41119),(149521,2,4461,41119),(149522,3,5906,41119),(149523,4,6949,41119),(149524,5,20619,41119),(149525,1,7369,41120),(149526,2,6177,41120),(149527,3,3988,41120),(149528,4,20624,41120),(149529,1,4173,41121),(149530,2,4384,41121),(149531,3,3988,41121),(149532,4,20624,41121),(149533,1,5157,41122),(149534,2,3878,41122),(149535,3,3879,41122),(149536,4,4454,41122),(149537,1,5428,41123),(149538,2,3926,41123),(149539,3,3878,41123),(149540,4,4454,41123),(149541,1,4618,41124),(149542,2,3878,41124),(149543,3,3879,41124),(149544,4,4454,41124),(149545,1,3911,1919),(149546,2,3878,1919),(149547,3,4454,1919),(149548,1,48283,41125),(149549,2,3878,41125),(149550,3,4454,41125),(149551,1,3910,41126),(149552,2,5829,41126),(149553,3,3878,41126),(149554,4,4454,41126),(149555,1,8814,41127),(149556,2,98094,41127),(149557,1,8813,6824),(149558,2,4459,6824),(149559,1,4011,41128),(149560,2,62726,41128),(149561,3,3988,41128),(149562,4,62734,41128),(149563,1,4564,41129),(149564,2,62726,41129),(149565,3,3988,41129),(149566,4,62734,41129),(149567,1,6272,41130),(149568,2,3957,41130),(149569,3,4466,41130),(149570,1,98099,41131),(149571,2,6914,41131),(149572,3,4466,41131),(149573,4,5969,41131),(149574,1,3911,41132),(149575,2,4878,41132),(149576,3,4727,41132),(149577,4,4466,41132),(149578,1,5803,41133),(149579,2,3905,41133),(149580,3,4466,41133),(149581,1,4727,41134),(149582,2,38709,41134),(149583,3,4489,41134),(149584,1,5713,41135),(149585,2,4479,41135),(149586,1,5264,41136),(149587,2,3905,41136),(149588,3,4485,41136),(149589,4,4486,41136),(149590,5,4481,41136),(149591,1,4461,41137),(149592,2,5004,41137),(149593,3,4481,41137),(149594,1,4648,41138),(149595,2,4483,41138),(149596,1,4496,1930),(149597,2,3957,1930),(149598,3,4483,1930),(149599,1,5054,41139),(149600,2,4675,41139),(149601,3,20648,41139),(149602,1,4618,41140),(149603,2,5178,41140),(149604,3,20648,41140),(149605,1,6993,41141),(149606,2,36675,41141),(149607,1,6994,41142),(149608,2,18053,41142),(149609,3,36675,41142),(149610,1,13507,41143),(149611,2,6359,41143),(149612,3,36675,41143),(149613,1,4564,41144),(149614,2,5375,41144),(149615,3,36675,41144),(149616,1,3926,41145),(149617,2,3946,41145),(149618,3,20700,41145),(149619,1,5178,41146),(149620,2,4561,41146),(149621,1,5157,41147),(149622,2,5178,41147),(149623,3,4561,41147),(149624,1,4078,41148),(149625,2,3911,41148),(149626,3,4561,41148),(149627,1,4461,41149),(149628,2,4504,41149),(149629,3,4561,41149),(149630,1,7689,41150),(149631,2,6217,41150),(149632,3,4561,41150),(149633,1,3910,41151),(149634,2,4561,41151),(149635,1,5718,41152),(149636,2,4564,41152),(149637,3,11324,41152),(149638,4,3878,41152),(149639,5,36691,41152),(149640,1,4564,41153),(149641,2,4564,41153),(149642,3,98122,41153),(149643,1,8946,41154),(149644,2,4078,41154),(149645,3,59944,41154),(149646,1,11014,41155),(149647,2,5157,41155),(149648,3,6170,41155),(149649,4,14542,41155),(149650,1,4434,41156),(149651,2,14542,41156),(149652,1,10644,41157),(149653,2,5719,41157),(149654,3,14542,41157),(149655,1,3957,41158),(149656,2,4591,41158),(149657,3,98129,41158),(149658,1,3911,1944),(149659,2,4588,1944),(149660,3,4591,1944),(149661,1,4078,41159),(149662,2,4461,41159),(149663,3,14541,41159),(149664,1,4564,41160),(149665,2,10644,41160),(149666,3,8813,41160),(149667,4,4783,41160),(149668,1,4035,41161),(149669,2,6149,41161),(149670,3,25918,41161),(149671,1,3905,41162),(149672,2,4634,41162),(149673,3,4637,41162),(149674,1,3946,41163),(149675,2,3957,41163),(149676,3,3878,41163),(149677,4,36703,41163),(149678,1,7865,41164),(149679,2,98136,41164),(149680,3,3911,41164),(149681,4,98137,41164),(149682,1,4461,41165),(149683,2,4878,41165),(149684,3,36704,41165),(149685,1,3911,41166),(149686,2,82822,41166),(149687,1,4350,41167),(149688,2,5238,41167),(149689,3,4251,41167),(149690,4,3878,41167),(149691,5,40279,41167),(149692,1,4461,41168),(149693,2,4288,41168),(149694,3,3878,41168),(149695,4,40279,41168),(149696,1,3905,41169),(149697,2,5574,41169),(149698,3,3878,41169),(149699,4,3879,41169),(149700,5,4671,41169),(149701,1,4805,41170),(149702,2,4078,41170),(149703,3,4679,41170),(149704,4,5969,41170),(149705,1,4078,41171),(149706,2,4679,41171),(149707,1,5157,41172),(149708,2,6344,41172),(149709,3,4684,41172),(149710,4,9980,41172),(149711,1,8562,41173),(149712,2,12947,41173),(149713,3,66561,41173),(149714,1,3946,41174),(149715,2,4246,41174),(149716,3,12947,41174),(149717,4,66561,41174),(149718,1,5597,41175),(149719,2,3957,41175),(149720,3,47450,41175),(149721,1,4504,41176),(149722,2,4700,41176),(149723,3,3878,41176),(149724,4,98150,41176),(149725,1,4643,41177),(149726,2,48178,41177),(149727,3,3878,41177),(149728,4,98150,41177),(149729,1,4288,41178),(149730,2,5713,41178),(149731,3,3878,41178),(149732,4,38671,41178),(149733,1,3910,41179),(149734,2,4388,41179),(149735,3,3878,41179),(149736,4,38671,41179),(149737,1,4461,41180),(149738,2,5307,41180),(149739,3,85254,41180),(149740,1,3996,41181),(149741,2,3980,41181),(149742,3,3917,41181),(149743,4,3878,41181),(149744,5,3879,41181),(149745,6,19075,41181),(149746,7,77356,41181),(149747,1,4333,41182),(149748,2,4409,41182),(149749,3,98158,41182),(149750,1,4564,41183),(149751,2,4565,41183),(149752,3,20723,41183),(149753,1,4402,41184),(149754,2,4182,41184),(149755,3,4325,41184),(149756,4,4707,41184),(149757,1,3910,41185),(149758,2,4182,41185),(149759,3,4708,41185),(149760,1,4714,41186),(149761,2,4078,41186),(149762,3,4708,41186),(149763,1,3905,41187),(149764,2,20744,41187),(149765,1,5713,41188),(149766,2,47453,41188),(149767,1,4078,41189),(149768,2,8925,41189),(149769,3,41319,41189),(149770,1,4288,41190),(149771,2,4648,41190),(149772,3,4116,41190),(149773,4,4141,41190),(149774,1,6170,41191),(149775,2,4564,41191),(149776,3,4565,41191),(149777,4,16896,41191),(149778,5,3878,41191),(149779,6,32719,41191),(149780,1,5719,41192),(149781,2,4564,41192),(149782,3,6170,41192),(149783,4,16896,41192),(149784,5,3878,41192),(149785,6,32719,41192),(149786,1,3946,41193),(149787,2,3895,41193),(149788,3,98170,41193),(149789,1,3911,41194),(149790,2,4504,41194),(149791,3,20777,41194),(149792,1,83801,41195),(149793,2,98173,41195),(149794,1,4197,41196),(149795,2,5264,41196),(149796,3,3878,41196),(149797,4,36744,41196),(149798,1,3911,41197),(149799,2,3878,41197),(149800,3,36744,41197),(149801,1,3902,41198),(149802,2,20763,41198),(149803,1,4565,41199),(149804,2,4662,41199),(149805,3,20763,41199),(149806,1,6078,41200),(149807,2,4662,41200),(149808,3,20763,41200),(149809,1,4662,41201),(149810,2,6078,41201),(149811,3,20763,41201),(149812,1,4662,41201),(149813,2,6078,41201),(149814,3,20763,41201),(149815,1,4232,41202),(149816,2,3878,41202),(149817,3,4798,41202),(149818,1,3905,41203),(149819,2,3878,41203),(149820,3,4798,41203),(149821,1,3905,41204),(149822,2,3878,41204),(149823,3,4756,41204),(149824,4,5969,41204),(149825,1,3911,41205),(149826,2,3878,41205),(149827,3,4756,41205),(149828,1,3980,41206),(149829,2,3878,41206),(149830,3,4756,41206),(149831,1,23644,21597),(149832,2,3878,21597),(149833,3,4802,21597),(149834,1,5719,41207),(149835,2,4564,41207),(149836,3,11810,41207),(149837,4,3878,41207),(149838,5,79860,41207),(149839,1,5719,41208),(149840,2,8300,41208),(149841,3,4564,41208),(149842,4,11810,41208),(149843,5,3878,41208),(149844,6,79860,41208),(149845,1,78922,41209),(149846,2,6540,41209),(149847,3,11810,41209),(149848,4,3878,41209),(149849,5,79861,41209),(149850,1,3917,41210),(149851,2,4350,41210),(149852,3,4815,41210),(149853,1,3917,41211),(149854,2,4350,41211),(149855,3,4815,41211),(149856,4,5969,41211),(149857,1,5713,41212),(149858,2,5178,41212),(149859,3,4815,41212),(149860,1,10644,41213),(149861,2,10644,41213),(149862,3,4815,41213),(149863,1,10644,41214),(149864,2,4564,41214),(149865,3,4815,41214),(149866,1,4078,41215),(149867,2,4127,41215),(149868,3,4815,41215),(149869,1,5092,41216),(149870,2,4815,41216),(149871,1,4814,41217),(149872,2,9270,41217),(149873,3,3917,41217),(149874,4,4815,41217),(149875,1,65583,41218),(149876,2,65877,41218),(149877,3,36635,41218),(149878,1,4111,41219),(149879,2,4078,41219),(149880,3,3980,41219),(149881,4,60984,41219),(149882,1,4288,41220),(149883,2,4423,41220),(149884,3,10594,41220),(149885,4,98199,41220),(149886,1,66799,41221),(149887,2,36766,41221),(149888,1,98202,41222),(149889,2,36766,41222),(149890,1,7469,41223),(149891,2,5906,41223),(149892,3,4726,41223),(149893,4,3878,41223),(149894,5,36771,41223),(149895,1,10376,41224),(149896,2,98206,41224),(149897,1,4564,41225),(149898,2,4892,41225),(149899,1,4432,41226),(149900,2,13894,41226),(149901,3,98209,41226),(149902,4,4859,41226),(149903,1,6245,41227),(149904,2,4409,41227),(149905,3,3988,41227),(149906,4,4835,41227),(149907,1,3946,41228),(149908,2,3895,41228),(149909,3,4325,41228),(149910,4,3878,41228),(149911,5,3879,41228),(149912,6,98212,41228),(149913,1,6170,41229),(149914,2,3878,41229),(149915,3,4873,41229),(149916,1,4564,41230),(149917,2,4873,41230),(149918,3,5969,41230),(149919,1,3957,41231),(149920,2,4873,41231),(149921,1,3911,41232),(149922,2,5185,41232),(149923,3,3878,41232),(149924,4,3879,41232),(149925,5,25886,41232),(149926,6,4873,41232),(149927,1,4564,41233),(149928,2,5011,41233),(149929,3,98218,41233),(149930,1,3871,41234),(149931,2,4078,41234),(149932,3,5022,41234),(149933,1,5906,41235),(149934,2,8569,41235),(149935,3,5022,41235),(149936,1,84556,41236),(149937,2,3878,41236),(149938,3,3879,41236),(149939,4,4841,41236),(149940,1,8537,41237),(149941,2,4170,41237),(149942,3,7865,41237),(149943,4,4042,41237),(149944,5,3878,41237),(149945,6,22164,41237),(149946,1,6050,41238),(149947,2,9917,41238),(149948,3,4042,41238),(149949,4,7865,41238),(149950,5,3878,41238),(149951,6,22164,41238),(149952,1,3980,41239),(149953,2,4111,41239),(149954,3,22164,41239),(149955,1,11206,41240),(149956,2,5238,41240),(149957,3,4923,41240),(149958,1,3895,41241),(149959,2,20839,41241),(149960,1,5719,41242),(149961,2,20839,41242),(149962,1,3980,41243),(149963,2,20839,41243),(149964,3,5969,41243),(149965,1,3980,41244),(149966,2,4320,41244),(149967,3,20839,41244),(149968,1,3911,41245),(149969,2,4111,41245),(149970,3,3980,41245),(149971,4,4846,41245),(149972,1,5452,41246),(149973,2,5185,41246),(149974,3,4940,41246),(149975,1,4727,41247),(149976,2,20851,41247),(149977,3,7979,41247),(149978,1,68711,41248),(149979,2,4078,41248),(149980,3,7096,41248),(149981,4,4857,41248),(149982,1,4179,41249),(149983,2,98235,41249),(149984,1,4123,41250),(149985,2,20984,41250),(149986,1,5178,41251),(149987,2,4860,41251),(149988,1,4780,41252),(149989,2,4860,41252),(149990,3,9226,41252),(149991,1,5553,41253),(149992,2,4860,41253),(149993,1,4565,41254),(149994,2,4860,41254),(149995,1,6170,6914),(149996,2,4860,6914),(149997,1,3871,41255),(149998,2,4078,41255),(149999,3,4860,41255),(150000,1,10644,41256),(150001,2,4564,41256),(150002,3,4860,41256),(150003,1,8813,41257),(150004,2,4860,41257),(150005,1,5264,41258),(150006,2,4078,41258),(150007,3,4860,41258),(150008,4,5969,41258),(150009,1,8813,41259),(150010,2,4564,41259),(150011,3,4860,41259),(150012,1,3905,41260),(150013,2,4116,41260),(150014,3,4860,41260),(150015,1,3911,41261),(150016,2,8398,41261),(150017,3,4860,41261),(150018,1,4461,41262),(150019,2,5191,41262),(150020,3,4860,41262),(150021,1,3957,41263),(150022,2,4536,41263),(150023,3,4860,41263),(150024,1,8091,41264),(150025,2,4860,41264),(150026,3,5969,41264),(150027,1,13085,41265),(150028,2,4860,41265),(150029,1,4829,41266),(150030,2,3879,41266),(150031,3,4860,41266),(150032,1,6714,41267),(150033,2,4860,41267),(150034,1,3980,41268),(150035,2,4860,41268),(150036,1,3980,41269),(150037,2,3871,41269),(150038,3,4860,41269),(150039,1,5719,41270),(150040,2,4564,41270),(150041,3,4860,41270),(150042,1,4504,41271),(150043,2,4461,41271),(150044,3,7326,41271),(150045,4,4111,41271),(150046,5,20811,41271),(150047,1,4564,41272),(150048,2,4618,41272),(150049,3,20861,41272),(150050,1,5553,41273),(150051,2,6217,41273),(150052,3,3988,41273),(150053,4,5072,41273),(150054,1,4127,41274),(150055,2,7483,41274),(150056,3,5070,41274),(150057,1,3892,41275),(150058,2,5266,41275),(150059,3,3878,41275),(150060,4,4914,41275),(150061,1,4643,41276),(150062,2,5266,41276),(150063,3,75700,41276),(150064,4,3878,41276),(150065,5,4914,41276),(150066,1,7958,41277),(150067,2,4333,41277),(150068,3,4847,41277),(150069,1,4325,41278),(150070,2,5906,41278),(150071,3,4726,41278),(150072,4,4847,41278),(150073,1,6344,41279),(150074,2,5718,41279),(150075,3,22250,41279),(150076,1,3892,41280),(150077,2,7672,41280),(150078,3,98267,41280),(150079,1,13507,41281),(150080,2,59980,41281),(150081,1,4011,41282),(150082,2,4648,41282),(150083,3,59980,41282),(150084,1,3910,41283),(150085,2,3946,41283),(150086,3,15662,41283),(150087,4,3878,41283),(150088,5,20869,41283),(150089,1,4878,41284),(150090,2,98272,41284),(150091,1,6141,41285),(150092,2,59985,41285),(150093,1,4643,41286),(150094,2,5238,41286),(150095,3,4281,41286),(150096,4,59985,41286),(150097,1,4320,41287),(150098,2,7130,41287),(150099,3,98276,41287),(150100,1,3980,41288),(150101,2,3957,41288),(150102,3,98279,41288),(150103,1,98281,41289),(150104,2,5203,41289),(150105,1,4011,41290),(150106,2,5203,41290),(150107,1,13947,41291),(150108,2,5203,41291),(150109,1,4970,41292),(150110,2,4953,41292),(150111,1,3892,41293),(150112,2,4355,41293),(150113,3,6143,41293),(150114,4,4953,41293),(150115,1,4078,41294),(150116,2,5553,41294),(150117,3,3878,41294),(150118,4,21209,41294),(150119,1,5054,41295),(150120,2,20888,41295),(150121,1,4320,41296),(150122,2,20888,41296),(150123,1,3910,41297),(150124,2,4496,41297),(150125,3,20888,41297),(150126,1,4719,41298),(150127,2,4556,41298),(150128,3,20888,41298),(150129,1,6143,41299),(150130,2,41951,41299),(150131,3,82837,41299),(150132,1,12371,41300),(150133,2,5793,41300),(150134,3,36562,41300),(150135,4,41951,41300),(150136,5,82837,41300),(150137,1,5178,41301),(150138,2,3878,41301),(150139,3,36838,41301),(150140,1,5178,6923),(150141,2,4861,6923),(150142,1,5553,41302),(150143,2,4861,41302),(150144,3,98295,41302),(150145,1,4035,41303),(150146,2,4251,41303),(150147,3,4078,41303),(150148,4,4861,41303),(150149,1,4035,41304),(150150,2,3871,41304),(150151,3,4078,41304),(150152,4,88588,41304),(150153,5,4861,41304),(150154,1,4288,41305),(150155,2,3905,41305),(150156,3,3871,41305),(150157,4,3911,41305),(150158,5,4246,41305),(150159,6,4861,41305),(150160,1,5178,41306),(150161,2,20795,41306),(150162,3,4618,41306),(150163,4,4861,41306),(150164,1,4565,41307),(150165,2,4861,41307),(150166,1,6019,41308),(150167,2,4861,41308),(150168,1,3871,41309),(150169,2,4861,41309),(150170,1,5453,41310),(150171,2,4861,41310),(150172,1,3871,41309),(150173,2,4861,41309),(150174,1,6170,6925),(150175,2,4861,6925),(150176,1,4370,41311),(150177,2,4861,41311),(150178,1,3871,41309),(150179,2,4861,41309),(150180,1,3871,41312),(150181,2,4648,41312),(150182,3,4861,41312),(150183,1,3871,41313),(150184,2,5264,41313),(150185,3,4861,41313),(150186,1,3871,41313),(150187,2,5264,41313),(150188,3,4861,41313),(150189,1,3871,41314),(150190,2,9945,41314),(150191,3,4861,41314),(150192,1,4878,30759),(150193,2,4861,30759),(150194,1,4878,30759),(150195,2,4861,30759),(150196,1,5264,41315),(150197,2,3980,41315),(150198,3,4861,41315),(150199,4,4562,41315),(150200,1,5264,41316),(150201,2,3980,41316),(150202,3,4861,41316),(150203,4,98310,41316),(150204,1,4618,6928),(150205,2,4861,6928),(150206,1,4320,41317),(150207,2,4878,41317),(150208,3,4861,41317),(150209,1,4618,41318),(150210,2,4564,41318),(150211,3,36841,41318),(150212,4,4861,41318),(150213,1,3905,41319),(150214,2,4861,41319),(150215,1,3905,41319),(150216,2,4861,41319),(150217,1,3911,28946),(150218,2,4861,28946),(150219,1,3911,41320),(150220,2,98315,41320),(150221,3,4861,41320),(150222,1,98317,41321),(150223,2,4861,41321),(150224,1,98319,41322),(150225,2,4254,41322),(150226,3,4861,41322),(150227,1,3910,2012),(150228,2,4861,2012),(150229,1,3910,41323),(150230,2,3946,41323),(150231,3,4861,41323),(150232,1,9752,41324),(150233,2,3905,41324),(150234,3,4861,41324),(150235,1,98324,41325),(150236,2,3871,41325),(150237,3,4861,41325),(150238,1,3980,41326),(150239,2,4643,41326),(150240,3,4861,41326),(150241,1,3980,41327),(150242,2,3911,41327),(150243,3,4861,41327),(150244,4,5969,41327),(150245,1,6296,41328),(150246,2,8726,41328),(150247,3,3878,41328),(150248,4,5013,41328),(150249,1,4878,41329),(150250,2,76824,41329),(150251,3,4042,41329),(150252,4,3878,41329),(150253,5,5013,41329),(150254,1,4618,41330),(150255,2,3878,41330),(150256,3,5013,41330),(150257,1,3946,41331),(150258,2,98331,41331),(150259,1,4387,41332),(150260,2,20907,41332),(150261,1,4879,41333),(150262,2,4328,41333),(150263,3,5019,41333),(150264,1,4618,41334),(150265,2,4564,41334),(150266,3,79668,41334),(150267,1,6831,41335),(150268,2,5178,41335),(150269,3,98336,41335),(150270,1,3911,41336),(150271,2,4291,41336),(150272,3,4182,41336),(150273,4,98338,41336),(150274,1,4779,41337),(150275,2,79882,41337),(150276,1,3946,41338),(150277,2,10725,41338),(150278,3,16589,41338),(150279,4,79882,41338),(150280,1,12801,41339),(150281,2,8569,41339),(150282,3,5027,41339),(150283,1,9356,41340),(150284,2,6305,41340),(150285,3,4461,41340),(150286,4,3878,41340),(150287,5,47462,41340),(150288,1,3980,41341),(150289,2,5046,41341),(150290,1,3946,41342),(150291,2,3906,41342),(150292,3,5051,41342),(150293,1,4564,41343),(150294,2,20534,41343),(150295,3,5051,41343),(150296,1,13486,41344),(150297,2,20924,41344),(150298,1,4042,41345),(150299,2,5058,41345),(150300,1,7369,41346),(150301,2,76589,41346),(150302,3,5533,41346),(150303,1,4339,41347),(150304,2,5057,41347),(150305,1,3871,41348),(150306,2,5057,41348),(150307,1,3911,41349),(150308,2,4878,41349),(150309,3,20937,41349),(150310,1,5264,41350),(150311,2,4116,41350),(150312,3,4461,41350),(150313,4,3988,41350),(150314,5,20947,41350),(150315,1,3980,41351),(150316,2,4504,41351),(150317,3,20956,41351),(150318,1,3886,21367),(150319,2,20960,21367),(150320,1,4078,41352),(150321,2,3910,41352),(150322,3,79670,41352),(150323,1,3918,41353),(150324,2,4078,41353),(150325,3,3906,41353),(150326,4,79670,41353),(150327,1,4504,41354),(150328,2,3946,41354),(150329,3,4805,41354),(150330,4,20823,41354),(150331,1,8813,41355),(150332,2,4565,41355),(150333,3,20823,41355),(150334,1,4111,41356),(150335,2,20831,41356),(150336,1,4173,41357),(150337,2,12475,41357),(150338,3,98360,41357),(150339,4,3988,41357),(150340,5,98363,41357),(150341,1,6714,41358),(150342,2,20824,41358),(150343,1,4111,41359),(150344,2,3902,41359),(150345,3,20833,41359),(150346,1,3910,41360),(150347,2,4111,41360),(150348,3,20833,41360),(150349,1,5092,41361),(150350,2,20825,41361),(150351,1,5178,41362),(150352,2,13085,41362),(150353,3,36877,41362),(150354,1,3917,41363),(150355,2,4035,41363),(150356,3,64913,41363),(150357,4,36877,41363),(150358,1,5713,41364),(150359,2,4291,41364),(150360,3,4323,41364),(150361,4,36877,41364),(150362,1,4504,41365),(150363,2,4288,41365),(150364,3,36877,41365),(150365,1,4173,41366),(150366,2,8537,41366),(150367,3,6525,41366),(150368,4,36877,41366),(150369,1,5264,41367),(150370,2,20982,41367),(150371,3,5969,41367),(150372,1,4073,41368),(150373,2,4878,41368),(150374,3,3911,41368),(150375,4,98375,41368),(150376,1,3871,41369),(150377,2,20991,41369),(150378,1,3871,41370),(150379,2,3946,41370),(150380,3,3878,41370),(150381,4,20991,41370),(150382,1,4564,41371),(150383,2,5719,41371),(150384,3,3878,41371),(150385,4,20991,41371),(150386,1,4182,41372),(150387,2,3878,41372),(150388,3,20991,41372),(150389,1,8064,41373),(150390,2,84572,41373),(150391,3,9226,41373),(150392,1,4461,41374),(150393,2,4780,41374),(150394,3,36897,41374),(150395,1,8813,41375),(150396,2,4564,41375),(150397,3,21001,41375),(150398,1,4618,41376),(150399,2,21001,41376),(150400,1,4078,41377),(150401,2,4504,41377),(150402,3,21001,41377),(150403,1,4643,41378),(150404,2,3886,41378),(150405,3,15833,41378),(150406,4,21001,41378),(150407,1,3957,41379),(150408,2,5238,41379),(150409,3,4902,41379),(150410,4,21001,41379),(150411,1,4078,41380),(150412,2,4648,41380),(150413,3,15293,41380),(150414,1,4232,41381),(150415,2,3946,41381),(150416,3,75307,41381),(150417,1,6296,41382),(150418,2,98390,41382),(150419,1,4988,41383),(150420,2,65364,41383),(150421,3,4042,41383),(150422,4,3879,41383),(150423,5,5112,41383),(150424,1,4618,41384),(150425,2,13085,41384),(150426,3,98393,41384),(150427,1,4529,41385),(150428,2,98395,41385),(150429,1,5092,41386),(150430,2,4325,41386),(150431,3,5906,41386),(150432,4,60008,41386),(150433,1,4564,41387),(150434,2,6170,41387),(150435,3,66385,41387),(150436,4,4896,41387),(150437,1,98399,41388),(150438,2,23755,41388),(150439,3,5146,41388),(150440,1,4504,41389),(150441,2,4947,41389),(150442,3,10555,41389),(150443,4,21043,41389),(150444,1,5906,41390),(150445,2,4461,41390),(150446,3,3878,41390),(150447,4,79894,41390),(150448,5,21043,41390),(150449,1,4437,41391),(150450,2,98404,41391),(150451,3,7347,41391),(150452,4,98405,41391),(150453,1,3946,41392),(150454,2,3895,41392),(150455,3,7347,41392),(150456,4,98405,41392),(150457,1,4564,41393),(150458,2,4618,41393),(150459,3,6170,41393),(150460,4,69508,41393),(150461,1,14410,41394),(150462,2,98409,41394),(150463,1,4565,41395),(150464,2,60010,41395),(150465,1,11014,41396),(150466,2,5718,41396),(150467,3,3878,41396),(150468,4,20964,41396),(150469,1,11014,41396),(150470,2,5718,41396),(150471,3,3878,41396),(150472,4,20964,41396),(150473,1,4564,41397),(150474,2,4564,41397),(150475,3,11014,41397),(150476,4,3878,41397),(150477,5,20964,41397),(150478,1,13085,41398),(150479,2,5719,41398),(150480,3,3878,41398),(150481,4,20964,41398),(150482,1,3946,41399),(150483,2,3910,41399),(150484,3,3879,41399),(150485,4,5114,41399),(150486,1,5804,41400),(150487,2,67638,41400),(150488,3,15833,41400),(150489,4,94134,41400),(150490,5,81695,41400),(150491,1,4402,41401),(150492,2,4170,41401),(150493,3,7865,41401),(150494,4,81695,41401),(150495,1,4878,41402),(150496,2,21049,41402),(150497,1,5157,41403),(150498,2,5719,41403),(150499,3,3988,41403),(150500,4,60013,41403),(150501,1,4179,41404),(150502,2,5803,41404),(150503,3,16626,41404),(150504,4,5171,41404),(150505,1,16626,41405),(150506,2,12429,41405),(150507,3,5906,41405),(150508,4,5171,41405),(150509,1,5803,41406),(150510,2,5906,41406),(150511,3,4197,41406),(150512,4,5171,41406),(150513,1,4947,41407),(150514,2,4648,41407),(150515,3,36920,41407),(150516,1,4564,41408),(150517,2,6170,41408),(150518,3,36920,41408),(150519,1,8813,41409),(150520,2,5178,41409),(150521,3,21056,41409),(150522,1,4320,41410),(150523,2,5739,41410),(150524,3,36922,41410),(150525,1,13486,41411),(150526,2,5185,41411),(150527,3,36924,41411),(150528,1,4411,41412),(150529,2,3946,41412),(150530,3,3895,41412),(150531,4,36924,41412),(150532,1,6914,41413),(150533,2,6217,41413),(150534,3,98430,41413),(150535,4,5969,41413),(150536,1,5715,41414),(150537,2,4643,41414),(150538,3,9232,41414),(150539,4,81702,41414),(150540,1,5719,41415),(150541,2,21122,41415),(150542,3,81702,41415),(150543,1,5719,41416),(150544,2,67748,41416),(150545,3,81702,41416),(150546,1,5157,41417),(150547,2,98435,41417),(150548,1,98437,41418),(150549,2,3946,41418),(150550,3,98438,41418),(150551,4,36937,41418),(150552,1,3946,41419),(150553,2,4878,41419),(150554,3,36937,41419),(150555,1,4127,41420),(150556,2,4878,41420),(150557,3,36938,41420),(150558,1,4350,41421),(150559,2,5188,41421),(150560,1,5185,2055),(150561,2,5188,2055),(150562,1,12181,41422),(150563,2,4643,41422),(150564,3,5188,41422),(150565,1,4878,41423),(150566,2,8120,41423),(150567,3,5188,41423),(150568,1,3980,41424),(150569,2,4504,41424),(150570,3,5188,41424),(150571,1,5264,41425),(150572,2,3980,41425),(150573,3,6031,41425),(150574,4,98446,41425),(150575,1,4947,41426),(150576,2,4648,41426),(150577,3,3988,41426),(150578,4,5190,41426),(150579,1,5174,41427),(150580,2,5191,41427),(150581,3,3988,41427),(150582,4,5190,41427),(150583,1,98450,41428),(150584,2,4572,41428),(150585,3,98451,41428),(150586,1,4713,41429),(150587,2,4536,41429),(150588,3,5202,41429),(150589,1,4564,41430),(150590,2,3878,41430),(150591,3,3879,41430),(150592,4,21818,41430),(150593,5,5217,41430),(150594,1,10885,41431),(150595,2,98455,41431),(150596,3,5217,41431),(150597,1,4078,41432),(150598,2,4326,41432),(150599,3,21083,41432),(150600,1,5719,41433),(150601,2,21083,41433),(150602,1,3917,41434),(150603,2,3980,41434),(150604,3,5191,41434),(150605,4,46725,41434),(150606,5,5252,41434),(150607,1,3905,41435),(150608,2,46725,41435),(150609,3,5252,41435),(150610,1,98462,41436),(150611,2,46725,41436),(150612,3,5252,41436),(150613,1,4958,41437),(150614,2,8798,41437),(150615,3,62405,41437),(150616,1,4879,41438),(150617,2,17627,41438),(150618,3,36988,41438),(150619,1,6511,41439),(150620,2,12711,41439),(150621,3,5209,41439),(150622,1,4078,41440),(150623,2,4485,41440),(150624,3,6599,41440),(150625,4,3878,41440),(150626,5,3879,41440),(150627,6,5209,41440),(150628,1,3980,41441),(150629,2,3905,41441),(150630,3,3878,41441),(150631,4,5209,41441),(150632,1,8813,41442),(150633,2,5253,41442),(150634,1,3922,41443),(150635,2,4402,41443),(150636,3,3988,41443),(150637,4,87095,41443),(150638,5,5253,41443),(150639,1,4564,41444),(150640,2,21107,41444),(150641,1,5264,38703),(150642,2,3946,38703),(150643,3,5280,38703),(150644,1,3946,41445),(150645,2,5280,41445),(150646,1,8814,41446),(150647,2,8814,41446),(150648,3,4618,41446),(150649,4,5291,41446),(150650,1,4878,41447),(150651,2,3911,41447),(150652,3,37018,41447),(150653,1,3917,41448),(150654,2,4111,41448),(150655,3,5472,41448),(150656,1,7759,41449),(150657,2,86363,41449),(150658,3,5472,41449),(150659,1,3980,41450),(150660,2,4878,41450),(150661,3,3878,41450),(150662,4,21115,41450),(150663,1,13085,41451),(150664,2,21330,41451),(150665,1,4879,41452),(150666,2,5299,41452),(150667,1,98484,41453),(150668,2,4370,41453),(150669,3,3879,41453),(150670,4,5299,41453),(150671,1,3946,41454),(150672,2,4333,41454),(150673,3,3871,41454),(150674,4,3878,41454),(150675,5,5329,41454),(150676,1,3905,41455),(150677,2,5122,41455),(150678,1,3911,41456),(150679,2,5123,41456),(150680,1,4116,41457),(150681,2,19524,41457),(150682,3,98489,41457),(150683,1,4536,41458),(150684,2,19524,41458),(150685,3,98489,41458),(150686,1,4589,41459),(150687,2,21195,41459),(150688,1,4489,41460),(150689,2,9917,41460),(150690,3,21195,41460),(150691,1,77302,41461),(150692,2,4879,41461),(150693,3,69201,41461),(150694,4,21195,41461),(150695,1,10644,7067),(150696,2,21195,7067),(150697,1,4618,41462),(150698,2,4564,41462),(150699,3,21195,41462),(150700,1,3911,41463),(150701,2,3980,41463),(150702,3,10909,41463),(150703,4,21195,41463),(150704,1,4078,41464),(150705,2,15801,41464),(150706,1,4320,41465),(150707,2,3980,41465),(150708,3,12108,41465),(150709,4,21201,41465),(150710,1,3911,41466),(150711,2,4504,41466),(150712,3,5909,41466),(150713,4,21201,41466),(150714,1,4320,41467),(150715,2,4805,41467),(150716,3,81730,41467),(150717,1,3980,41468),(150718,2,3910,41468),(150719,3,5403,41468),(150720,1,6998,41469),(150721,2,5760,41469),(150722,3,12979,41469),(150723,1,3946,41470),(150724,2,37004,41470),(150725,1,4618,41471),(150726,2,5218,41471),(150727,1,3871,41472),(150728,2,4078,41472),(150729,3,5219,41472),(150730,1,4461,41473),(150731,2,4078,41473),(150732,3,5264,41473),(150733,4,5219,41473),(150734,1,3910,41474),(150735,2,5000,41474),(150736,3,5969,41474),(150737,1,8813,41475),(150738,2,5718,41475),(150739,3,60044,41475),(150740,1,5442,41476),(150741,2,5178,41476),(150742,3,5449,41476),(150743,4,5441,41476),(150744,5,5969,41476),(150745,1,5442,41477),(150746,2,5449,41477),(150747,3,5441,41477),(150748,1,4042,41478),(150749,2,14357,41478),(150750,3,5793,41478),(150751,4,4370,41478),(150752,5,98511,41478),(150753,1,9228,41479),(150754,2,6141,41479),(150755,3,4328,41479),(150756,4,5461,41479),(150757,1,4950,41480),(150758,2,6028,41480),(150759,3,5906,41480),(150760,4,3878,41480),(150761,5,5461,41480),(150762,1,14835,41481),(150763,2,3895,41481),(150764,3,8537,41481),(150765,4,18064,41481),(150766,5,4170,41481),(150767,6,98517,41481),(150768,1,3905,41482),(150769,2,6217,41482),(150770,3,6078,41482),(150771,4,22814,41482),(150772,5,21251,41482),(150773,1,26154,41483),(150774,2,5467,41483),(150775,1,68711,41484),(150776,2,4078,41484),(150777,3,6993,41484),(150778,4,3878,41484),(150779,5,3879,41484),(150780,6,5467,41484),(150781,1,3911,41485),(150782,2,98522,41485),(150783,1,3946,41486),(150784,2,98522,41486),(150785,1,12108,41487),(150786,2,4078,41487),(150787,3,3911,41487),(150788,4,98525,41487),(150789,1,6344,41488),(150790,2,8814,41488),(150791,3,3878,41488),(150792,4,5517,41488),(150793,1,6714,41489),(150794,2,8813,41489),(150795,3,8814,41489),(150796,4,98528,41489),(150797,5,12979,41489),(150798,1,5092,41490),(150799,2,98530,41490),(150800,1,17379,41491),(150801,2,4981,41491),(150802,3,60050,41491),(150803,1,4536,41492),(150804,2,7302,41492),(150805,3,60050,41492),(150806,1,98534,41493),(150807,2,3988,41493),(150808,3,21270,41493),(150809,1,5157,41494),(150810,2,21281,41494),(150811,1,7357,41495),(150812,2,4323,41495),(150813,3,21286,41495),(150814,1,3996,41496),(150815,2,4116,41496),(150816,3,21286,41496),(150817,1,4197,41497),(150818,2,5435,41497),(150819,3,5528,41497),(150820,1,4618,41498),(150821,2,21311,41498),(150822,3,98295,41498),(150823,1,4366,41499),(150824,2,36562,41499),(150825,3,21332,41499),(150826,1,4197,41500),(150827,2,4504,41500),(150828,3,21326,41500),(150829,1,4564,41501),(150830,2,5178,41501),(150831,3,60061,41501),(150832,1,4288,41502),(150833,2,3871,41502),(150834,3,9875,41502),(150835,4,4042,41502),(150836,5,3878,41502),(150837,6,5556,41502),(150838,1,4339,41503),(150839,2,5092,41503),(150840,3,4042,41503),(150841,4,3878,41503),(150842,5,5556,41503),(150843,1,3918,41504),(150844,2,7759,41504),(150845,3,3878,41504),(150846,4,5556,41504),(150847,1,4127,41505),(150848,2,4387,41505),(150849,3,4609,41505),(150850,4,5906,41505),(150851,5,3878,41505),(150852,6,5556,41505),(150853,1,4614,41506),(150854,2,5092,41506),(150855,3,3878,41506),(150856,4,5556,41506),(150857,1,7421,41507),(150858,2,98549,41507),(150859,3,11280,41507),(150860,4,5571,41507),(150861,1,4173,41508),(150862,2,3963,41508),(150863,3,7865,41508),(150864,4,48486,41508),(150865,1,4111,41509),(150866,2,4461,41509),(150867,3,21357,41509),(150868,1,4182,41510),(150869,2,4726,41510),(150870,3,4170,41510),(150871,4,5931,41510),(150872,5,21354,41510),(150873,1,5178,41511),(150874,2,6831,41511),(150875,3,11014,41511),(150876,4,5577,41511),(150877,1,3871,41512),(150878,2,3911,41512),(150879,3,3905,41512),(150880,4,11044,41512),(150881,5,3878,41512),(150882,6,3879,41512),(150883,7,5577,41512),(150884,1,13486,41513),(150885,2,3878,41513),(150886,3,3879,41513),(150887,4,5577,41513),(150888,1,5574,41514),(150889,2,3980,41514),(150890,3,5577,41514),(150891,1,4197,41515),(150892,2,5574,41515),(150893,3,5577,41515),(150894,1,5157,41516),(150895,2,4564,41516),(150896,3,3878,41516),(150897,4,3879,41516),(150898,5,5577,41516),(150899,1,6274,41517),(150900,2,4878,41517),(150901,3,5577,41517),(150902,1,4078,41518),(150903,2,4320,41518),(150904,3,3878,41518),(150905,4,3879,41518),(150906,5,5577,41518),(150907,1,98563,41519),(150908,2,98564,41519),(150909,3,4985,41519),(150910,4,3878,41519),(150911,5,3879,41519),(150912,6,5577,41519),(150913,1,4011,41520),(150914,2,7357,41520),(150915,3,3878,41520),(150916,4,3879,41520),(150917,5,5577,41520),(150918,1,4564,41521),(150919,2,3878,41521),(150920,3,3879,41521),(150921,4,5577,41521),(150922,1,3906,41522),(150923,2,3878,41522),(150924,3,3879,41522),(150925,4,5577,41522),(150926,1,3911,41523),(150927,2,3878,41523),(150928,3,3879,41523),(150929,4,5577,41523),(150930,1,3946,41524),(150931,2,3878,41524),(150932,3,3879,41524),(150933,4,5577,41524),(150934,1,3911,41525),(150935,2,3890,41525),(150936,3,4288,41525),(150937,4,5906,41525),(150938,5,3878,41525),(150939,6,3879,41525),(150940,7,5577,41525),(150941,1,3911,41526),(150942,2,3957,41526),(150943,3,3878,41526),(150944,4,3879,41526),(150945,5,5577,41526),(150946,1,9722,41527),(150947,2,7096,41527),(150948,3,3878,41527),(150949,4,3879,41527),(150950,5,5577,41527),(150951,1,6344,41528),(150952,2,5718,41528),(150953,3,3878,41528),(150954,4,3879,41528),(150955,5,5577,41528),(150956,1,4443,41529),(150957,2,4713,41529),(150958,3,11044,41529),(150959,4,3878,41529),(150960,5,3879,41529),(150961,6,5577,41529),(150962,1,3980,41530),(150963,2,3878,41530),(150964,3,3879,41530),(150965,4,5577,41530),(150966,1,3980,41531),(150967,2,5574,41531),(150968,3,4461,41531),(150969,4,5577,41531),(150970,1,3980,41532),(150971,2,7689,41532),(150972,3,5577,41532),(150973,1,5577,41533),(150974,2,3878,41533),(150975,3,29923,41533),(150976,1,4564,41534),(150977,2,5157,41534),(150978,3,3878,41534),(150979,4,5599,41534),(150980,1,3957,41535),(150981,2,3946,41535),(150982,3,3878,41535),(150983,4,5599,41535),(150984,1,4325,41536),(150985,2,4461,41536),(150986,3,5906,41536),(150987,4,3878,41536),(150988,5,5599,41536),(150989,1,5719,41537),(150990,2,5599,41537),(150991,1,4116,41538),(150992,2,4042,41538),(150993,3,5627,41538),(150994,1,3946,41539),(150995,2,5627,41539),(150996,1,4323,41540),(150997,2,4565,41540),(150998,3,5157,41540),(150999,4,13085,41540),(151000,5,5627,41540),(151001,1,4325,41541),(151002,2,7759,41541),(151003,3,5627,41541),(151004,1,3980,41542),(151005,2,4323,41542),(151006,3,5627,41542),(151007,1,5178,41543),(151008,2,4618,41543),(151009,3,13085,41543),(151010,4,3878,41543),(151011,5,3879,41543),(151012,6,5582,41543),(151013,1,4350,41544),(151014,2,3878,41544),(151015,3,3879,41544),(151016,4,5582,41544),(151017,1,4879,41545),(151018,2,3878,41545),(151019,3,3879,41545),(151020,4,5582,41545),(151021,1,4402,41546),(151022,2,10566,41546),(151023,3,3878,41546),(151024,4,3879,41546),(151025,5,5582,41546),(151026,1,4726,41547),(151027,2,4443,41547),(151028,3,11324,41547),(151029,4,3878,41547),(151030,5,3879,41547),(151031,6,5582,41547),(151032,1,9065,41548),(151033,2,3878,41548),(151034,3,3879,41548),(151035,4,5582,41548),(151036,1,3957,41549),(151037,2,3878,41549),(151038,3,3879,41549),(151039,4,5582,41549),(151040,1,4273,41550),(151041,2,6540,41550),(151042,3,3878,41550),(151043,4,3879,41550),(151044,5,5582,41550),(151045,1,3910,41551),(151046,2,4609,41551),(151047,3,6149,41551),(151048,4,3878,41551),(151049,5,3879,41551),(151050,6,5582,41551),(151051,1,4496,41552),(151052,2,3878,41552),(151053,3,3879,41552),(151054,4,5582,41552),(151055,1,8814,41553),(151056,2,6831,41553),(151057,3,3878,41553),(151058,4,3879,41553),(151059,5,5582,41553),(151060,1,36302,41554),(151061,2,3878,41554),(151062,3,3879,41554),(151063,4,5582,41554),(151064,1,4078,41555),(151065,2,3918,41555),(151066,3,37066,41555),(151067,1,4564,41556),(151068,2,5635,41556),(151069,1,4588,41557),(151070,2,4423,41557),(151071,3,10594,41557),(151072,4,5647,41557),(151073,1,98604,41558),(151074,2,12004,41558),(151075,3,7003,41558),(151076,1,4564,41559),(151077,2,6170,41559),(151078,3,7003,41559),(151079,1,5446,41560),(151080,2,4078,41560),(151081,3,4127,41560),(151082,4,7003,41560),(151083,1,4384,41561),(151084,2,4461,41561),(151085,3,7003,41561),(151086,1,4384,41562),(151087,2,21424,41562),(151088,1,4320,41563),(151089,2,4078,41563),(151090,3,5906,41563),(151091,4,21423,41563),(151092,1,3911,41564),(151093,2,4783,41564),(151094,3,21423,41564),(151095,1,4363,41565),(151096,2,4182,41565),(151097,3,21428,41565),(151098,4,3878,41565),(151099,5,5657,41565),(151100,1,3911,41566),(151101,2,3871,41566),(151102,3,21428,41566),(151103,4,3878,41566),(151104,5,5657,41566),(151105,1,6525,34816),(151106,2,4956,34816),(151107,3,21428,34816),(151108,4,3878,34816),(151109,5,5657,34816),(151110,1,3910,41567),(151111,2,3905,41567),(151112,3,21428,41567),(151113,4,3878,41567),(151114,5,5657,41567),(151115,1,3910,41568),(151116,2,3905,41568),(151117,3,21428,41568),(151118,4,3878,41568),(151119,5,5657,41568),(151120,6,5969,41568),(151121,1,3980,41569),(151122,2,3917,41569),(151123,3,5657,41569),(151124,4,5969,41569),(151125,1,4288,41570),(151126,2,3878,41570),(151127,3,5661,41570),(151128,1,4078,41571),(151129,2,3895,41571),(151130,3,21437,41571),(151131,4,5969,41571),(151132,1,4078,41572),(151133,2,3895,41572),(151134,3,21437,41572),(151135,4,61211,41572),(151136,1,4182,41573),(151137,2,3980,41573),(151138,3,21437,41573),(151139,1,4700,41574),(151140,2,4182,41574),(151141,3,21437,41574),(151142,1,4564,41575),(151143,2,8813,41575),(151144,3,77847,41575),(151145,4,98622,41575),(151146,1,7259,41576),(151147,2,5264,41576),(151148,3,4461,41576),(151149,4,6759,41576),(151150,1,5178,41577),(151151,2,4119,41577),(151152,1,7326,41578),(151153,2,4461,41578),(151154,3,9066,41578),(151155,4,21458,41578),(151156,1,4829,41579),(151157,2,21458,41579),(151158,1,5597,41580),(151159,2,3906,41580),(151160,3,21455,41580),(151161,1,65884,41581),(151162,2,4182,41581),(151163,3,98629,41581),(151164,1,4423,41582),(151165,2,10594,41582),(151166,3,4288,41582),(151167,4,81772,41582),(151168,1,6065,41583),(151169,2,8537,41583),(151170,3,4320,41583),(151171,4,37136,41583),(151172,1,5289,41584),(151173,2,3946,41584),(151174,3,8892,41584),(151175,4,37136,41584),(151176,1,3871,41585),(151177,2,98634,41585),(151178,3,21470,41585),(151179,1,15833,41586),(151180,2,4726,41586),(151181,3,4643,41586),(151182,4,98636,41586),(151183,1,4565,41587),(151184,2,5677,41587),(151185,1,7865,41588),(151186,2,79134,41588),(151187,1,13486,41589),(151188,2,5125,41589),(151189,1,16125,41590),(151190,2,3963,41590),(151191,3,98641,41590),(151192,1,3946,41591),(151193,2,3878,41591),(151194,3,47587,41591),(151195,1,4078,41592),(151196,2,21499,41592),(151197,3,10540,41592),(151198,1,3963,41593),(151199,2,3946,41593),(151200,3,3898,41593),(151201,4,21499,41593),(151202,1,4829,41594),(151203,2,3911,41594),(151204,3,6827,41594),(151205,4,5680,41594),(151206,5,3879,41594),(151207,6,41089,41594),(151208,1,3946,41595),(151209,2,4078,41595),(151210,3,67576,41595),(151211,1,3980,41596),(151212,2,4589,41596),(151213,3,5120,41596),(151214,1,4197,41597),(151215,2,5704,41597),(151216,3,10956,41597),(151217,1,3911,41598),(151218,2,5704,41598),(151219,3,5969,41598),(151220,1,4564,41599),(151221,2,4618,41599),(151222,3,5704,41599),(151223,1,5185,41600),(151224,2,4878,41600),(151225,3,3980,41600),(151226,4,98652,41600),(151227,1,5178,41601),(151228,2,13085,41601),(151229,3,4465,41601),(151230,1,5054,41602),(151231,2,4251,41602),(151232,3,4042,41602),(151233,4,21522,41602),(151234,1,4291,41603),(151235,2,13085,41603),(151236,3,21522,41603),(151237,1,8051,41604),(151238,2,8537,41604),(151239,3,4042,41604),(151240,4,21522,41604),(151241,1,3871,41605),(151242,2,4042,41605),(151243,3,21522,41605),(151244,1,13486,41606),(151245,2,4461,41606),(151246,3,21522,41606),(151247,1,4333,41607),(151248,2,4042,41607),(151249,3,6217,41607),(151250,4,21522,41607),(151251,1,3918,41608),(151252,2,5264,41608),(151253,3,21522,41608),(151254,1,3980,41609),(151255,2,4232,41609),(151256,3,98662,41609),(151257,1,4197,41610),(151258,2,98664,41610),(151259,1,4618,41611),(151260,2,6170,41611),(151261,3,21523,41611),(151262,1,3911,41612),(151263,2,3980,41612),(151264,3,21525,41612),(151265,1,4111,41613),(151266,2,98668,41613),(151267,1,8925,41614),(151268,2,4443,41614),(151269,3,98670,41614),(151270,4,5264,41614),(151271,5,98671,41614),(151272,1,95450,41615),(151273,2,3946,41615),(151274,3,3878,41615),(151275,4,98673,41615),(151276,1,3917,41616),(151277,2,6278,41616),(151278,3,3879,41616),(151279,4,60101,41616),(151280,1,4339,41617),(151281,2,3963,41617),(151282,3,3878,41617),(151283,4,21532,41617),(151284,1,4643,41618),(151285,2,4291,41618),(151286,3,3878,41618),(151287,4,21532,41618),(151288,1,3910,41619),(151289,2,4078,41619),(151290,3,3878,41619),(151291,4,21534,41619),(151292,1,14835,41620),(151293,2,16358,41620),(151294,3,9770,41620),(151295,4,37190,41620),(151296,1,3946,41621),(151297,2,3926,41621),(151298,3,37191,41621),(151299,1,4950,41622),(151300,2,5191,41622),(151301,3,98681,41622),(151302,1,3886,41623),(151303,2,75293,41623),(151304,3,5726,41623),(151305,1,3910,41624),(151306,2,4078,41624),(151307,3,5726,41624),(151308,1,5719,41625),(151309,2,5157,41625),(151310,3,10885,41625),(151311,4,5726,41625),(151312,1,4805,41626),(151313,2,4078,41626),(151314,3,5392,41626),(151315,1,5289,41627),(151316,2,5392,41627),(151317,1,3980,41628),(151318,2,5392,41628),(151319,1,3911,41629),(151320,2,37197,41629),(151321,1,4988,41630),(151322,2,4254,41630),(151323,3,37197,41630),(151324,1,5718,41631),(151325,2,37197,41631),(151326,1,5718,41632),(151327,2,13085,41632),(151328,3,37197,41632),(151329,1,3957,41633),(151330,2,8537,41633),(151331,3,4042,41633),(151332,4,37047,41633),(151333,1,4618,41634),(151334,2,5718,41634),(151335,3,5768,41634),(151336,1,4078,41635),(151337,2,4536,41635),(151338,3,5768,41635),(151339,4,5969,41635),(151340,1,4384,41636),(151341,2,60110,41636),(151342,1,4182,41637),(151343,2,5004,41637),(151344,3,5061,41637),(151345,1,4018,41638),(151346,2,5264,41638),(151347,3,5426,41638),(151348,1,6714,41639),(151349,2,37228,41639),(151350,1,5185,41640),(151351,2,5554,41640),(151352,3,98700,41640),(151353,1,3910,41641),(151354,2,6339,41641),(151355,3,4078,41641),(151356,4,5984,41641),(151357,5,21571,41641),(151358,1,5185,41642),(151359,2,98705,41642),(151360,1,94134,41643),(151361,2,4643,41643),(151362,3,4325,41643),(151363,4,3878,41643),(151364,5,3879,41643),(151365,6,21574,41643),(151366,1,4643,41644),(151367,2,3906,41644),(151368,3,4323,41644),(151369,4,3878,41644),(151370,5,3879,41644),(151371,6,21574,41644),(151372,1,3911,41645),(151373,2,3957,41645),(151374,3,3980,41645),(151375,4,3878,41645),(151376,5,3879,41645),(151377,6,21574,41645),(151378,1,3906,41646),(151379,2,3980,41646),(151380,3,3878,41646),(151381,4,3879,41646),(151382,5,21574,41646),(151383,1,3910,41647),(151384,2,4288,41647),(151385,3,3878,41647),(151386,4,3879,41647),(151387,5,21574,41647),(151388,1,3895,41648),(151389,2,4326,41648),(151390,3,3911,41648),(151391,4,3878,41648),(151392,5,3879,41648),(151393,6,21574,41648),(151394,1,4564,41649),(151395,2,5229,41649),(151396,1,12108,41650),(151397,2,3899,41650),(151398,3,5406,41650),(151399,1,4111,41651),(151400,2,3911,41651),(151401,3,5406,41651),(151402,1,98281,41652),(151403,2,5793,41652),(151404,3,5406,41652),(151405,1,98717,41653),(151406,2,6358,41653),(151407,3,5406,41653),(151408,1,4078,41654),(151409,2,4388,41654),(151410,3,5406,41654),(151411,1,4564,7904),(151412,2,5406,7904),(151413,1,3911,41655),(151414,2,4111,41655),(151415,3,3910,41655),(151416,4,5406,41655),(151417,1,4394,41656),(151418,2,3905,41656),(151419,3,5406,41656),(151420,1,3910,41657),(151421,2,5406,41657),(151422,1,3910,41658),(151423,2,3871,41658),(151424,3,5406,41658),(151425,1,4232,41659),(151426,2,3878,41659),(151427,3,82062,41659),(151428,1,3926,41660),(151429,2,8537,41660),(151430,3,3878,41660),(151431,4,82062,41660),(151432,1,4078,41661),(151433,2,38019,41661),(151434,1,4564,41662),(151435,2,38019,41662),(151436,1,4461,41663),(151437,2,4909,41663),(151438,3,38019,41663),(151439,4,5969,41663),(151440,1,3911,41664),(151441,2,3980,41664),(151442,3,38019,41664),(151443,1,95226,41665),(151444,2,38019,41665),(151445,1,4643,41666),(151446,2,3917,41666),(151447,3,3878,41666),(151448,4,3879,41666),(151449,5,38009,41666),(151450,1,4411,41667),(151451,2,3946,41667),(151452,3,4814,41667),(151453,4,98732,41667),(151454,1,69907,41668),(151455,2,38026,41668),(151456,1,9478,41669),(151457,2,4878,41669),(151458,3,38026,41669),(151459,1,3911,41670),(151460,2,3980,41670),(151461,3,60343,41670),(151462,1,3926,41671),(151463,2,6872,41671),(151464,3,3922,41671),(151465,4,3878,41671),(151466,5,21587,41671),(151467,1,5238,41672),(151468,2,8537,41672),(151469,3,98738,41672),(151470,1,4409,41673),(151471,2,5054,41673),(151472,3,7865,41673),(151473,4,98738,41673),(151474,5,5969,41673),(151475,1,3946,41674),(151476,2,6028,41674),(151477,3,98738,41674),(151478,1,18614,41675),(151479,2,3946,41675),(151480,3,4042,41675),(151481,4,98738,41675),(151482,1,3980,41676),(151483,2,4504,41676),(151484,3,98738,41676),(151485,1,4443,41677),(151486,2,3980,41677),(151487,3,4127,41677),(151488,4,4496,41677),(151489,5,5784,41677),(151490,1,4618,41678),(151491,2,10644,41678),(151492,3,98745,41678),(151493,1,4197,41679),(151494,2,37224,41679),(151495,1,8813,41680),(151496,2,21601,41680),(151497,1,6217,41681),(151498,2,13947,41681),(151499,3,21607,41681),(151500,1,6143,41682),(151501,2,21556,41682),(151502,1,6028,41683),(151503,2,4726,41683),(151504,3,21556,41683),(151505,1,5597,41684),(151506,2,5812,41684),(151507,1,5809,41685),(151508,2,5812,41685),(151509,1,98754,41686),(151510,2,76795,41686),(151511,3,5812,41686),(151512,1,98757,41687),(151513,2,5812,41687),(151514,3,4562,41687),(151515,1,3980,41688),(151516,2,5812,41688),(151517,1,3946,41689),(151518,2,8537,41689),(151519,3,4662,41689),(151520,4,21608,41689),(151521,1,4325,41690),(151522,2,3946,41690),(151523,3,3957,41690),(151524,4,5952,41690),(151525,5,21608,41690),(151526,1,5719,41691),(151527,2,4618,41691),(151528,3,37270,41691),(151529,1,11992,41692),(151530,2,37273,41692),(151531,3,98764,41692),(151532,1,11992,41693),(151533,2,37273,41693),(151534,1,26143,41694),(151535,2,90949,41694),(151536,3,37273,41694),(151537,4,10956,41694),(151538,1,98768,41695),(151539,2,37273,41695),(151540,1,3980,41696),(151541,2,4291,41696),(151542,3,4947,41696),(151543,4,3878,41696),(151544,5,5818,41696),(151545,1,3957,41697),(151546,2,11480,41697),(151547,3,37277,41697),(151548,1,11480,41698),(151549,2,37277,41698),(151550,1,3917,41699),(151551,2,3911,41699),(151552,3,3905,41699),(151553,4,37280,41699),(151554,5,21628,41699),(151555,1,3997,41700),(151556,2,9228,41700),(151557,3,8562,41700),(151558,4,37280,41700),(151559,5,21628,41700),(151560,1,3910,41701),(151561,2,5820,41701),(151562,1,4078,41702),(151563,2,37288,41702),(151564,1,4078,41703),(151565,2,37288,41703),(151566,3,5969,41703),(151567,1,5719,41704),(151568,2,98778,41704),(151569,1,3905,41705),(151570,2,98780,41705),(151571,3,9226,41705),(151572,1,4111,41706),(151573,2,21645,41706),(151574,3,10540,41706),(151575,1,6170,41707),(151576,2,5718,41707),(151577,3,21645,41707),(151578,1,7469,41708),(151579,2,5713,41708),(151580,3,21645,41708),(151581,1,5264,41709),(151582,2,3871,41709),(151583,3,21645,41709),(151584,1,17281,41710),(151585,2,7847,41710),(151586,3,13381,41710),(151587,4,21645,41710),(151588,1,94134,41711),(151589,2,3957,41711),(151590,3,8836,41711),(151591,4,97777,41711),(151592,1,4325,41712),(151593,2,5264,41712),(151594,3,98788,41712),(151595,4,97777,41712),(151596,1,8813,41713),(151597,2,6170,41713),(151598,3,3878,41713),(151599,4,5013,41713),(151600,5,21664,41713),(151601,6,5969,41713),(151602,1,5264,41714),(151603,2,3871,41714),(151604,3,3878,41714),(151605,4,5013,41714),(151606,5,21664,41714),(151607,1,6274,41715),(151608,2,21664,41715),(151609,3,98295,41715),(151610,1,3905,41716),(151611,2,21664,41716),(151612,1,3911,41717),(151613,2,3946,41717),(151614,3,98794,41717),(151615,1,3946,41718),(151616,2,5574,41718),(151617,3,4116,41718),(151618,4,5475,41718),(151619,1,5906,41719),(151620,2,5264,41719),(151621,3,21646,41719),(151622,1,10454,41720),(151623,2,21651,41720),(151624,1,4078,41721),(151625,2,3911,41721),(151626,3,3946,41721),(151627,4,21651,41721),(151628,1,4278,41722),(151629,2,3980,41722),(151630,3,4320,41722),(151631,4,21687,41722),(151632,1,4479,41723),(151633,2,5836,41723),(151634,1,64922,41724),(151635,2,5836,41724),(151636,1,3946,41725),(151637,2,5739,41725),(151638,3,5836,41725),(151639,1,4443,41726),(151640,2,13085,41726),(151641,3,37318,41726),(151642,1,5804,41727),(151643,2,98805,41727),(151644,1,4564,41728),(151645,2,4564,41728),(151646,3,21684,41728),(151647,1,3892,41729),(151648,2,5464,41729),(151649,1,9770,41730),(151650,2,65917,41730),(151651,3,5464,41730),(151652,1,6170,41731),(151653,2,5409,41731),(151654,1,3910,41732),(151655,2,5409,41732),(151656,1,3980,41733),(151657,2,6078,41733),(151658,3,37347,41733),(151659,1,4618,41734),(151660,2,6831,41734),(151661,3,98813,41734),(151662,1,5264,41735),(151663,2,4232,41735),(151664,3,50729,41735),(151665,1,4564,41736),(151666,2,98816,41736),(151667,3,5969,41736),(151668,1,31780,41737),(151669,2,4127,41737),(151670,3,3879,41737),(151671,4,5875,41737),(151672,1,3980,41738),(151673,2,4402,41738),(151674,3,5899,41738),(151675,1,3910,41739),(151676,2,3946,41739),(151677,3,5092,41739),(151678,4,3879,41739),(151679,5,89119,41739),(151680,1,4078,41740),(151681,2,3911,41740),(151682,3,21702,41740),(151683,1,4643,41741),(151684,2,3918,41741),(151685,3,4726,41741),(151686,4,21702,41741),(151687,1,3946,41742),(151688,2,5185,41742),(151689,3,21702,41742),(151690,1,3957,41743),(151691,2,4325,41743),(151692,3,21702,41743),(151693,1,4643,41744),(151694,2,7689,41744),(151695,3,3892,41744),(151696,4,21709,41744),(151697,1,5718,41745),(151698,2,5719,41745),(151699,3,4618,41745),(151700,4,98826,41745),(151701,1,5185,41746),(151702,2,5876,41746),(151703,1,3911,41747),(151704,2,4111,41747),(151705,3,5876,41747),(151706,1,13085,41748),(151707,2,5876,41748),(151708,3,10540,41748),(151709,1,4461,41749),(151710,2,3918,41749),(151711,3,4504,41749),(151712,4,5885,41749),(151713,1,4182,41750),(151714,2,37323,41750),(151715,1,8537,41751),(151716,2,5054,41751),(151717,3,4042,41751),(151718,4,5898,41751),(151719,1,13085,41752),(151720,2,8813,41752),(151721,3,5898,41752),(151722,1,3910,41753),(151723,2,7865,41753),(151724,3,4042,41753),(151725,4,5898,41753),(151726,1,3980,41754),(151727,2,61795,41754),(151728,3,5898,41754),(151729,1,3871,41755),(151730,2,21733,41755),(151731,1,3946,41756),(151732,2,21733,41756),(151733,3,5969,41756),(151734,1,4564,41757),(151735,2,8814,41757),(151736,3,37337,41757),(151737,1,6329,41758),(151738,2,19410,41758),(151739,3,37329,41758),(151740,1,11771,41759),(151741,2,3878,41759),(151742,3,98841,41759),(151743,1,4956,41760),(151744,2,4644,41760),(151745,3,3878,41760),(151746,4,79702,41760),(151747,1,3871,41761),(151748,2,4197,41761),(151749,3,3957,41761),(151750,4,37324,41761),(151751,5,5969,41761),(151752,1,4461,41762),(151753,2,6914,41762),(151754,3,37324,41762),(151755,1,4078,41763),(151756,2,5314,41763),(151757,3,37341,41763),(151758,4,37342,41763),(151759,1,5597,41764),(151760,2,4384,41764),(151761,3,6439,41764),(151762,1,5713,41765),(151763,2,6439,41765),(151764,1,5713,41766),(151765,2,3902,41766),(151766,3,5092,41766),(151767,4,6439,41766),(151768,1,4643,41767),(151769,2,4320,41767),(151770,3,6439,41767),(151771,1,8562,41768),(151772,2,6439,41768),(151773,1,8562,41769),(151774,2,3917,41769),(151775,3,6439,41769),(151776,1,4564,7351),(151777,2,20534,7351),(151778,3,6439,7351),(151779,1,4127,41770),(151780,2,4496,41770),(151781,3,6439,41770),(151782,1,4123,41771),(151783,2,6439,41771),(151784,1,4123,41772),(151785,2,14410,41772),(151786,3,6439,41772),(151787,1,65089,41773),(151788,2,3917,41773),(151789,3,6439,41773),(151790,1,6998,41774),(151791,2,6437,41774),(151792,1,6714,41775),(151793,2,6437,41775),(151794,1,4588,41776),(151795,2,4648,41776),(151796,3,98859,41776),(151797,1,5092,41777),(151798,2,5941,41777),(151799,1,9770,41778),(151800,2,5959,41778),(151801,1,6344,41779),(151802,2,81865,41779),(151803,1,6274,41780),(151804,2,37363,41780),(151805,1,6170,41781),(151806,2,4618,41781),(151807,3,21805,41781),(151808,1,4564,41782),(151809,2,4618,41782),(151810,3,21805,41782),(151811,1,3905,41783),(151812,2,84610,41783),(151813,1,3946,41784),(151814,2,5238,41784),(151815,3,4339,41784),(151816,4,65068,41784),(151817,5,4042,41784),(151818,6,3878,41784),(151819,7,6008,41784),(151820,1,4078,41785),(151821,2,47776,41785),(151822,3,12824,41785),(151823,1,4016,41786),(151824,2,4320,41786),(151825,3,12824,41786),(151826,1,3911,35524),(151827,2,12824,35524),(151828,1,3911,35524),(151829,2,12824,35524),(151830,1,8562,41787),(151831,2,4320,41787),(151832,3,12824,41787),(151833,1,98872,41788),(151834,2,5264,41788),(151835,3,37426,41788),(151836,1,6344,41789),(151837,2,5157,41789),(151838,3,37426,41789),(151839,1,4078,41790),(151840,2,3911,41790),(151841,3,21822,41790),(151842,1,4236,41791),(151843,2,98876,41791),(151844,1,4878,41792),(151845,2,3905,41792),(151846,3,98876,41792),(151847,1,3911,41793),(151848,2,4878,41793),(151849,3,98876,41793),(151850,1,3911,41793),(151851,2,4878,41793),(151852,3,98876,41793),(151853,1,6170,41794),(151854,2,4564,41794),(151855,3,4485,41794),(151856,4,21824,41794),(151857,1,5157,41795),(151858,2,21824,41795),(151859,1,4111,41796),(151860,2,3980,41796),(151861,3,6032,41796),(151862,1,10644,41797),(151863,2,4618,41797),(151864,3,6032,41797),(151865,1,3911,41798),(151866,2,4504,41798),(151867,3,17370,41798),(151868,4,6032,41798),(151869,1,5597,41799),(151870,2,6041,41799),(151871,1,4078,41800),(151872,2,4461,41800),(151873,3,6041,41800),(151874,1,6274,41801),(151875,2,98887,41801),(151876,3,5491,41801),(151877,1,98889,41802),(151878,2,3946,41802),(151879,3,21705,41802),(151880,1,5452,41803),(151881,2,21705,41803),(151882,1,4958,41804),(151883,2,8199,41804),(151884,3,37390,41804),(151885,1,83801,41805),(151886,2,21621,41805),(151887,1,4291,41806),(151888,2,4320,41806),(151889,3,3879,41806),(151890,4,6067,41806),(151891,1,3871,41807),(151892,2,3879,41807),(151893,3,6067,41807),(151894,1,3871,41808),(151895,2,4182,41808),(151896,3,3879,41808),(151897,4,6067,41808),(151898,1,4198,41809),(151899,2,3879,41809),(151900,3,6067,41809),(151901,1,4197,41810),(151902,2,3879,41810),(151903,3,6067,41810),(151904,1,8813,41811),(151905,2,6067,41811),(151906,1,5428,41812),(151907,2,3957,41812),(151908,3,3879,41812),(151909,4,6067,41812),(151910,1,3963,41813),(151911,2,3879,41813),(151912,3,6067,41813),(151913,1,4618,41814),(151914,2,3879,41814),(151915,3,6067,41814),(151916,4,5969,41814),(151917,1,4618,7388),(151918,2,3879,7388),(151919,3,6067,7388),(151920,1,4320,41815),(151921,2,5449,41815),(151922,3,3879,41815),(151923,4,6067,41815),(151924,1,4950,41816),(151925,2,3879,41816),(151926,3,6067,41816),(151927,1,4461,41817),(151928,2,4879,41817),(151929,3,5918,41817),(151930,4,3879,41817),(151931,5,6067,41817),(151932,1,5718,41818),(151933,2,3879,41818),(151934,3,6067,41818),(151935,1,76967,41819),(151936,2,3879,41819),(151937,3,6067,41819),(151938,1,13495,41820),(151939,2,4437,41820),(151940,3,5449,41820),(151941,4,3879,41820),(151942,5,6067,41820),(151943,1,89329,41821),(151944,2,3879,41821),(151945,3,6067,41821),(151946,1,4878,41822),(151947,2,4350,41822),(151948,3,89138,41822),(151949,1,3908,41823),(151950,2,4988,41823),(151951,3,89138,41823),(151952,1,3911,41824),(151953,2,4675,41824),(151954,3,89138,41824),(151955,1,4609,41825),(151956,2,4197,41825),(151957,3,89138,41825),(151958,1,4078,41826),(151959,2,4127,41826),(151960,3,98914,41826),(151961,1,11014,41827),(151962,2,8813,41827),(151963,3,37407,41827),(151964,1,4236,41828),(151965,2,3902,41828),(151966,3,37413,41828),(151967,1,4432,41829),(151968,2,76179,41829),(151969,3,23755,41829),(151970,4,21854,41829),(151971,1,6078,41830),(151972,2,3911,41830),(151973,3,4078,41830),(151974,4,6080,41830),(151975,1,3911,41831),(151976,2,4504,41831),(151977,3,37416,41831),(151978,1,3910,41832),(151979,2,37418,41832),(151980,1,98922,41833),(151981,2,18053,41833),(151982,3,37418,41833),(151983,1,4078,41834),(151984,2,12108,41834),(151985,3,81874,41834),(151986,1,4320,41835),(151987,2,37560,41835),(151988,1,88908,41836),(151989,2,37560,41836),(151990,1,4878,41837),(151991,2,3911,41837),(151992,3,85973,41837),(151993,1,4432,41838),(151994,2,4370,41838),(151995,3,6112,41838),(151996,1,5713,41839),(151997,2,4291,41839),(151998,3,4288,41839),(151999,4,3878,41839),(152000,5,3879,41839),(152001,6,5939,41839),(152002,1,4111,41840),(152003,2,6122,41840),(152004,1,5713,41841),(152005,2,31178,41841),(152006,3,4197,41841),(152007,4,4288,41841),(152008,5,3878,41841),(152009,6,3879,41841),(152010,7,5940,41841),(152011,1,3906,41842),(152012,2,4078,41842),(152013,3,98932,41842),(152014,1,5178,41843),(152015,2,6344,41843),(152016,3,21196,41843),(152017,1,5054,41844),(152018,2,98935,41844),(152019,3,60157,41844),(152020,1,7259,41845),(152021,2,4078,41845),(152022,3,98937,41845),(152023,1,6872,41846),(152024,2,47260,41846),(152025,3,68910,41846),(152026,4,6161,41846),(152027,1,4461,41847),(152028,2,4489,41847),(152029,3,60163,41847),(152030,1,5185,41848),(152031,2,3879,41848),(152032,3,21893,41848),(152033,4,5969,41848),(152034,1,3911,41849),(152035,2,4479,41849),(152036,3,14389,41849),(152037,4,21893,41849),(152038,1,5718,41850),(152039,2,5178,41850),(152040,3,14389,41850),(152041,4,21893,41850),(152042,1,4432,41851),(152043,2,4042,41851),(152044,3,6168,41851),(152045,1,3892,41852),(152046,2,65275,41852),(152047,3,6168,41852),(152048,1,3911,41853),(152049,2,6914,41853),(152050,3,6168,41853),(152051,1,4042,41854),(152052,2,6168,41854),(152053,1,4727,41855),(152054,2,49622,41855),(152055,3,3911,41855),(152056,4,6168,41855),(152057,1,6225,41856),(152058,2,3911,41856),(152059,3,49622,41856),(152060,4,6168,41856),(152061,1,98950,41857),(152062,2,4536,41857),(152063,3,6168,41857),(152064,1,11014,41858),(152065,2,3879,41858),(152066,3,5958,41858),(152067,1,5713,41859),(152068,2,3946,41859),(152069,3,5958,41859),(152070,1,7326,41860),(152071,2,3911,41860),(152072,3,5958,41860),(152073,1,60703,41861),(152074,2,5958,41861),(152075,1,4173,41862),(152076,2,3926,41862),(152077,3,5958,41862),(152078,1,92342,41863),(152079,2,4700,41863),(152080,3,5958,41863),(152081,1,3980,41864),(152082,2,5958,41864),(152083,1,3980,41865),(152084,2,3910,41865),(152085,3,4173,41865),(152086,4,5958,41865),(152087,1,20534,41866),(152088,2,10644,41866),(152089,3,37378,41866),(152090,1,4556,41867),(152091,2,3871,41867),(152092,3,21825,41867),(152093,1,4127,41868),(152094,2,4461,41868),(152095,3,3980,41868),(152096,4,4485,41868),(152097,5,6007,41868),(152098,1,4291,41869),(152099,2,4461,41869),(152100,3,98964,41869),(152101,1,4370,41870),(152102,2,98967,41870),(152103,3,4437,41870),(152104,4,98964,41870),(152105,1,4350,41871),(152106,2,4116,41871),(152107,3,6268,41871),(152108,1,4878,41872),(152109,2,3980,41872),(152110,3,79142,41872),(152111,1,11014,41873),(152112,2,4564,41873),(152113,3,60168,41873),(152114,1,4878,41874),(152115,2,11588,41874),(152116,3,60168,41874),(152117,4,5969,41874),(152118,1,4564,41875),(152119,2,4564,41875),(152120,3,21910,41875),(152121,1,87214,41876),(152122,2,3871,41876),(152123,3,4671,41876),(152124,4,37430,41876),(152125,1,4127,41877),(152126,2,5879,41877),(152127,1,19073,41878),(152128,2,37437,41878),(152129,3,5969,41878),(152130,1,4402,41879),(152131,2,37437,41879),(152132,1,16125,41880),(152133,2,4333,41880),(152134,3,37437,41880),(152135,1,10825,41881),(152136,2,6034,41881),(152137,1,98980,41882),(152138,2,6034,41882),(152139,1,4197,41883),(152140,2,4323,41883),(152141,3,6189,41883),(152142,1,4078,41884),(152143,2,4320,41884),(152144,3,3878,41884),(152145,4,6195,41884),(152146,5,6199,41884),(152147,1,4564,41885),(152148,2,3878,41885),(152149,3,6195,41885),(152150,4,6199,41885),(152151,1,4618,41886),(152152,2,4564,41886),(152153,3,4564,41886),(152154,4,21918,41886),(152155,1,3917,41887),(152156,2,4078,41887),(152157,3,4035,41887),(152158,4,6204,41887),(152159,1,3957,41888),(152160,2,3871,41888),(152161,3,6204,41888),(152162,1,5157,41889),(152163,2,5719,41889),(152164,3,21933,41889),(152165,1,4197,41890),(152166,2,3980,41890),(152167,3,4609,41890),(152168,4,21933,41890),(152169,1,3871,41891),(152170,2,3878,41891),(152171,3,5511,41891),(152172,1,4618,41892),(152173,2,13085,41892),(152174,3,98992,41892),(152175,1,3871,41893),(152176,2,6218,41893),(152177,3,9980,41893),(152178,1,13486,41894),(152179,2,3911,41894),(152180,3,4504,41894),(152181,4,6218,41894),(152182,1,98996,41895),(152183,2,4232,41895),(152184,3,6218,41895),(152185,1,31178,41896),(152186,2,6218,41896),(152187,1,5718,41897),(152188,2,4618,41897),(152189,3,6218,41897),(152190,1,3871,41898),(152191,2,4461,41898),(152192,3,3879,41898),(152193,4,34118,41898),(152194,5,6231,41898),(152195,1,4564,41899),(152196,2,3879,41899),(152197,3,34118,41899),(152198,4,6231,41899),(152199,1,3963,41900),(152200,2,6245,41900),(152201,3,6291,41900),(152202,4,5969,41900),(152203,1,4111,41901),(152204,2,21959,41901),(152205,1,5574,41902),(152206,2,21959,41902),(152207,1,4489,41903),(152208,2,3911,41903),(152209,3,21962,41903),(152210,1,3946,41904),(152211,2,4489,41904),(152212,3,21962,41904),(152213,1,8813,41905),(152214,2,21122,41905),(152215,3,99007,41905),(152216,4,21972,41905),(152217,1,3910,41906),(152218,2,3878,41906),(152219,3,21972,41906),(152220,1,4496,41907),(152221,2,21972,41907),(152222,1,3980,41908),(152223,2,4111,41908),(152224,3,99011,41908),(152225,1,16358,41909),(152226,2,5906,41909),(152227,3,4325,41909),(152228,4,99014,41909),(152229,1,4564,41910),(152230,2,4564,41910),(152231,3,21952,41910),(152232,1,3946,41911),(152233,2,21973,41911),(152234,1,3910,41912),(152235,2,21973,41912),(152236,1,6141,41913),(152237,2,5698,41913),(152238,3,5906,41913),(152239,4,99019,41913),(152240,1,4489,41914),(152241,2,7958,41914),(152242,3,6219,41914),(152243,1,5178,41915),(152244,2,20795,41915),(152245,3,6219,41915),(152246,1,4564,41916),(152247,2,4618,41916),(152248,3,8149,41916),(152249,4,6219,41916),(152250,1,3871,41917),(152251,2,6292,41917),(152252,1,10683,41918),(152253,2,37052,41918),(152254,1,76824,41919),(152255,2,7130,41919),(152256,3,4042,41919),(152257,4,21954,41919),(152258,1,5718,41920),(152259,2,4564,41920),(152260,3,6232,41920),(152261,1,4564,41921),(152262,2,4618,41921),(152263,3,28161,41921),(152264,4,6320,41921),(152265,1,3946,41922),(152266,2,3980,41922),(152267,3,21872,41922),(152268,1,4564,41923),(152269,2,8814,41923),(152270,3,5944,41923),(152271,1,14182,41924),(152272,2,5946,41924),(152273,1,5829,41925),(152274,2,3980,41925),(152275,3,6155,41925),(152276,1,3922,41926),(152277,2,6044,41926),(152278,3,5969,41926),(152279,1,4588,41927),(152280,2,8562,41927),(152281,3,4536,41927),(152282,4,6207,41927),(152283,1,5178,41928),(152284,2,13085,41928),(152285,3,6207,41928),(152286,1,8836,41929),(152287,2,3918,41929),(152288,3,6207,41929),(152289,1,4878,41930),(152290,2,6207,41930),(152291,1,5264,41931),(152292,2,3871,41931),(152293,3,99038,41931),(152294,1,3957,41932),(152295,2,99038,41932),(152296,1,10885,41933),(152297,2,5178,41933),(152298,3,99038,41933),(152299,1,5719,41934),(152300,2,8814,41934),(152301,3,21774,41934),(152302,1,4564,41935),(152303,2,4564,41935),(152304,3,6282,41935),(152305,1,5178,41936),(152306,2,21776,41936),(152307,1,3910,41937),(152308,2,3905,41937),(152309,3,21776,41937),(152310,1,3980,41938),(152311,2,99047,41938),(152312,1,10482,41939),(152313,2,6220,41939),(152314,1,6170,41940),(152315,2,3878,41940),(152316,3,3879,41940),(152317,4,6220,41940),(152318,1,3871,41941),(152319,2,6220,41941),(152320,1,5264,41942),(152321,2,4589,41942),(152322,3,6220,41942),(152323,1,4402,41943),(152324,2,4232,41943),(152325,3,6220,41943),(152326,1,3905,41944),(152327,2,6220,41944),(152328,1,3905,41944),(152329,2,6220,41944),(152330,1,3911,41945),(152331,2,6220,41945),(152332,1,6344,41946),(152333,2,6220,41946),(152334,1,12434,41947),(152335,2,8537,41947),(152336,3,3878,41947),(152337,4,3879,41947),(152338,5,6220,41947),(152339,1,5718,41948),(152340,2,6220,41948),(152341,1,3910,41949),(152342,2,6220,41949),(152343,1,3910,41950),(152344,2,3905,41950),(152345,3,6220,41950),(152346,1,3980,41951),(152347,2,37456,41951),(152348,1,5178,41952),(152349,2,5718,41952),(152350,3,13085,41952),(152351,4,21963,41952),(152352,1,3980,41953),(152353,2,4078,41953),(152354,3,99063,41953),(152355,1,4173,41954),(152356,2,6442,41954),(152357,1,3905,41955),(152358,2,6497,41955),(152359,1,5178,41956),(152360,2,6312,41956),(152361,1,5178,41957),(152362,2,4618,41957),(152363,3,6312,41957),(152364,1,3871,41958),(152365,2,4078,41958),(152366,3,8836,41958),(152367,4,6312,41958),(152368,1,3910,41959),(152369,2,6312,41959),(152370,1,3980,41960),(152371,2,6312,41960),(152372,1,3922,41961),(152373,2,3902,41961),(152374,3,3878,41961),(152375,4,22152,41961),(152376,1,3922,41961),(152377,2,3902,41961),(152378,3,3878,41961),(152379,4,22152,41961),(152380,1,3911,41962),(152381,2,3980,41962),(152382,3,7259,41962),(152383,4,3879,41962),(152384,5,6104,41962),(152385,1,5719,41963),(152386,2,3879,41963),(152387,3,6104,41963),(152388,1,4878,41964),(152389,2,4111,41964),(152390,3,7347,41964),(152391,4,6894,41964),(152392,1,6149,41965),(152393,2,3879,41965),(152394,3,6351,41965),(152395,1,4536,41966),(152396,2,3879,41966),(152397,3,6351,41966),(152398,1,5004,41967),(152399,2,3946,41967),(152400,3,3879,41967),(152401,4,6351,41967),(152402,1,3980,41968),(152403,2,6356,41968),(152404,1,20534,41969),(152405,2,6170,41969),(152406,3,4618,41969),(152407,4,6355,41969),(152408,1,3911,41970),(152409,2,4485,41970),(152410,3,22010,41970),(152411,1,4950,41971),(152412,2,6078,41971),(152413,3,3878,41971),(152414,4,3879,41971),(152415,5,22010,41971),(152416,1,3910,41972),(152417,2,4485,41972),(152418,3,22010,41972),(152419,1,5553,41973),(152420,2,6364,41973),(152421,3,3878,41973),(152422,4,85777,41973),(152423,1,5719,41974),(152424,2,3878,41974),(152425,3,3879,41974),(152426,4,22013,41974),(152427,1,31178,41975),(152428,2,3905,41975),(152429,3,99086,41975),(152430,4,22028,41975),(152431,1,65079,41976),(152432,2,3878,41976),(152433,3,6850,41976),(152434,1,5803,41977),(152435,2,3878,41977),(152436,3,6850,41977),(152437,1,99091,41978),(152438,2,6381,41978),(152439,1,5574,41979),(152440,2,6914,41979),(152441,3,5178,41979),(152442,4,99095,41979),(152443,5,9232,41979),(152444,6,99096,41979),(152445,7,6895,41979),(152446,1,4461,41980),(152447,2,4609,41980),(152448,3,60199,41980),(152449,1,8813,41981),(152450,2,5157,41981),(152451,3,6402,41981),(152452,1,5289,41982),(152453,2,4402,41982),(152454,3,4042,41982),(152455,4,7865,41982),(152456,5,6896,41982),(152457,1,3957,2345),(152458,2,6083,2345),(152459,1,3980,41983),(152460,2,6417,41983),(152461,1,3946,41984),(152462,2,6902,41984),(152463,1,3910,41985),(152464,2,3879,41985),(152465,3,6902,41985),(152466,1,5803,41986),(152467,2,5314,41986),(152468,3,6902,41986),(152469,1,10454,41987),(152470,2,4078,41987),(152471,3,6436,41987),(152472,1,3911,41988),(152473,2,17370,41988),(152474,3,6436,41988),(152475,1,3946,41989),(152476,2,3957,41989),(152477,3,6436,41989),(152478,1,7329,41990),(152479,2,99108,41990),(152480,3,66256,41990),(152481,4,6436,41990),(152482,1,3910,41991),(152483,2,3871,41991),(152484,3,5906,41991),(152485,4,6436,41991),(152486,1,3910,41992),(152487,2,3898,41992),(152488,3,6436,41992),(152489,1,3926,41993),(152490,2,4402,41993),(152491,3,4333,41993),(152492,4,3878,41993),(152493,5,6436,41993),(152494,1,3902,41994),(152495,2,4485,41994),(152496,3,6448,41994),(152497,4,35000,41994),(152498,1,4432,41995),(152499,2,6532,41995),(152500,3,4042,41995),(152501,4,5347,41995),(152502,5,4485,41995),(152503,6,6448,41995),(152504,1,6170,41996),(152505,2,4485,41996),(152506,3,6448,41996),(152507,1,3871,41997),(152508,2,9640,41997),(152509,3,6448,41997),(152510,1,4402,41998),(152511,2,4333,41998),(152512,3,3922,41998),(152513,4,6448,41998),(152514,1,4078,41999),(152515,2,4675,41999),(152516,3,6448,41999),(152517,1,4078,42000),(152518,2,3980,42000),(152519,3,6448,42000),(152520,1,3911,42001),(152521,2,6448,42001),(152522,3,10540,42001),(152523,1,4564,42002),(152524,2,5178,42002),(152525,3,10885,42002),(152526,4,3878,42002),(152527,5,3879,42002),(152528,6,6448,42002),(152529,1,4461,42003),(152530,2,4805,42003),(152531,3,6448,42003),(152532,1,4461,42004),(152533,2,12852,42004),(152534,3,6448,42004),(152535,1,3957,42005),(152536,2,3963,42005),(152537,3,4485,42005),(152538,4,6448,42005),(152539,1,3918,42006),(152540,2,4035,42006),(152541,3,4485,42006),(152542,4,6448,42006),(152543,1,5906,42007),(152544,2,4485,42007),(152545,3,6448,42007),(152546,1,99127,42008),(152547,2,4854,42008),(152548,3,64916,42008),(152549,4,6448,42008),(152550,1,4726,42009),(152551,2,4324,42009),(152552,3,5906,42009),(152553,4,99130,42009),(152554,1,99132,42010),(152555,2,4370,42010),(152556,3,4042,42010),(152557,4,99130,42010),(152558,1,3902,42011),(152559,2,4947,42011),(152560,3,6496,42011),(152561,1,4232,42012),(152562,2,3871,42012),(152563,3,4879,42012),(152564,4,6496,42012),(152565,1,4388,42013),(152566,2,6496,42013),(152567,1,3911,32561),(152568,2,6496,32561),(152569,1,5789,42014),(152570,2,6496,42014),(152571,1,3905,42015),(152572,2,4609,42015),(152573,3,6499,42015),(152574,1,11204,42016),(152575,2,5804,42016),(152576,3,3946,42016),(152577,4,6499,42016),(152578,1,4565,42017),(152579,2,6501,42017),(152580,1,8813,42018),(152581,2,4564,42018),(152582,3,6501,42018),(152583,1,4078,42019),(152584,2,6501,42019),(152585,1,4320,2374),(152586,2,6501,2374),(152587,1,3946,2376),(152588,2,6501,2376),(152589,1,3946,2379),(152590,2,6501,2379),(152591,3,5969,2379),(152592,1,5718,42020),(152593,2,6501,42020),(152594,1,4116,42021),(152595,2,5185,42021),(152596,3,22047,42021),(152597,1,3911,42022),(152598,2,3878,42022),(152599,3,6453,42022),(152600,1,3911,42023),(152601,2,5185,42023),(152602,3,3878,42023),(152603,4,6453,42023),(152604,1,3910,42024),(152605,2,4536,42024),(152606,3,3878,42024),(152607,4,6453,42024),(152608,1,5178,42025),(152609,2,4564,42025),(152610,3,5178,42025),(152611,4,3879,42025),(152612,5,6456,42025),(152613,1,4078,42026),(152614,2,3911,42026),(152615,3,37552,42026),(152616,1,4423,42027),(152617,2,5574,42027),(152618,3,6445,42027),(152619,1,4564,42028),(152620,2,4564,42028),(152621,3,6315,42028),(152622,1,3902,42029),(152623,2,6318,42029),(152624,1,3980,42030),(152625,2,4035,42030),(152626,3,6318,42030),(152627,1,68711,42031),(152628,2,3980,42031),(152629,3,5803,42031),(152630,4,3905,42031),(152631,5,18935,42031),(152632,6,3879,42031),(152633,7,6318,42031),(152634,1,4648,42032),(152635,2,4958,42032),(152636,3,99155,42032),(152637,1,3910,42033),(152638,2,37562,42033),(152639,1,4402,42034),(152640,2,4232,42034),(152641,3,4333,42034),(152642,4,6446,42034),(152643,1,3957,42035),(152644,2,3946,42035),(152645,3,6446,42035),(152646,1,61150,42036),(152647,2,17208,42036),(152648,3,99160,42036),(152649,1,4437,42037),(152650,2,13495,42037),(152651,3,99162,42037),(152652,1,6714,42038),(152653,2,99162,42038),(152654,1,4119,42039),(152655,2,10594,42039),(152656,3,99165,42039),(152657,1,4479,42040),(152658,2,37585,42040),(152659,1,8090,42041),(152660,2,37585,42041),(152661,3,12806,42041),(152662,1,5054,42042),(152663,2,6600,42042),(152664,1,4432,42043),(152665,2,65172,42043),(152666,3,6600,42043),(152667,1,3963,42044),(152668,2,4243,42044),(152669,3,6600,42044),(152670,1,99174,42045),(152671,2,13770,42045),(152672,3,99176,42045),(152673,4,6600,42045),(152674,1,3911,42046),(152675,2,6600,42046),(152676,1,5452,42047),(152677,2,4320,42047),(152678,3,6600,42047),(152679,1,5829,42048),(152680,2,6600,42048),(152681,3,10956,42048),(152682,1,47340,42049),(152683,2,6600,42049),(152684,3,10540,42049),(152685,1,4182,42050),(152686,2,3980,42050),(152687,3,6600,42050),(152688,1,3910,42051),(152689,2,6329,42051),(152690,3,6600,42051),(152691,1,3980,42052),(152692,2,4878,42052),(152693,3,6600,42052),(152694,1,99186,42053),(152695,2,3910,42053),(152696,3,6600,42053),(152697,1,8813,42054),(152698,2,4564,42054),(152699,3,99188,42054),(152700,1,99190,42055),(152701,2,37594,42055),(152702,1,3902,42056),(152703,2,6607,42056),(152704,1,5092,42057),(152705,2,6607,42057),(152706,1,3883,42058),(152707,2,4644,42058),(152708,3,6607,42058),(152709,1,4182,42059),(152710,2,3871,42059),(152711,3,3878,42059),(152712,4,3879,42059),(152713,5,22133,42059),(152714,1,5718,42060),(152715,2,22133,42060),(152716,1,5553,42061),(152717,2,6217,42061),(152718,3,3988,42061),(152719,4,99197,42061),(152720,1,5553,42062),(152721,2,6217,42062),(152722,3,3988,42062),(152723,4,85972,42062),(152724,1,4432,42063),(152725,2,4985,42063),(152726,3,4042,42063),(152727,4,61180,42063),(152728,5,77810,42063),(152729,1,8537,42064),(152730,2,8051,42064),(152731,3,4182,42064),(152732,4,37600,42064),(152733,1,5092,42065),(152734,2,94134,42065),(152735,3,37600,42065),(152736,1,6274,42066),(152737,2,37612,42066),(152738,1,65886,42067),(152739,2,22149,42067),(152740,1,3980,42068),(152741,2,4964,42068),(152742,3,22149,42068),(152743,1,3905,42069),(152744,2,3980,42069),(152745,3,3871,42069),(152746,4,60224,42069),(152747,1,4564,42070),(152748,2,3878,42070),(152749,3,48573,42070),(152750,1,4564,42071),(152751,2,4618,42071),(152752,3,5157,42071),(152753,4,6623,42071),(152754,1,4520,42072),(152755,2,6914,42072),(152756,3,6404,42072),(152757,4,5068,42072),(152758,1,6309,42073),(152759,2,3910,42073),(152760,3,4485,42073),(152761,4,5068,42073),(152762,1,4078,42074),(152763,2,5575,42074),(152764,3,4878,42074),(152765,4,4485,42074),(152766,5,5068,42074),(152767,1,4078,42075),(152768,2,3895,42075),(152769,3,4485,42075),(152770,4,5068,42075),(152771,1,3911,42076),(152772,2,4878,42076),(152773,3,4485,42076),(152774,4,5068,42076),(152775,1,4878,42077),(152776,2,4805,42077),(152777,3,6078,42077),(152778,4,4485,42077),(152779,5,6626,42077),(152780,1,5739,42078),(152781,2,4485,42078),(152782,3,6626,42078),(152783,4,10592,42078),(152784,1,4504,42079),(152785,2,6649,42079),(152786,1,5789,42080),(152787,2,4849,42080),(152788,1,5553,42081),(152789,2,4461,42081),(152790,3,99218,42081),(152791,1,4878,42082),(152792,2,3878,42082),(152793,3,8402,42082),(152794,1,5264,42083),(152795,2,3906,42083),(152796,3,3878,42083),(152797,4,8402,42083),(152798,1,4461,42084),(152799,2,8925,42084),(152800,3,3878,42084),(152801,4,8402,42084),(152802,1,4496,42085),(152803,2,3878,42085),(152804,3,8402,42085),(152805,1,9722,42086),(152806,2,4853,42086),(152807,3,3879,42086),(152808,4,6628,42086),(152809,1,4339,42087),(152810,2,6679,42087),(152811,1,3902,42088),(152812,2,4078,42088),(152813,3,6679,42088),(152814,1,4879,42089),(152815,2,5597,42089),(152816,3,6679,42089),(152817,1,4879,42090),(152818,2,4078,42090),(152819,3,6679,42090),(152820,1,5264,42091),(152821,2,4461,42091),(152822,3,6679,42091),(152823,1,3946,42092),(152824,2,6679,42092),(152825,1,3946,42093),(152826,2,3878,42093),(152827,3,3879,42093),(152828,4,6679,42093),(152829,1,4564,42094),(152830,2,11014,42094),(152831,3,6679,42094),(152832,1,3911,42095),(152833,2,5713,42095),(152834,3,3878,42095),(152835,4,17456,42095),(152836,5,6679,42095),(152837,1,3946,42096),(152838,2,4246,42096),(152839,3,6679,42096),(152840,1,4127,42097),(152841,2,4829,42097),(152842,3,4779,42097),(152843,4,3878,42097),(152844,5,3879,42097),(152845,6,6688,42097),(152846,1,3946,42098),(152847,2,4078,42098),(152848,3,50681,42098),(152849,1,3946,42098),(152850,2,4078,42098),(152851,3,50681,42098),(152852,1,3911,42099),(152853,2,4078,42099),(152854,3,50681,42099),(152855,4,5969,42099),(152856,1,3911,42100),(152857,2,4958,42100),(152858,3,4489,42100),(152859,4,50681,42100),(152860,1,4060,42101),(152861,2,6776,42101),(152862,3,6777,42101),(152863,4,6778,42101),(152864,5,5969,42101),(152865,1,4325,42102),(152866,2,22202,42102),(152867,1,5092,42103),(152868,2,4950,42103),(152869,3,22202,42103),(152870,1,7672,42104),(152871,2,3892,42104),(152872,3,4643,42104),(152873,4,6653,42104),(152874,1,65068,42105),(152875,2,3926,42105),(152876,3,76824,42105),(152877,4,6653,42105),(152878,1,31178,42106),(152879,2,6656,42106),(152880,1,11014,42107),(152881,2,8813,42107),(152882,3,37649,42107),(152883,1,4489,42108),(152884,2,99247,42108),(152885,3,6681,42108),(152886,1,4035,42109),(152887,2,4423,42109),(152888,3,10594,42109),(152889,4,6914,42109),(152890,5,6681,42109),(152891,1,6170,42110),(152892,2,6681,42110),(152893,1,3871,42111),(152894,2,6681,42111),(152895,1,4564,42112),(152896,2,6681,42112),(152897,1,4564,7601),(152898,2,6170,7601),(152899,3,6681,7601),(152900,1,10644,42113),(152901,2,37653,42113),(152902,1,4564,42114),(152903,2,8813,42114),(152904,3,37653,42114),(152905,1,3922,42115),(152906,2,3957,42115),(152907,3,37653,42115),(152908,1,4350,42116),(152909,2,5375,42116),(152910,3,6652,42116),(152911,1,4402,42117),(152912,2,4170,42117),(152913,3,8538,42117),(152914,4,37652,42117),(152915,1,5553,42118),(152916,2,6654,42118),(152917,1,4564,42119),(152918,2,4618,42119),(152919,3,6654,42119),(152920,1,3911,42120),(152921,2,4011,42120),(152922,3,6654,42120),(152923,1,3905,42121),(152924,2,3910,42121),(152925,3,4461,42121),(152926,4,4614,42121),(152927,5,6657,42121),(152928,1,8814,42122),(152929,2,6657,42122),(152930,1,8925,42123),(152931,2,11480,42123),(152932,3,99263,42123),(152933,1,4078,42124),(152934,2,5185,42124),(152935,3,99263,42124),(152936,1,4402,42125),(152937,2,99266,42125),(152938,3,4928,42125),(152939,1,3946,42126),(152940,2,6914,42126),(152941,3,4928,42126),(152942,1,5264,42127),(152943,2,6745,42127),(152944,1,3911,42128),(152945,2,22229,42128),(152946,1,3911,42129),(152947,2,22229,42129),(152948,3,5969,42129),(152949,1,3946,42130),(152950,2,4879,42130),(152951,3,22202,42130),(152952,4,99272,42130),(152953,1,5178,42131),(152954,2,4618,42131),(152955,3,22263,42131),(152956,1,4127,42132),(152957,2,4333,42132),(152958,3,22263,42132),(152959,1,3902,42133),(152960,2,8051,42133),(152961,3,6744,42133),(152962,1,4643,42134),(152963,2,5906,42134),(152964,3,3980,42134),(152965,4,5553,42134),(152966,5,6744,42134),(152967,1,3911,42135),(152968,2,17627,42135),(152969,3,4672,42135),(152970,4,12643,42135),(152971,5,6744,42135),(152972,1,3910,42136),(152973,2,3905,42136),(152974,3,6744,42136),(152975,1,8813,42137),(152976,2,3879,42137),(152977,3,5304,42137),(152978,1,5185,42138),(152979,2,5906,42138),(152980,3,4461,42138),(152981,4,3910,42138),(152982,5,22236,42138),(152983,1,67925,42139),(152984,2,22236,42139),(152985,1,3910,42140),(152986,2,22236,42140),(152987,1,6754,2447),(152988,2,4078,2447),(152989,3,3878,2447),(152990,4,6756,2447),(152991,1,3911,42141),(152992,2,4197,42141),(152993,3,5307,42141),(152994,4,3878,42141),(152995,5,6756,42141),(152996,1,4182,42142),(152997,2,3905,42142),(152998,3,3878,42142),(152999,4,6756,42142),(153000,1,4504,42143),(153001,2,6763,42143),(153002,1,3905,42144),(153003,2,6763,42144),(153004,1,3918,42145),(153005,2,4197,42145),(153006,3,4035,42145),(153007,4,3878,42145),(153008,5,3879,42145),(153009,6,5604,42145),(153010,1,3980,42146),(153011,2,7096,42146),(153012,3,3878,42146),(153013,4,3879,42146),(153014,5,5604,42146),(153015,1,4324,42147),(153016,2,3957,42147),(153017,3,3878,42147),(153018,4,3879,42147),(153019,5,5560,42147),(153020,1,4411,42148),(153021,2,4232,42148),(153022,3,6305,42148),(153023,4,22244,42148),(153024,1,3871,42149),(153025,2,3946,42149),(153026,3,99292,42149),(153027,1,11014,42150),(153028,2,22273,42150),(153029,1,99295,42151),(153030,2,99296,42151),(153031,1,3910,42152),(153032,2,3871,42152),(153033,3,3946,42152),(153034,4,3878,42152),(153035,5,66749,42152),(153036,1,3905,42153),(153037,2,6787,42153),(153038,1,4078,42154),(153039,2,37708,42154),(153040,1,5574,42155),(153041,2,9228,42155),(153042,3,8782,42155),(153043,4,37706,42155),(153044,1,3910,42156),(153045,2,4127,42156),(153046,3,3879,42156),(153047,4,14448,42156),(153048,5,60249,42156),(153049,1,4321,42157),(153050,2,7306,42157),(153051,3,37217,42157),(153052,1,3980,42158),(153053,2,4504,42158),(153054,3,37217,42158),(153055,1,4618,42159),(153056,2,5718,42159),(153057,3,10886,42159),(153058,4,37205,42159),(153059,1,5719,42160),(153060,2,6815,42160),(153061,1,4291,42161),(153062,2,3910,42161),(153063,3,3878,42161),(153064,4,3879,42161),(153065,5,6816,42161),(153066,1,5178,42162),(153067,2,5719,42162),(153068,3,3878,42162),(153069,4,22305,42162),(153070,1,3905,42163),(153071,2,4127,42163),(153072,3,5185,42163),(153073,4,3878,42163),(153074,5,22305,42163),(153075,1,3946,42164),(153076,2,4246,42164),(153077,3,6837,42164),(153078,1,4504,42165),(153079,2,3917,42165),(153080,3,8537,42165),(153081,4,99311,42165),(153082,1,4325,42166),(153083,2,17383,42166),(153084,3,99311,42166),(153085,1,5719,42167),(153086,2,4618,42167),(153087,3,4564,42167),(153088,4,3878,42167),(153089,5,6821,42167),(153090,1,6170,42168),(153091,2,4618,42168),(153092,3,4975,42168),(153093,1,6170,42169),(153094,2,4564,42169),(153095,3,4972,42169),(153096,4,3878,42169),(153097,5,3879,42169),(153098,6,4975,42169),(153099,1,8813,7656),(153100,2,4975,7656),(153101,1,4878,42170),(153102,2,4975,42170),(153103,3,10592,42170),(153104,1,5264,42171),(153105,2,4116,42171),(153106,3,5238,42171),(153107,4,4485,42171),(153108,5,4975,42171),(153109,1,4078,42172),(153110,2,5178,42172),(153111,3,4485,42172),(153112,4,4975,42172),(153113,5,9226,42172),(153114,1,3946,42173),(153115,2,8537,42173),(153116,3,4485,42173),(153117,4,4975,42173),(153118,1,3946,42174),(153119,2,99322,42174),(153120,3,9887,42174),(153121,4,3878,42174),(153122,5,3879,42174),(153123,6,4975,42174),(153124,1,10179,42175),(153125,2,3980,42175),(153126,3,4972,42175),(153127,4,3878,42175),(153128,5,3879,42175),(153129,6,4975,42175),(153130,1,13085,42176),(153131,2,6831,42176),(153132,3,4618,42176),(153133,4,4485,42176),(153134,5,4975,42176),(153135,1,4719,2010),(153136,2,3871,2010),(153137,3,4972,2010),(153138,4,3878,2010),(153139,5,3879,2010),(153140,6,4975,2010),(153141,1,4700,42177),(153142,2,4485,42177),(153143,3,4975,42177),(153144,1,3980,42178),(153145,2,3905,42178),(153146,3,4975,42178),(153147,1,3926,42179),(153148,2,4243,42179),(153149,3,9485,42179),(153150,4,3878,42179),(153151,5,3879,42179),(153152,6,4975,42179),(153153,1,8813,42180),(153154,2,4564,42180),(153155,3,22330,42180),(153156,1,5185,42181),(153157,2,4320,42181),(153158,3,21603,42181),(153159,1,3917,42182),(153160,2,4409,42182),(153161,3,6832,42182),(153162,1,5185,42183),(153163,2,6832,42183),(153164,1,5264,42184),(153165,2,3946,42184),(153166,3,6832,42184),(153167,1,4618,7671),(153168,2,6832,7671),(153169,1,4078,42185),(153170,2,6832,42185),(153171,1,8814,42186),(153172,2,99335,42186),(153173,1,20448,42187),(153174,2,99338,42187),(153175,1,4078,42188),(153176,2,99340,42188),(153177,1,7259,42189),(153178,2,5238,42189),(153179,3,99340,42189),(153180,1,3917,42190),(153181,2,22344,42190),(153182,1,3917,42191),(153183,2,5191,42191),(153184,3,22344,42191),(153185,1,4878,42192),(153186,2,22344,42192),(153187,1,3963,42193),(153188,2,4333,42193),(153189,3,60277,42193),(153190,1,11014,42194),(153191,2,99348,42194),(153192,3,5969,42194),(153193,1,3946,42195),(153194,2,3902,42195),(153195,3,3878,42195),(153196,4,3879,42195),(153197,5,6857,42195),(153198,1,4564,42196),(153199,2,4618,42196),(153200,3,6344,42196),(153201,4,6867,42196),(153202,1,4461,42197),(153203,2,3980,42197),(153204,3,3878,42197),(153205,4,30696,42197),(153206,5,3879,42197),(153207,6,9959,42197),(153208,1,5264,42198),(153209,2,22350,42198),(153210,1,8538,42199),(153211,2,3946,42199),(153212,3,3878,42199),(153213,4,3879,42199),(153214,5,6846,42199),(153215,1,4339,42200),(153216,2,3946,42200),(153217,3,3895,42200),(153218,4,3878,42200),(153219,5,3879,42200),(153220,6,6846,42200),(153221,1,4648,42201),(153222,2,5307,42201),(153223,3,3878,42201),(153224,4,3879,42201),(153225,5,6846,42201),(153226,1,4173,42202),(153227,2,5238,42202),(153228,3,3878,42202),(153229,4,3879,42202),(153230,5,6846,42202),(153231,1,4461,42203),(153232,2,4325,42203),(153233,3,4726,42203),(153234,4,3878,42203),(153235,5,3879,42203),(153236,6,6846,42203),(153237,1,3895,42204),(153238,2,69275,42204),(153239,3,3878,42204),(153240,4,3879,42204),(153241,5,6846,42204),(153242,1,3980,42205),(153243,2,3878,42205),(153244,3,3879,42205),(153245,4,6846,42205),(153246,1,18223,42206),(153247,2,3878,42206),(153248,3,3879,42206),(153249,4,6859,42206),(153250,1,3946,42207),(153251,2,3871,42207),(153252,3,37741,42207),(153253,1,3911,42208),(153254,2,12108,42208),(153255,3,90259,42208),(153256,1,3917,42209),(153257,2,5289,42209),(153258,3,6864,42209),(153259,1,3946,42210),(153260,2,6864,42210),(153261,1,3895,42211),(153262,2,6864,42211),(153263,1,3980,42212),(153264,2,3910,42212),(153265,3,22374,42212),(153266,1,4648,42213),(153267,2,6882,42213),(153268,1,7259,42214),(153269,2,22363,42214),(153270,1,4479,42215),(153271,2,4078,42215),(153272,3,6890,42215),(153273,1,5713,42216),(153274,2,6890,42216),(153275,1,4182,42217),(153276,2,3946,42217),(153277,3,6893,42217),(153278,1,5793,42218),(153279,2,4988,42218),(153280,3,6893,42218),(153281,1,4564,42219),(153282,2,6900,42219),(153283,1,8813,42220),(153284,2,6928,42220),(153285,1,4618,42221),(153286,2,4564,42221),(153287,3,6928,42221),(153288,1,6065,42222),(153289,2,99381,42222),(153290,1,98076,42223),(153291,2,99381,42223),(153292,1,5918,42224),(153293,2,4588,42224),(153294,3,6903,42224),(153295,1,3911,42225),(153296,2,22430,42225),(153297,3,5969,42225),(153298,1,4432,42226),(153299,2,4985,42226),(153300,3,6933,42226),(153301,1,5264,42227),(153302,2,14182,42227),(153303,3,6933,42227),(153304,1,96751,42228),(153305,2,99388,42228),(153306,3,5264,42228),(153307,4,4461,42228),(153308,5,6933,42228),(153309,1,96153,42229),(153310,2,26709,42229),(153311,3,6933,42229),(153312,1,3902,42230),(153313,2,6086,42230),(153314,1,76320,42231),(153315,2,12801,42231),(153316,3,6086,42231),(153317,1,6828,42232),(153318,2,22457,42232),(153319,1,4479,42233),(153320,2,6949,42233),(153321,1,4479,42233),(153322,2,6949,42233),(153323,1,3902,42234),(153324,2,4078,42234),(153325,3,3878,42234),(153326,4,6958,42234),(153327,5,6949,42234),(153328,1,4116,42235),(153329,2,6949,42235),(153330,1,9848,42236),(153331,2,98462,42236),(153332,3,6949,42236),(153333,1,5264,42237),(153334,2,3910,42237),(153335,3,6949,42237),(153336,1,9884,42238),(153337,2,6949,42238),(153338,1,4011,42239),(153339,2,4947,42239),(153340,3,6949,42239),(153341,1,4011,42240),(153342,2,4173,42240),(153343,3,3878,42240),(153344,4,6958,42240),(153345,5,6949,42240),(153346,1,3911,30954),(153347,2,6949,30954),(153348,1,3911,42241),(153349,2,5054,42241),(153350,3,6949,42241),(153351,1,3905,42242),(153352,2,4078,42242),(153353,3,6949,42242),(153354,1,3946,42243),(153355,2,3957,42243),(153356,3,6949,42243),(153357,1,4272,42244),(153358,2,9875,42244),(153359,3,3911,42244),(153360,4,6949,42244),(153361,1,3910,42245),(153362,2,6949,42245),(153363,3,99406,42245),(153364,1,8300,42246),(153365,2,6949,42246),(153366,1,6225,42247),(153367,2,6949,42247),(153368,1,5719,42248),(153369,2,4564,42248),(153370,3,6949,42248),(153371,1,12108,42249),(153372,2,5583,42249),(153373,1,99412,42250),(153374,2,5739,42250),(153375,3,5579,42250),(153376,1,66387,42251),(153377,2,3878,42251),(153378,3,3879,42251),(153379,4,5579,42251),(153380,1,5185,42252),(153381,2,4232,42252),(153382,3,5625,42252),(153383,1,5793,42253),(153384,2,4042,42253),(153385,3,3878,42253),(153386,4,3879,42253),(153387,5,5625,42253),(153388,1,4589,42254),(153389,2,3871,42254),(153390,3,3878,42254),(153391,4,5602,42254),(153392,1,6245,42255),(153393,2,4485,42255),(153394,3,6989,42255),(153395,1,3911,42256),(153396,2,4485,42256),(153397,3,6989,42256),(153398,1,3910,42257),(153399,2,5636,42257),(153400,1,4780,42258),(153401,2,5650,42258),(153402,1,3917,42259),(153403,2,5650,42259),(153404,1,6170,42260),(153405,2,4564,42260),(153406,3,5650,42260),(153407,1,5157,42261),(153408,2,5650,42261),(153409,1,3946,42262),(153410,2,12287,42262),(153411,3,5650,42262),(153412,1,91105,42263),(153413,2,8537,42263),(153414,3,5650,42263),(153415,1,15908,42264),(153416,2,12287,42264),(153417,3,5650,42264),(153418,1,4035,42265),(153419,2,5713,42265),(153420,3,99428,42265),(153421,1,5919,42266),(153422,2,4536,42266),(153423,3,78819,42266),(153424,1,3905,42267),(153425,2,3879,42267),(153426,3,7005,42267),(153427,1,3911,42268),(153428,2,7005,42268),(153429,1,3911,42268),(153430,2,7005,42268),(153431,1,3911,42268),(153432,2,7005,42268),(153433,1,7357,42269),(153434,2,3879,42269),(153435,3,7005,42269),(153436,4,5969,42269),(153437,1,3910,2520),(153438,2,7005,2520),(153439,1,3980,42270),(153440,2,7005,42270),(153441,1,5054,42271),(153442,2,3879,42271),(153443,3,7071,42271),(153444,1,4111,42272),(153445,2,4078,42272),(153446,3,3879,42272),(153447,4,7071,42272),(153448,1,3910,42273),(153449,2,3946,42273),(153450,3,3879,42273),(153451,4,7074,42273),(153452,1,3883,42274),(153453,2,99438,42274),(153454,3,4643,42274),(153455,4,3879,42274),(153456,5,7074,42274),(153457,1,18224,42275),(153458,2,3911,42275),(153459,3,4078,42275),(153460,4,60293,42275),(153461,1,3911,42276),(153462,2,4078,42276),(153463,3,68711,42276),(153464,4,60293,42276),(153465,1,4291,42277),(153466,2,7020,42277),(153467,1,68494,42278),(153468,2,7020,42278),(153469,1,99446,42279),(153470,2,4254,42279),(153471,3,7020,42279),(153472,1,99448,42280),(153473,2,4107,42280),(153474,3,7020,42280),(153475,1,99450,42281),(153476,2,3957,42281),(153477,3,3871,42281),(153478,4,7020,42281),(153479,1,4291,42282),(153480,2,7043,42282),(153481,1,6998,42283),(153482,2,7043,42283),(153483,1,5185,42284),(153484,2,7043,42284),(153485,1,5276,42285),(153486,2,7043,42285),(153487,1,3911,42286),(153488,2,3905,42286),(153489,3,7043,42286),(153490,1,99458,42287),(153491,2,5719,42287),(153492,3,7043,42287),(153493,1,37553,42288),(153494,2,10236,42288),(153495,3,37787,42288),(153496,1,3980,42289),(153497,2,16125,42289),(153498,3,37791,42289),(153499,1,4779,2527),(153500,2,7059,2527),(153501,1,4496,42290),(153502,2,4073,42290),(153503,3,4333,42290),(153504,4,60296,42290),(153505,1,4078,42291),(153506,2,4288,42291),(153507,3,4879,42291),(153508,4,7062,42291),(153509,1,3911,2529),(153510,2,4504,2529),(153511,3,4878,2529),(153512,4,7062,2529),(153513,1,6309,42292),(153514,2,7067,42292),(153515,1,8813,42293),(153516,2,5856,42293),(153517,3,22575,42293),(153518,1,4423,42294),(153519,2,4116,42294),(153520,3,7072,42294),(153521,1,3980,42295),(153522,2,4078,42295),(153523,3,99468,42295),(153524,1,6344,42296),(153525,2,90356,42296),(153526,1,67031,42297),(153527,2,3895,42297),(153528,3,84953,42297),(153529,1,4496,42298),(153530,2,6344,42298),(153531,3,99472,42298),(153532,1,5452,42299),(153533,2,8091,42299),(153534,3,87197,42299),(153535,1,4078,42300),(153536,2,3980,42300),(153537,3,22580,42300),(153538,1,3946,42301),(153539,2,22580,42301),(153540,1,4197,42302),(153541,2,4648,42302),(153542,3,3878,42302),(153543,4,7085,42302),(153544,1,4564,42303),(153545,2,5157,42303),(153546,3,37792,42303),(153547,1,76795,42304),(153548,2,15560,42304),(153549,3,3879,42304),(153550,4,99479,42304),(153551,5,22542,42304),(153552,1,3980,42305),(153553,2,22542,42305),(153554,1,5553,42306),(153555,2,9694,42306),(153556,3,4301,42306),(153557,4,37817,42306),(153558,5,3878,42306),(153559,6,7111,42306),(153560,7,3879,42306),(153561,8,7009,42306),(153562,1,3902,42307),(153563,2,6278,42307),(153564,3,3879,42307),(153565,4,7009,42307),(153566,1,4432,42308),(153567,2,76676,42308),(153568,3,3879,42308),(153569,4,7009,42308),(153570,1,3871,42309),(153571,2,4111,42309),(153572,3,37817,42309),(153573,4,3878,42309),(153574,5,7111,42309),(153575,6,3879,42309),(153576,7,7009,42309),(153577,1,4333,42310),(153578,2,8537,42310),(153579,3,6672,42310),(153580,4,4042,42310),(153581,5,3879,42310),(153582,6,7009,42310),(153583,1,4879,42311),(153584,2,4609,42311),(153585,3,7009,42311),(153586,1,65428,42312),(153587,2,3871,42312),(153588,3,3910,42312),(153589,4,3879,42312),(153590,5,7009,42312),(153591,1,3963,42313),(153592,2,3946,42313),(153593,3,3879,42313),(153594,4,7009,42313),(153595,1,4078,42314),(153596,2,7096,42314),(153597,3,3879,42314),(153598,4,7009,42314),(153599,1,3911,42315),(153600,2,3878,42315),(153601,3,7111,42315),(153602,4,3879,42315),(153603,5,7009,42315),(153604,1,3946,42316),(153605,2,3879,42316),(153606,3,7009,42316),(153607,1,9065,42317),(153608,2,7009,42317),(153609,1,4461,42318),(153610,2,3871,42318),(153611,3,7009,42318),(153612,1,4564,42319),(153613,2,8813,42319),(153614,3,7009,42319),(153615,1,3910,42320),(153616,2,7009,42320),(153617,1,3910,42321),(153618,2,4588,42321),(153619,3,3878,42321),(153620,4,7089,42321),(153621,5,7009,42321),(153622,1,99499,42322),(153623,2,4111,42322),(153624,3,3879,42322),(153625,4,7073,42322),(153626,1,4009,42323),(153627,2,3879,42323),(153628,3,7073,42323),(153629,1,3911,42324),(153630,2,3980,42324),(153631,3,3879,42324),(153632,4,7073,42324),(153633,1,4355,42325),(153634,2,7689,42325),(153635,3,7024,42325),(153636,1,4078,42326),(153637,2,7046,42326),(153638,1,7326,42327),(153639,2,99509,42327),(153640,1,4350,42328),(153641,2,5597,42328),(153642,3,37830,42328),(153643,1,29261,42329),(153644,2,37830,42329),(153645,1,5574,42330),(153646,2,4078,42330),(153647,3,7118,42330),(153648,1,7130,42331),(153649,2,4504,42331),(153650,3,7118,42331),(153651,1,3910,42332),(153652,2,3879,42332),(153653,3,7124,42332),(153654,1,4078,42333),(153655,2,3980,42333),(153656,3,5314,42333),(153657,4,3899,42333),(153658,5,99516,42333),(153659,1,4829,42334),(153660,2,3911,42334),(153661,3,99516,42334),(153662,1,11014,42335),(153663,2,7132,42335),(153664,1,3910,42336),(153665,2,99521,42336),(153666,1,99523,42337),(153667,2,6540,42337),(153668,3,21090,42337),(153669,1,5178,42338),(153670,2,13085,42338),(153671,3,7198,42338),(153672,1,3911,42339),(153673,2,22676,42339),(153674,1,3902,42340),(153675,2,99527,42340),(153676,3,22643,42340),(153677,1,3965,42341),(153678,2,3871,42341),(153679,3,28552,42341),(153680,4,3878,42341),(153681,5,7218,42341),(153682,1,6170,42342),(153683,2,8813,42342),(153684,3,13085,42342),(153685,4,99530,42342),(153686,1,5238,42343),(153687,2,4649,42343),(153688,3,7140,42343),(153689,1,6521,42344),(153690,2,4274,42344),(153691,3,99533,42344),(153692,1,4878,42345),(153693,2,7145,42345),(153694,3,5969,42345),(153695,1,3911,42346),(153696,2,4671,42346),(153697,3,3878,42346),(153698,4,8355,42346),(153699,5,7337,42346),(153700,6,61180,42346),(153701,7,11503,42346),(153702,1,4564,42347),(153703,2,11014,42347),(153704,3,5178,42347),(153705,4,7318,42347),(153706,1,5178,42348),(153707,2,13085,42348),(153708,3,21087,42348),(153709,1,4035,42349),(153710,2,4182,42349),(153711,3,21086,42349),(153712,1,5829,42350),(153713,2,99540,42350),(153714,1,5178,7844),(153715,2,3879,7844),(153716,3,7176,7844),(153717,1,3902,2555),(153718,2,3946,2555),(153719,3,3879,2555),(153720,4,7176,2555),(153721,1,4958,42351),(153722,2,3946,42351),(153723,3,21234,42351),(153724,1,4618,42352),(153725,2,5157,42352),(153726,3,60321,42352),(153727,1,4504,42353),(153728,2,6914,42353),(153729,3,4071,42353),(153730,1,12108,42354),(153731,2,99545,42354),(153732,1,6505,42355),(153733,2,12275,42355),(153734,3,22686,42355),(153735,1,17627,42356),(153736,2,22674,42356),(153737,1,5698,42357),(153738,2,76825,42357),(153739,3,4042,42357),(153740,4,60326,42357),(153741,1,4291,42358),(153742,2,37927,42358),(153743,3,3878,42358),(153744,4,22691,42358),(153745,1,5157,42359),(153746,2,99551,42359),(153747,1,3892,42360),(153748,2,4948,42360),(153749,3,24989,42360),(153750,4,3878,42360),(153751,5,7216,42360),(153752,1,5178,42361),(153753,2,13085,42361),(153754,3,5580,42361),(153755,1,5713,42362),(153756,2,3980,42362),(153757,3,8925,42362),(153758,4,5628,42362),(153759,1,4564,7865),(153760,2,5628,7865),(153761,1,4461,42363),(153762,2,4504,42363),(153763,3,5628,42363),(153764,1,4402,42364),(153765,2,3957,42364),(153766,3,7096,42364),(153767,4,99557,42364),(153768,1,17379,42365),(153769,2,4402,42365),(153770,3,4170,42365),(153771,4,6792,42365),(153772,1,6339,42366),(153773,2,17627,42366),(153774,3,3878,42366),(153775,4,3879,42366),(153776,5,5586,42366),(153777,1,5719,42367),(153778,2,3878,42367),(153779,3,3879,42367),(153780,4,5586,42367),(153781,1,4179,42368),(153782,2,99564,42368),(153783,1,86081,42369),(153784,2,99566,42369),(153785,3,4879,42369),(153786,4,3917,42369),(153787,5,62032,42369),(153788,6,3878,42369),(153789,7,93700,42369),(153790,1,4648,42370),(153791,2,4504,42370),(153792,3,3988,42370),(153793,4,60329,42370),(153794,1,7329,42371),(153795,2,5264,42371),(153796,3,3988,42371),(153797,4,60329,42371),(153798,1,99570,42372),(153799,2,83414,42372),(153800,3,99572,42372),(153801,1,4078,42373),(153802,2,3957,42373),(153803,3,7149,42373),(153804,1,4988,42374),(153805,2,90217,42374),(153806,3,65823,42374),(153807,1,4618,42375),(153808,2,10885,42375),(153809,3,4564,42375),(153810,4,5952,42375),(153811,5,3878,42375),(153812,6,3879,42375),(153813,7,7294,42375),(153814,1,4127,42376),(153815,2,4078,42376),(153816,3,5952,42376),(153817,4,3878,42376),(153818,5,3879,42376),(153819,6,7294,42376),(153820,1,4333,42377),(153821,2,3946,42377),(153822,3,7156,42377),(153823,1,4078,42378),(153824,2,22746,42378),(153825,1,4014,42379),(153826,2,3911,42379),(153827,3,5843,42379),(153828,4,7321,42379),(153829,5,3988,42379),(153830,6,7322,42379),(153831,1,3911,42380),(153832,2,99581,42380),(153833,3,5843,42380),(153834,4,7321,42380),(153835,5,3988,42380),(153836,6,7322,42380),(153837,1,5092,42381),(153838,2,6420,42381),(153839,3,5843,42381),(153840,4,7321,42381),(153841,5,3988,42381),(153842,6,7322,42381),(153843,1,5178,42382),(153844,2,38000,42382),(153845,1,8814,42383),(153846,2,22764,42383),(153847,1,3910,42384),(153848,2,37877,42384),(153849,1,3917,42385),(153850,2,3879,42385),(153851,3,11350,42385),(153852,4,3878,42385),(153853,5,7220,42385),(153854,1,5446,42386),(153855,2,3878,42386),(153856,3,7220,42386),(153857,1,65360,42387),(153858,2,12219,42387),(153859,3,99439,42387),(153860,4,3878,42387),(153861,5,7220,42387),(153862,1,99590,42388),(153863,2,99591,42388),(153864,3,3878,42388),(153865,4,7220,42388),(153866,1,4700,42389),(153867,2,99593,42389),(153868,3,3878,42389),(153869,4,7220,42389),(153870,1,6170,42390),(153871,2,4564,42390),(153872,3,5719,42390),(153873,4,99595,42390),(153874,1,3905,42391),(153875,2,7096,42391),(153876,3,38004,42391),(153877,1,99598,42392),(153878,2,38004,42392),(153879,3,8065,42392),(153880,1,3886,42393),(153881,2,4116,42393),(153882,3,14389,42393),(153883,4,60339,42393),(153884,1,5092,42394),(153885,2,4179,42394),(153886,3,3883,42394),(153887,4,4355,42394),(153888,5,22640,42394),(153889,1,4355,42395),(153890,2,7151,42395),(153891,1,5264,42396),(153892,2,7151,42396),(153893,1,69907,42397),(153894,2,7151,42397),(153895,1,3946,42398),(153896,2,4609,42398),(153897,3,7151,42398),(153898,1,5428,42399),(153899,2,3946,42399),(153900,3,5238,42399),(153901,4,87223,42399),(153902,1,4504,42400),(153903,2,3905,42400),(153904,3,4461,42400),(153905,4,22655,42400),(153906,1,4350,42401),(153907,2,7157,42401),(153908,1,6435,42402),(153909,2,38006,42402),(153910,1,7130,42403),(153911,2,7350,42403),(153912,1,5178,42404),(153913,2,60347,42404),(153914,1,3910,42405),(153915,2,7378,42405),(153916,1,4078,42406),(153917,2,3878,42406),(153918,3,7387,42406),(153919,1,3911,42407),(153920,2,4350,42407),(153921,3,3878,42407),(153922,4,7387,42407),(153923,1,99458,42408),(153924,2,5375,42408),(153925,3,3878,42408),(153926,4,7387,42408),(153927,1,4182,42409),(153928,2,6217,42409),(153929,3,7395,42409),(153930,1,5553,42410),(153931,2,4912,42410),(153932,3,4078,42410),(153933,4,7408,42410),(153934,1,5178,42411),(153935,2,4564,42411),(153936,3,7408,42411),(153937,1,4078,42412),(153938,2,4278,42412),(153939,3,7408,42412),(153940,4,10956,42412),(153941,1,3911,31459),(153942,2,7408,31459),(153943,1,4278,42413),(153944,2,7408,42413),(153945,1,3905,2613),(153946,2,7411,2613),(153947,3,7412,2613),(153948,4,7408,2613),(153949,1,3911,42414),(153950,2,3980,42414),(153951,3,7408,42414),(153952,1,3922,42415),(153953,2,4173,42415),(153954,3,7408,42415),(153955,1,4182,42416),(153956,2,3911,42416),(153957,3,7408,42416),(153958,1,5718,7922),(153959,2,7408,7922),(153960,1,5719,7923),(153961,2,7408,7923),(153962,1,3871,42417),(153963,2,3917,42417),(153964,3,79684,42417),(153965,1,5718,42418),(153966,2,5178,42418),(153967,3,79684,42418),(153968,1,6993,42419),(153969,2,5347,42419),(153970,3,4370,42419),(153971,4,5906,42419),(153972,5,77684,42419),(153973,1,4333,42420),(153974,2,5289,42420),(153975,3,3871,42420),(153976,4,77684,42420),(153977,5,5969,42420),(153978,1,4536,42421),(153979,2,3905,42421),(153980,3,77684,42421),(153981,1,5931,42422),(153982,2,14532,42422),(153983,3,38310,42422),(153984,1,3980,42423),(153985,2,4726,42423),(153986,3,7732,42423),(153987,1,3892,42424),(153988,2,5178,42424),(153989,3,22845,42424),(153990,1,5307,42425),(153991,2,3946,42425),(153992,3,22848,42425),(153993,1,68759,42426),(153994,2,4035,42426),(153995,3,7435,42426),(153996,1,4504,42427),(153997,2,3980,42427),(153998,3,22832,42427),(153999,1,4648,2624),(154000,2,7440,2624),(154001,1,4320,42428),(154002,2,3917,42428),(154003,3,4288,42428),(154004,4,7449,42428),(154005,5,5969,42428),(154006,1,3911,2628),(154007,2,3878,2628),(154008,3,7453,2628),(154009,1,3895,42429),(154010,2,99637,42429),(154011,3,7473,42429),(154012,1,16399,42430),(154013,2,7478,42430),(154014,1,17152,42431),(154015,2,44805,42431),(154016,1,4384,42432),(154017,2,99641,42432),(154018,3,22868,42432),(154019,1,5178,42433),(154020,2,7497,42433),(154021,1,4123,42434),(154022,2,5307,42434),(154023,3,7497,42434),(154024,1,20563,42435),(154025,2,24590,42435),(154026,3,7497,42435),(154027,1,8814,42436),(154028,2,7497,42436),(154029,1,3980,42437),(154030,2,4116,42437),(154031,3,7759,42437),(154032,4,4726,42437),(154033,5,86057,42437),(154034,1,3902,2645),(154035,2,7500,2645),(154036,1,4672,42438),(154037,2,5264,42438),(154038,3,3878,42438),(154039,4,7511,42438),(154040,1,3946,42439),(154041,2,3895,42439),(154042,3,3878,42439),(154043,4,7511,42439),(154044,1,6714,42440),(154045,2,7507,42440),(154046,3,5969,42440),(154047,1,4197,42441),(154048,2,3878,42441),(154049,3,7513,42441),(154050,1,4320,42442),(154051,2,3878,42442),(154052,3,7513,42442),(154053,1,5185,42443),(154054,2,3878,42443),(154055,3,7520,42443),(154056,1,4018,42444),(154057,2,99654,42444),(154058,3,99655,42444),(154059,1,64916,42445),(154060,2,4436,42445),(154061,3,76182,42445),(154062,4,99658,42445),(154063,1,3871,42446),(154064,2,38098,42446),(154065,1,3980,42447),(154066,2,4243,42447),(154067,3,5310,42447),(154068,4,86065,42447),(154069,1,4564,42448),(154070,2,22916,42448),(154071,1,3911,42449),(154072,2,4078,42449),(154073,3,22916,42449),(154074,1,4564,42450),(154075,2,4378,42450),(154076,1,3871,42451),(154077,2,99666,42451),(154078,3,38110,42451),(154079,1,17703,42452),(154080,2,76321,42452),(154081,3,4988,42452),(154082,4,38110,42452),(154083,1,5718,42453),(154084,2,4564,42453),(154085,3,7576,42453),(154086,1,5289,42454),(154087,2,4339,42454),(154088,3,7576,42454),(154089,1,10644,42455),(154090,2,4618,42455),(154091,3,3988,42455),(154092,4,7586,42455),(154093,1,4662,42456),(154094,2,62376,42456),(154095,3,86071,42456),(154096,4,3988,42456),(154097,5,7586,42456),(154098,6,5969,42456),(154099,1,4564,42457),(154100,2,4618,42457),(154101,3,3988,42457),(154102,4,7586,42457),(154103,1,4384,42458),(154104,2,86071,42458),(154105,3,3988,42458),(154106,4,7586,42458),(154107,1,6217,42459),(154108,2,4485,42459),(154109,3,7596,42459),(154110,4,10540,42459),(154111,1,6998,42460),(154112,2,4485,42460),(154113,3,7596,42460),(154114,4,10592,42460),(154115,1,9875,42461),(154116,2,7329,42461),(154117,3,4485,42461),(154118,4,7596,42461),(154119,1,4504,42462),(154120,2,4485,42462),(154121,3,7596,42462),(154122,1,5264,42463),(154123,2,4485,42463),(154124,3,7596,42463),(154125,1,4878,42464),(154126,2,4485,42464),(154127,3,7596,42464),(154128,1,4320,42465),(154129,2,4485,42465),(154130,3,7596,42465),(154131,4,10540,42465),(154132,1,4618,42466),(154133,2,4618,42466),(154134,3,4485,42466),(154135,4,7596,42466),(154136,1,4320,42467),(154137,2,4564,42467),(154138,3,4485,42467),(154139,4,7596,42467),(154140,1,4564,42468),(154141,2,6170,42468),(154142,3,4485,42468),(154143,4,7596,42468),(154144,1,4030,42469),(154145,2,4878,42469),(154146,3,4485,42469),(154147,4,7596,42469),(154148,1,3922,42470),(154149,2,3946,42470),(154150,3,4485,42470),(154151,4,7596,42470),(154152,1,7135,2672),(154153,2,7594,2672),(154154,3,4485,2672),(154155,4,7596,2672),(154156,1,5296,42471),(154157,2,4485,42471),(154158,3,7596,42471),(154159,1,4700,42472),(154160,2,4485,42472),(154161,3,7596,42472),(154162,1,4182,42473),(154163,2,3910,42473),(154164,3,22798,42473),(154165,1,5264,42474),(154166,2,3910,42474),(154167,3,12355,42474),(154168,1,4402,42475),(154169,2,7603,42475),(154170,1,5547,42476),(154171,2,6141,42476),(154172,3,7607,42476),(154173,1,3980,42477),(154174,2,4350,42477),(154175,3,38138,42477),(154176,1,7357,42478),(154177,2,99694,42478),(154178,1,4947,42479),(154179,2,4320,42479),(154180,3,10598,42479),(154181,4,4662,42479),(154182,5,60378,42479),(154183,1,4505,42480),(154184,2,4179,42480),(154185,3,5906,42480),(154186,4,60378,42480),(154187,1,4350,42481),(154188,2,4950,42481),(154189,3,25532,42481),(154190,4,7347,42481),(154191,5,22980,42481),(154192,1,4564,42482),(154193,2,5157,42482),(154194,3,7347,42482),(154195,4,22980,42482),(154196,1,4564,42483),(154197,2,4564,42483),(154198,3,5157,42483),(154199,4,99700,42483),(154200,5,7347,42483),(154201,6,22980,42483),(154202,1,3996,42484),(154203,2,5289,42484),(154204,3,4489,42484),(154205,4,5843,42484),(154206,5,22974,42484),(154207,1,5092,42485),(154208,2,4643,42485),(154209,3,4507,42485),(154210,4,79678,42485),(154211,1,4325,42486),(154212,2,6141,42486),(154213,3,91150,42486),(154214,4,7865,42486),(154215,5,99704,42486),(154216,1,6344,42487),(154217,2,99704,42487),(154218,1,3892,42488),(154219,2,14532,42488),(154220,3,8621,42488),(154221,4,38147,42488),(154222,1,3946,42489),(154223,2,3918,42489),(154224,3,4325,42489),(154225,4,38147,42489),(154226,1,4643,42490),(154227,2,5167,42490),(154228,3,6065,42490),(154229,4,99709,42490),(154230,1,4185,42491),(154231,2,5553,42491),(154232,3,14010,42491),(154233,4,3878,42491),(154234,5,7680,42491),(154235,6,5969,42491),(154236,1,13085,42492),(154237,2,99712,42492),(154238,1,4879,42493),(154239,2,3886,42493),(154240,3,4950,42493),(154241,4,3988,42493),(154242,5,60392,42493),(154243,1,3905,42494),(154244,2,4879,42494),(154245,3,3988,42494),(154246,4,87250,42494),(154247,5,3988,42494),(154248,6,60392,42494),(154249,1,15167,42495),(154250,2,16358,42495),(154251,3,84980,42495),(154252,1,3911,42496),(154253,2,4589,42496),(154254,3,23027,42496),(154255,1,5054,42497),(154256,2,5597,42497),(154257,3,99718,42497),(154258,1,11798,42498),(154259,2,99718,42498),(154260,1,5718,42499),(154261,2,23034,42499),(154262,1,5718,42500),(154263,2,5157,42500),(154264,3,5178,42500),(154265,4,23034,42500),(154266,1,4713,42501),(154267,2,4280,42501),(154268,3,23034,42501),(154269,1,5092,42502),(154270,2,14100,42502),(154271,3,14101,42502),(154272,4,3878,42502),(154273,5,3879,42502),(154274,6,6559,42502),(154275,1,3910,42503),(154276,2,7689,42503),(154277,3,3878,42503),(154278,4,3879,42503),(154279,5,6559,42503),(154280,1,4496,42504),(154281,2,4489,42504),(154282,3,3878,42504),(154283,4,3879,42504),(154284,5,6559,42504),(154285,1,6170,42505),(154286,2,5718,42505),(154287,3,7697,42505),(154288,1,4274,42506),(154289,2,3946,42506),(154290,3,7697,42506),(154291,1,4564,42507),(154292,2,6170,42507),(154293,3,5718,42507),(154294,4,4565,42507),(154295,5,4649,42507),(154296,1,4078,42508),(154297,2,5264,42508),(154298,3,4197,42508),(154299,4,99731,42508),(154300,1,4489,42509),(154301,2,4197,42509),(154302,3,7704,42509),(154303,1,3911,42510),(154304,2,4078,42510),(154305,3,7704,42510),(154306,1,5443,42511),(154307,2,61394,42511),(154308,1,4564,42512),(154309,2,5718,42512),(154310,3,14389,42512),(154311,4,15800,42512),(154312,5,99736,42512),(154313,1,4675,42513),(154314,2,99738,42513),(154315,1,6714,42514),(154316,2,99738,42514),(154317,1,4078,42515),(154318,2,4504,42515),(154319,3,4350,42515),(154320,4,7719,42515),(154321,1,3911,42516),(154322,2,3905,42516),(154323,3,7719,42516),(154324,1,7329,42517),(154325,2,3905,42517),(154326,3,7719,42517),(154327,1,5719,42518),(154328,2,6831,42518),(154329,3,7719,42518),(154330,1,10644,42519),(154331,2,7727,42519),(154332,1,4078,42520),(154333,2,7727,42520),(154334,1,4339,42521),(154335,2,3946,42521),(154336,3,3871,42521),(154337,4,7714,42521),(154338,1,3911,42522),(154339,2,99748,42522),(154340,1,5092,42523),(154341,2,4288,42523),(154342,3,4550,42523),(154343,4,7728,42523),(154344,1,4035,42524),(154345,2,7865,42524),(154346,3,7715,42524),(154347,1,4333,42525),(154348,2,3946,42525),(154349,3,3871,42525),(154350,4,4409,42525),(154351,5,7715,42525),(154352,1,3871,42526),(154353,2,15489,42526),(154354,3,99753,42526),(154355,1,6170,42527),(154356,2,4564,42527),(154357,3,15489,42527),(154358,1,4173,42528),(154359,2,4060,42528),(154360,3,15489,42528),(154361,1,3911,42529),(154362,2,3910,42529),(154363,3,15489,42529),(154364,1,4078,42530),(154365,2,12988,42530),(154366,1,4643,42531),(154367,2,5185,42531),(154368,3,4504,42531),(154369,4,12988,42531),(154370,1,3911,42532),(154371,2,12988,42532),(154372,1,3899,42533),(154373,2,4609,42533),(154374,3,23075,42533),(154375,1,3883,42534),(154376,2,4853,42534),(154377,3,23075,42534),(154378,1,4779,42535),(154379,2,8936,42535),(154380,3,3878,42535),(154381,4,7750,42535),(154382,1,4078,42536),(154383,2,3878,42536),(154384,3,7750,42536),(154385,1,4078,42537),(154386,2,6217,42537),(154387,3,3878,42537),(154388,4,7750,42537),(154389,1,4958,42538),(154390,2,3878,42538),(154391,3,7750,42538),(154392,1,4958,42539),(154393,2,3878,42539),(154394,3,7750,42539),(154395,4,5969,42539),(154396,1,4958,42539),(154397,2,3878,42539),(154398,3,7750,42539),(154399,4,5969,42539),(154400,1,3895,42540),(154401,2,3946,42540),(154402,3,9722,42540),(154403,4,99768,42540),(154404,1,8814,42541),(154405,2,4565,42541),(154406,3,7762,42541),(154407,1,11014,8037),(154408,2,3879,8037),(154409,3,7768,8037),(154410,1,6278,42542),(154411,2,3879,42542),(154412,3,7768,42542),(154413,1,6521,42543),(154414,2,3879,42543),(154415,3,7768,42543),(154416,1,3910,42544),(154417,2,4284,42544),(154418,3,3905,42544),(154419,4,7769,42544),(154420,1,3946,42545),(154421,2,4078,42545),(154422,3,12411,42545),(154423,1,4461,42546),(154424,2,4325,42546),(154425,3,99775,42546),(154426,1,9640,42547),(154427,2,99778,42547),(154428,1,4078,42548),(154429,2,99778,42548),(154430,3,10956,42548),(154431,1,3910,42549),(154432,2,3871,42549),(154433,3,99778,42549),(154434,1,4288,42550),(154435,2,4078,42550),(154436,3,23113,42550),(154437,1,5264,38968),(154438,2,4879,38968),(154439,3,23113,38968),(154440,1,4320,42551),(154441,2,3980,42551),(154442,3,3946,42551),(154443,4,4288,42551),(154444,5,79420,42551),(154445,6,3878,42551),(154446,7,79421,42551),(154447,8,79422,42551),(154448,9,23113,42551),(154449,1,3910,42552),(154450,2,4078,42552),(154451,3,7795,42552),(154452,1,5289,42553),(154453,2,4342,42553),(154454,3,38227,42553),(154455,1,3886,42554),(154456,2,4349,42554),(154457,3,60409,42554),(154458,1,3911,42555),(154459,2,3872,42555),(154460,3,3879,42555),(154461,4,7829,42555),(154462,1,5185,42556),(154463,2,99788,42556),(154464,3,99790,42556),(154465,1,3911,42557),(154466,2,99788,42557),(154467,3,99790,42557),(154468,1,6344,42558),(154469,2,6170,42558),(154470,3,5719,42558),(154471,4,7834,42558),(154472,1,4042,42559),(154473,2,65877,42559),(154474,3,4432,42559),(154475,4,7834,42559),(154476,1,5289,42560),(154477,2,4243,42560),(154478,3,10737,42560),(154479,4,7834,42560),(154480,1,6211,42561),(154481,2,28006,42561),(154482,1,9099,42562),(154483,2,7130,42562),(154484,3,99797,42562),(154485,1,8813,42563),(154486,2,23157,42563),(154487,1,3911,42564),(154488,2,3890,42564),(154489,3,4324,42564),(154490,4,7096,42564),(154491,5,23157,42564),(154492,1,5718,42565),(154493,2,6344,42565),(154494,3,23157,42565),(154495,1,4324,42566),(154496,2,4291,42566),(154497,3,90524,42566),(154498,1,6525,42567),(154499,2,4648,42567),(154500,3,4726,42567),(154501,4,90524,42567),(154502,1,4829,42568),(154503,2,4171,42568),(154504,3,7865,42568),(154505,4,90524,42568),(154506,1,4197,42569),(154507,2,7875,42569),(154508,3,5969,42569),(154509,1,6521,42570),(154510,2,5092,42570),(154511,3,7875,42570),(154512,1,3905,42571),(154513,2,4287,42571),(154514,3,4958,42571),(154515,4,7875,42571),(154516,1,4461,42572),(154517,2,4504,42572),(154518,3,7875,42572),(154519,1,4988,42573),(154520,2,6510,42573),(154521,3,7875,42573),(154522,1,5092,42574),(154523,2,7875,42574),(154524,1,5793,42575),(154525,2,4269,42575),(154526,3,4254,42575),(154527,4,7875,42575),(154528,1,3980,42576),(154529,2,4182,42576),(154530,3,7302,42576),(154531,4,7875,42576),(154532,1,4700,42577),(154533,2,4320,42577),(154534,3,13823,42577),(154535,1,8813,42578),(154536,2,3878,42578),(154537,3,23171,42578),(154538,1,4432,42579),(154539,2,6510,42579),(154540,3,3878,42579),(154541,4,38279,42579),(154542,1,3902,42580),(154543,2,5449,42580),(154544,1,3902,42580),(154545,2,5449,42580),(154546,1,4291,42581),(154547,2,4662,42581),(154548,3,5449,42581),(154549,1,3902,42582),(154550,2,95410,42582),(154551,3,5449,42582),(154552,1,4116,42583),(154553,2,6028,42583),(154554,3,5449,42583),(154555,1,5597,42584),(154556,2,50710,42584),(154557,3,5449,42584),(154558,1,7672,42585),(154559,2,8562,42585),(154560,3,5449,42585),(154561,1,4504,42586),(154562,2,3922,42586),(154563,3,5449,42586),(154564,1,4504,42587),(154565,2,4443,42587),(154566,3,5449,42587),(154567,1,4014,42588),(154568,2,4384,42588),(154569,3,5449,42588),(154570,1,4461,42589),(154571,2,4643,42589),(154572,3,6521,42589),(154573,4,5449,42589),(154574,1,8562,42590),(154575,2,17105,42590),(154576,3,5449,42590),(154577,1,8064,42591),(154578,2,4320,42591),(154579,3,5449,42591),(154580,1,4443,42592),(154581,2,95410,42592),(154582,3,5449,42592),(154583,1,7329,42593),(154584,2,4496,42593),(154585,3,5449,42593),(154586,1,99830,42594),(154587,2,4643,42594),(154588,3,5449,42594),(154589,1,7689,42595),(154590,2,5449,42595),(154591,1,6827,42596),(154592,2,79714,42596),(154593,1,6278,42597),(154594,2,3911,42597),(154595,3,60418,42597),(154596,1,5185,42598),(154597,2,4504,42598),(154598,3,3878,42598),(154599,4,21337,42598),(154600,5,7906,42598),(154601,1,4643,42599),(154602,2,4461,42599),(154603,3,6078,42599),(154604,4,40238,42599),(154605,5,3878,42599),(154606,6,3879,42599),(154607,7,12777,42599),(154608,1,4643,42600),(154609,2,23209,42600),(154610,1,11480,42601),(154611,2,5092,42601),(154612,3,4291,42601),(154613,4,23209,42601),(154614,1,19421,42602),(154615,2,3878,42602),(154616,3,23128,42602),(154617,1,5178,42603),(154618,2,4618,42603),(154619,3,41553,42603),(154620,1,6344,42604),(154621,2,6170,42604),(154622,3,41553,42604),(154623,1,4564,42605),(154624,2,5157,42605),(154625,3,99843,42605),(154626,1,4504,42606),(154627,2,3917,42606),(154628,3,4078,42606),(154629,4,60425,42606),(154630,1,8715,42607),(154631,2,7924,42607),(154632,1,3946,42608),(154633,2,7924,42608),(154634,1,6510,42609),(154635,2,23153,42609),(154636,1,6337,42610),(154637,2,5906,42610),(154638,3,3946,42610),(154639,4,79710,42610),(154640,1,3957,42611),(154641,2,3946,42611),(154642,3,79710,42611),(154643,1,3895,42612),(154644,2,5054,42612),(154645,3,79710,42612),(154646,1,4565,42613),(154647,2,13085,42613),(154648,3,27379,42613),(154649,4,7938,42613),(154650,1,4504,42614),(154651,2,5264,42614),(154652,3,4291,42614),(154653,4,27379,42614),(154654,5,7938,42614),(154655,1,3911,42615),(154656,2,3871,42615),(154657,3,3984,42615),(154658,4,44980,42615),(154659,5,7962,42615),(154660,1,4197,42616),(154661,2,7968,42616),(154662,1,4878,2774),(154663,2,7968,2774),(154664,3,7979,2774),(154665,1,3910,2773),(154666,2,7968,2773),(154667,1,8005,42617),(154668,2,3879,42617),(154669,3,16580,42617),(154670,1,4078,42618),(154671,2,4127,42618),(154672,3,8016,42618),(154673,1,99499,42619),(154674,2,12829,42619),(154675,1,3946,42620),(154676,2,99859,42620),(154677,3,12829,42620),(154678,1,5574,42621),(154679,2,4879,42621),(154680,3,4197,42621),(154681,4,99861,42621),(154682,1,4643,42622),(154683,2,5092,42622),(154684,3,8224,42622),(154685,1,3917,42623),(154686,2,4323,42623),(154687,3,3878,42623),(154688,4,23135,42623),(154689,1,3905,42624),(154690,2,3878,42624),(154691,3,23135,42624),(154692,1,8300,42625),(154693,2,4564,42625),(154694,3,3878,42625),(154695,4,23135,42625),(154696,1,4333,42626),(154697,2,4170,42626),(154698,3,3946,42626),(154699,4,5906,42626),(154700,5,99867,42626),(154701,1,3946,42627),(154702,2,5921,42627),(154703,3,12340,42627),(154704,4,3878,42627),(154705,5,3879,42627),(154706,6,12342,42627),(154707,1,7329,42628),(154708,2,3910,42628),(154709,3,5264,42628),(154710,4,12340,42628),(154711,5,3878,42628),(154712,6,3879,42628),(154713,7,12342,42628),(154714,8,5969,42628),(154715,1,8813,42629),(154716,2,5719,42629),(154717,3,11014,42629),(154718,4,24825,42629),(154719,5,3878,42629),(154720,6,23233,42629),(154721,1,4536,42630),(154722,2,99872,42630),(154723,1,4504,2784),(154724,2,8041,2784),(154725,1,10454,42631),(154726,2,4111,42631),(154727,3,8041,42631),(154728,1,4078,42632),(154729,2,8041,42632),(154730,1,3911,42633),(154731,2,4320,42633),(154732,3,8041,42633),(154733,1,11014,42634),(154734,2,5157,42634),(154735,3,13085,42634),(154736,4,8042,42634),(154737,1,99879,42635),(154738,2,4726,42635),(154739,3,4325,42635),(154740,4,11774,42635),(154741,5,5092,42635),(154742,6,5931,42635),(154743,7,99880,42635),(154744,1,4461,42636),(154745,2,4197,42636),(154746,3,3871,42636),(154747,1,3902,42637),(154748,2,3895,42637),(154749,3,5906,42637),(154750,4,3875,42637),(154751,1,5289,42638),(154752,2,3902,42638),(154753,3,3946,42638),(154754,4,5906,42638),(154755,5,3875,42638),(154756,1,6217,42639),(154757,2,6772,42639),(154758,3,5969,42639),(154759,1,4320,42640),(154760,2,4288,42640),(154761,3,6772,42640),(154762,1,6831,42641),(154763,2,6772,42641),(154764,1,4320,42642),(154765,2,6217,42642),(154766,3,8051,42642),(154767,1,4565,42643),(154768,2,3878,42643),(154769,3,5597,42643),(154770,4,8066,42643),(154771,1,5597,42644),(154772,2,8066,42644),(154773,1,8562,42645),(154774,2,8066,42645),(154775,1,4564,42646),(154776,2,3878,42646),(154777,3,5597,42646),(154778,4,8066,42646),(154779,1,4384,42647),(154780,2,3878,42647),(154781,3,8064,42647),(154782,4,8065,42647),(154783,5,8066,42647),(154784,1,3911,42648),(154785,2,4504,42648),(154786,3,28281,42648),(154787,1,6429,42649),(154788,2,28281,42649),(154789,3,12806,42649),(154790,1,3871,42650),(154791,2,8093,42650),(154792,1,3911,21570),(154793,2,8093,21570),(154794,1,6217,42651),(154795,2,3917,42651),(154796,3,8101,42651),(154797,1,3917,42652),(154798,2,6217,42652),(154799,3,8101,42652),(154800,1,5713,42653),(154801,2,3902,42653),(154802,3,8101,42653),(154803,1,5157,42654),(154804,2,8101,42654),(154805,1,4320,42655),(154806,2,8101,42655),(154807,1,9551,42656),(154808,2,12371,42656),(154809,3,8101,42656),(154810,1,3902,42657),(154811,2,8106,42657),(154812,3,8107,42657),(154813,1,4018,42658),(154814,2,8106,42658),(154815,3,8107,42658),(154816,1,4007,42659),(154817,2,8106,42659),(154818,3,8107,42659),(154819,1,3905,42660),(154820,2,3878,42660),(154821,3,3902,42660),(154822,4,29657,42660),(154823,5,8106,42660),(154824,6,8107,42660),(154825,1,4443,42661),(154826,2,6078,42661),(154827,3,29657,42661),(154828,4,8106,42661),(154829,5,8107,42661),(154830,1,8300,42662),(154831,2,29657,42662),(154832,3,8106,42662),(154833,4,8107,42662),(154834,1,4384,42663),(154835,2,29657,42663),(154836,3,8106,42663),(154837,4,8107,42663),(154838,1,4618,42664),(154839,2,99910,42664),(154840,1,5597,42665),(154841,2,3906,42665),(154842,3,8109,42665),(154843,1,4878,42666),(154844,2,4320,42666),(154845,3,3878,42666),(154846,4,18471,42666),(154847,5,8109,42666),(154848,1,3911,42667),(154849,2,4078,42667),(154850,3,8109,42667),(154851,1,3911,42668),(154852,2,4320,42668),(154853,3,8109,42668),(154854,1,4243,42669),(154855,2,4485,42669),(154856,3,7596,42669),(154857,4,8109,42669),(154858,1,13098,42670),(154859,2,3910,42670),(154860,3,5553,42670),(154861,4,8109,42670),(154862,1,4536,42671),(154863,2,7326,42671),(154864,3,8109,42671),(154865,1,5719,42672),(154866,2,8109,42672),(154867,3,10540,42672),(154868,1,11470,42673),(154869,2,3910,42673),(154870,3,8113,42673),(154871,1,3911,42674),(154872,2,4065,42674),(154873,3,8124,42674),(154874,1,13085,42675),(154875,2,13085,42675),(154876,3,99922,42675),(154877,1,5264,42676),(154878,2,4127,42676),(154879,3,99924,42676),(154880,1,6217,42677),(154881,2,4325,42677),(154882,3,4042,42677),(154883,4,70250,42677),(154884,5,3988,42677),(154885,6,7347,42677),(154886,7,8128,42677),(154887,1,3965,42678),(154888,2,60665,42678),(154889,3,99927,42678),(154890,1,3911,42679),(154891,2,3905,42679),(154892,3,79428,42679),(154893,1,4443,42680),(154894,2,99930,42680),(154895,1,4443,42681),(154896,2,99932,42681),(154897,1,4504,42682),(154898,2,3922,42682),(154899,3,82973,42682),(154900,1,3957,2817),(154901,2,8140,2817),(154902,1,3911,42683),(154903,2,5185,42683),(154904,3,3878,42683),(154905,4,3879,42683),(154906,5,38418,42683),(154907,1,12711,42684),(154908,2,17005,42684),(154909,3,3878,42684),(154910,4,3879,42684),(154911,5,12379,42684),(154912,1,3946,42685),(154913,2,4805,42685),(154914,3,3878,42685),(154915,4,3879,42685),(154916,5,12379,42685),(154917,1,3895,42686),(154918,2,3878,42686),(154919,3,3879,42686),(154920,4,12379,42686),(154921,5,5969,42686),(154922,1,5178,8157),(154923,2,8149,8157),(154924,1,3936,42687),(154925,2,99941,42687),(154926,3,8149,42687),(154927,4,98764,42687),(154928,1,8158,2822),(154929,2,8160,2822),(154930,3,8149,2822),(154931,1,6050,42688),(154932,2,3980,42688),(154933,3,4042,42688),(154934,4,8149,42688),(154935,1,4078,42689),(154936,2,3980,42689),(154937,3,8149,42689),(154938,1,3911,42690),(154939,2,3917,42690),(154940,3,8149,42690),(154941,1,4564,42691),(154942,2,4643,42691),(154943,3,13085,42691),(154944,4,8149,42691),(154945,1,4564,8163),(154946,2,4564,8163),(154947,3,8149,8163),(154948,1,4173,42692),(154949,2,3980,42692),(154950,3,8149,42692),(154951,1,43513,42693),(154952,2,4170,42693),(154953,3,3946,42693),(154954,4,7865,42693),(154955,5,4042,42693),(154956,6,8149,42693),(154957,1,3910,42694),(154958,2,3946,42694),(154959,3,4384,42694),(154960,4,8149,42694),(154961,1,3910,42695),(154962,2,14535,42695),(154963,3,8149,42695),(154964,1,4384,42696),(154965,2,8149,42696),(154966,1,4384,42697),(154967,2,4339,42697),(154968,3,8149,42697),(154969,1,3980,42698),(154970,2,4350,42698),(154971,3,8149,42698),(154972,1,9722,42699),(154973,2,3895,42699),(154974,3,76824,42699),(154975,4,4042,42699),(154976,5,3878,42699),(154977,6,10504,42699),(154978,1,5719,42700),(154979,2,10885,42700),(154980,3,38407,42700),(154981,1,4078,42701),(154982,2,4726,42701),(154983,3,4325,42701),(154984,4,99956,42701),(154985,1,12264,42702),(154986,2,5004,42702),(154987,3,4060,42702),(154988,4,8188,42702),(154989,1,4320,42703),(154990,2,8188,42703),(154991,1,3911,42704),(154992,2,4078,42704),(154993,3,8188,42704),(154994,1,3886,42705),(154995,2,4609,42705),(154996,3,8184,42705),(154997,1,5718,42706),(154998,2,4564,42706),(154999,3,8184,42706),(155000,1,4947,42707),(155001,2,99963,42707),(155002,1,3902,42708),(155003,2,3878,42708),(155004,3,84192,42708),(155005,1,3905,42709),(155006,2,12890,42709),(155007,1,4564,42710),(155008,2,11014,42710),(155009,3,12890,42710),(155010,1,9722,42711),(155011,2,38495,42711),(155012,1,4127,42712),(155013,2,3911,42712),(155014,3,4078,42712),(155015,4,4726,42712),(155016,5,23243,42712),(155017,1,5718,42713),(155018,2,4564,42713),(155019,3,4618,42713),(155020,4,23243,42713),(155021,1,4671,42714),(155022,2,14389,42714),(155023,3,8201,42714),(155024,1,6141,42715),(155025,2,5238,42715),(155026,3,4402,42715),(155027,4,5289,42715),(155028,5,8212,42715),(155029,1,4320,42716),(155030,2,8209,42716),(155031,1,5718,42717),(155032,2,5178,42717),(155033,3,8209,42717),(155034,1,4643,42718),(155035,2,7347,42718),(155036,3,8243,42718),(155037,1,4078,42719),(155038,2,4291,42719),(155039,3,28285,42719),(155040,1,65248,42720),(155041,2,28287,42720),(155042,1,7844,42721),(155043,2,14532,42721),(155044,3,23379,42721),(155045,1,4564,42722),(155046,2,23379,42722),(155047,3,5969,42722),(155048,1,13098,42723),(155049,2,4947,42723),(155050,3,14389,42723),(155051,4,8262,42723),(155052,1,4111,42724),(155053,2,3898,42724),(155054,3,23362,42724),(155055,1,4078,42725),(155056,2,23362,42725),(155057,1,6170,42726),(155058,2,95094,42726),(155059,1,16125,42727),(155060,2,3957,42727),(155061,3,82000,42727),(155062,1,5092,42728),(155063,2,3886,42728),(155064,3,4384,42728),(155065,4,38470,42728),(155066,1,20534,42729),(155067,2,5178,42729),(155068,3,99987,42729),(155069,1,6170,42730),(155070,2,8277,42730),(155071,1,13486,42731),(155072,2,4078,42731),(155073,3,3911,42731),(155074,4,69644,42731),(155075,1,5994,42732),(155076,2,8310,42732),(155077,1,5452,42733),(155078,2,8310,42733),(155079,1,8836,3000),(155080,2,8828,3000),(155081,3,8838,3000),(155082,1,5185,42734),(155083,2,8828,42734),(155084,3,8838,42734),(155085,1,4018,42735),(155086,2,3878,42735),(155087,3,23408,42735),(155088,1,13526,42736),(155089,2,3878,42736),(155090,3,23408,42736),(155091,1,4078,42737),(155092,2,3878,42737),(155093,3,8355,42737),(155094,1,7259,42738),(155095,2,3878,42738),(155096,3,8355,42738),(155097,1,8813,42739),(155098,2,8377,42739),(155099,1,3911,42740),(155100,2,5092,42740),(155101,3,4325,42740),(155102,4,8374,42740),(155103,1,5178,42741),(155104,2,11014,42741),(155105,3,8382,42741),(155106,1,4565,42742),(155107,2,4564,42742),(155108,3,8382,42742),(155109,1,4350,42743),(155110,2,3871,42743),(155111,3,38587,42743),(155112,1,4461,42744),(155113,2,7130,42744),(155114,3,100003,42744),(155115,1,4879,42745),(155116,2,18631,42745),(155117,3,3980,42745),(155118,4,5931,42745),(155119,5,60476,42745),(155120,1,11482,42746),(155121,2,3957,42746),(155122,3,5307,42746),(155123,4,38545,42746),(155124,1,4461,42747),(155125,2,4078,42747),(155126,3,3902,42747),(155127,4,3878,42747),(155128,5,8366,42747),(155129,1,5718,42748),(155130,2,3878,42748),(155131,3,8356,42748),(155132,1,6998,42749),(155133,2,3922,42749),(155134,3,3878,42749),(155135,4,8396,42749),(155136,1,88908,42750),(155137,2,6998,42750),(155138,3,3922,42750),(155139,4,3878,42750),(155140,5,8396,42750),(155141,1,3911,42751),(155142,2,3980,42751),(155143,3,3878,42751),(155144,4,8396,42751),(155145,1,6404,42752),(155146,2,4288,42752),(155147,3,3878,42752),(155148,4,8396,42752),(155149,1,3946,42753),(155150,2,5264,42753),(155151,3,4726,42753),(155152,4,4485,42753),(155153,5,23410,42753),(155154,1,3957,42754),(155155,2,3946,42754),(155156,3,100014,42754),(155157,1,4662,42755),(155158,2,4384,42755),(155159,3,3878,42755),(155160,4,8398,42755),(155161,1,4618,42756),(155162,2,3878,42756),(155163,3,8398,42756),(155164,1,3905,2873),(155165,2,3878,2873),(155166,3,8398,2873),(155167,1,41207,42757),(155168,2,3878,42757),(155169,3,8398,42757),(155170,1,4170,42758),(155171,2,3878,42758),(155172,3,8398,42758),(155173,1,8562,42759),(155174,2,3878,42759),(155175,3,8398,42759),(155176,1,4461,42760),(155177,2,4786,42760),(155178,3,3878,42760),(155179,4,8398,42760),(155180,1,6344,42761),(155181,2,3878,42761),(155182,3,8398,42761),(155183,1,4029,42762),(155184,2,3911,42762),(155185,3,3878,42762),(155186,4,8398,42762),(155187,5,5969,42762),(155188,1,3910,33203),(155189,2,3878,33203),(155190,3,8398,33203),(155191,1,4384,42763),(155192,2,8398,42763),(155193,1,3963,42764),(155194,2,3946,42764),(155195,3,38561,42764),(155196,1,4507,42765),(155197,2,3892,42765),(155198,3,4181,42765),(155199,4,23444,42765),(155200,1,9770,42766),(155201,2,4254,42766),(155202,3,23444,42766),(155203,1,3905,42767),(155204,2,38565,42767),(155205,3,11182,42767),(155206,1,3905,42768),(155207,2,3911,42768),(155208,3,8436,42768),(155209,1,4432,42769),(155210,2,4042,42769),(155211,3,14357,42769),(155212,4,100031,42769),(155213,1,5191,42770),(155214,2,8443,42770),(155215,3,5969,42770),(155216,1,4029,42771),(155217,2,5238,42771),(155218,3,8443,42771),(155219,1,4029,42772),(155220,2,3895,42772),(155221,3,4042,42772),(155222,4,8443,42772),(155223,1,4011,42773),(155224,2,8441,42773),(155225,1,6714,42774),(155226,2,3878,42774),(155227,3,100037,42774),(155228,1,8569,42775),(155229,2,5350,42775),(155230,3,3878,42775),(155231,4,100038,42775),(155232,1,100041,42776),(155233,2,100042,42776),(155234,1,20534,42777),(155235,2,6170,42777),(155236,3,3878,42777),(155237,4,100044,42777),(155238,1,4384,42778),(155239,2,100047,42778),(155240,1,6001,42779),(155241,2,8473,42779),(155242,1,3895,42780),(155243,2,4170,42780),(155244,3,69275,42780),(155245,4,8476,42780),(155246,1,65068,42781),(155247,2,15805,42781),(155248,1,5092,42782),(155249,2,15805,42782),(155250,1,10886,42783),(155251,2,15805,42783),(155252,1,3980,42784),(155253,2,15805,42784),(155254,1,3871,42785),(155255,2,8516,42785),(155256,1,3910,42786),(155257,2,4078,42786),(155258,3,9571,42786),(155259,4,23562,42786),(155260,1,4320,42787),(155261,2,100057,42787),(155262,3,23581,42787),(155263,1,4078,42788),(155264,2,38604,42788),(155265,1,3997,42789),(155266,2,38604,42789),(155267,1,4232,42790),(155268,2,100065,42790),(155269,3,60486,42790),(155270,4,100067,42790),(155271,1,3911,42791),(155272,2,60486,42791),(155273,1,13350,42792),(155274,2,5307,42792),(155275,3,60486,42792),(155276,1,5368,42793),(155277,2,5350,42793),(155278,3,64916,42793),(155279,4,100071,42793),(155280,1,6737,42794),(155281,2,100071,42794),(155282,1,4461,42795),(155283,2,4116,42795),(155284,3,100071,42795),(155285,1,3957,42796),(155286,2,100075,42796),(155287,1,4564,8272),(155288,2,4618,8272),(155289,3,23537,8272),(155290,1,7689,42797),(155291,2,100077,42797),(155292,1,5238,42798),(155293,2,3957,42798),(155294,3,100079,42798),(155295,1,4291,42799),(155296,2,4388,42799),(155297,3,23541,42799),(155298,1,4648,42800),(155299,2,3980,42800),(155300,3,4504,42800),(155301,4,38618,42800),(155302,1,4288,42801),(155303,2,8486,42801),(155304,1,4588,42802),(155305,2,4078,42802),(155306,3,3878,42802),(155307,4,3879,42802),(155308,5,61818,42802),(155309,6,8486,42802),(155310,1,3871,42803),(155311,2,8486,42803),(155312,1,3911,2910),(155313,2,8486,2910),(155314,1,4042,42804),(155315,2,12801,42804),(155316,3,8486,42804),(155317,1,5718,42805),(155318,2,8486,42805),(155319,3,5969,42805),(155320,1,3910,42806),(155321,2,8486,42806),(155322,1,31178,42807),(155323,2,8486,42807),(155324,1,3910,42808),(155325,2,18053,42808),(155326,3,8486,42808),(155327,1,4384,42809),(155328,2,3946,42809),(155329,3,8486,42809),(155330,1,4461,42810),(155331,2,4489,42810),(155332,3,100092,42810),(155333,1,4402,42811),(155334,2,5054,42811),(155335,3,8505,42811),(155336,1,4648,42812),(155337,2,8557,42812),(155338,1,3911,42813),(155339,2,3980,42813),(155340,3,8557,42813),(155341,1,17105,42814),(155342,2,3878,42814),(155343,3,23558,42814),(155344,1,6078,42815),(155345,2,3878,42815),(155346,3,23558,42815),(155347,1,6078,42815),(155348,2,3878,42815),(155349,3,23558,42815),(155350,1,3892,42816),(155351,2,4355,42816),(155352,3,3878,42816),(155353,4,23558,42816),(155354,1,4504,42817),(155355,2,4609,42817),(155356,3,3878,42817),(155357,4,23558,42817),(155358,1,4618,42818),(155359,2,8300,42818),(155360,3,3878,42818),(155361,4,23558,42818),(155362,1,4078,42819),(155363,2,4719,42819),(155364,3,3878,42819),(155365,4,23558,42819),(155366,1,3911,42820),(155367,2,3878,42820),(155368,3,23558,42820),(155369,4,10592,42820),(155370,1,4564,42821),(155371,2,4565,42821),(155372,3,3878,42821),(155373,4,23558,42821),(155374,1,3911,42822),(155375,2,4078,42822),(155376,3,3878,42822),(155377,4,23558,42822),(155378,1,4029,42823),(155379,2,3878,42823),(155380,3,23558,42823),(155381,1,4246,42824),(155382,2,5054,42824),(155383,3,3878,42824),(155384,4,23558,42824),(155385,1,4609,42825),(155386,2,4078,42825),(155387,3,3878,42825),(155388,4,23558,42825),(155389,1,4564,42826),(155390,2,4565,42826),(155391,3,100110,42826),(155392,1,4170,42827),(155393,2,8538,42827),(155394,3,100112,42827),(155395,1,4947,42828),(155396,2,5803,42828),(155397,3,84670,42828),(155398,1,4565,42829),(155399,2,3878,42829),(155400,3,49941,42829),(155401,4,100115,42829),(155402,1,4675,42830),(155403,2,3878,42830),(155404,3,8581,42830),(155405,1,10737,42831),(155406,2,3892,42831),(155407,3,8601,42831),(155408,1,10737,42832),(155409,2,4643,42832),(155410,3,8601,42832),(155411,1,4350,42833),(155412,2,49721,42833),(155413,3,8601,42833),(155414,1,4409,42834),(155415,2,5701,42834),(155416,3,23569,42834),(155417,1,7130,42835),(155418,2,4288,42835),(155419,3,5906,42835),(155420,4,93267,42835),(155421,1,7759,42836),(155422,2,3878,42836),(155423,3,23596,42836),(155424,1,7759,42836),(155425,2,3878,42836),(155426,3,23596,42836),(155427,1,5739,42837),(155428,2,4589,42837),(155429,3,100124,42837),(155430,1,5307,42838),(155431,2,4536,42838),(155432,3,100127,42838),(155433,1,5452,42839),(155434,2,8623,42839),(155435,1,3910,42840),(155436,2,8620,42840),(155437,1,4078,42841),(155438,2,8531,42841),(155439,1,4614,42842),(155440,2,8531,42842),(155441,1,4197,42843),(155442,2,4288,42843),(155443,3,3980,42843),(155444,4,5906,42843),(155445,5,100133,42843),(155446,1,3917,42844),(155447,2,4461,42844),(155448,3,4504,42844),(155449,4,8464,42844),(155450,1,4232,42845),(155451,2,3878,42845),(155452,3,100136,42845),(155453,1,76525,42846),(155454,2,100140,42846),(155455,3,100141,42846),(155456,1,4878,42847),(155457,2,3878,42847),(155458,3,100138,42847),(155459,1,3946,42848),(155460,2,5428,42848),(155461,3,38649,42848),(155462,1,4564,42849),(155463,2,8813,42849),(155464,3,100145,42849),(155465,1,78707,42850),(155466,2,4878,42850),(155467,3,3878,42850),(155468,4,79718,42850),(155469,1,4719,42851),(155470,2,9003,42851),(155471,3,3878,42851),(155472,4,79718,42851),(155473,1,3980,42852),(155474,2,82201,42852),(155475,1,6050,42853),(155476,2,5054,42853),(155477,3,5238,42853),(155478,4,4042,42853),(155479,5,100150,42853),(155480,1,5347,42854),(155481,2,12275,42854),(155482,3,4437,42854),(155483,4,4042,42854),(155484,5,100150,42854),(155485,1,3905,42855),(155486,2,8091,42855),(155487,3,23644,42855),(155488,4,3878,42855),(155489,5,4802,42855),(155490,1,3892,42856),(155491,2,7329,42856),(155492,3,3878,42856),(155493,4,8661,42856),(155494,1,3957,42857),(155495,2,3878,42857),(155496,3,8661,42857),(155497,1,6344,42858),(155498,2,5178,42858),(155499,3,4564,42858),(155500,4,100156,42858),(155501,1,3917,42859),(155502,2,4958,42859),(155503,3,23728,42859),(155504,1,3980,42860),(155505,2,4496,42860),(155506,3,4648,42860),(155507,4,23728,42860),(155508,1,4116,42861),(155509,2,6217,42861),(155510,3,4648,42861),(155511,4,79435,42861),(155512,1,6714,42862),(155513,2,82991,42862),(155514,1,3980,42863),(155515,2,79720,42863),(155516,1,4461,42864),(155517,2,5918,42864),(155518,3,8669,42864),(155519,1,3895,42865),(155520,2,23564,42865),(155521,1,3911,42866),(155522,2,3996,42866),(155523,3,23678,42866),(155524,1,4298,42867),(155525,2,4504,42867),(155526,3,4648,42867),(155527,4,23678,42867),(155528,1,4726,42868),(155529,2,4111,42868),(155530,3,41595,42868),(155531,1,3918,42869),(155532,2,4323,42869),(155533,3,4726,42869),(155534,4,41595,42869),(155535,1,76824,42870),(155536,2,4173,42870),(155537,3,4042,42870),(155538,4,23685,42870),(155539,1,5178,42871),(155540,2,8681,42871),(155541,1,8537,42872),(155542,2,4320,42872),(155543,3,7096,42872),(155544,4,8681,42872),(155545,1,3902,42873),(155546,2,3946,42873),(155547,3,34913,42873),(155548,4,8681,42873),(155549,1,5178,42874),(155550,2,13085,42874),(155551,3,5178,42874),(155552,4,3878,42874),(155553,5,80174,42874),(155554,1,3871,42875),(155555,2,5264,42875),(155556,3,3878,42875),(155557,4,80174,42875),(155558,1,10644,42876),(155559,2,3878,42876),(155560,3,80174,42876),(155561,1,6170,42877),(155562,2,4564,42877),(155563,3,3878,42877),(155564,4,23691,42877),(155565,1,5906,42878),(155566,2,4116,42878),(155567,3,5264,42878),(155568,4,3878,42878),(155569,5,60515,42878),(155570,1,5931,42879),(155571,2,94134,42879),(155572,3,3878,42879),(155573,4,8699,42879),(155574,1,5804,42880),(155575,2,4116,42880),(155576,3,3878,42880),(155577,4,8699,42880),(155578,1,5092,42881),(155579,2,4614,42881),(155580,3,3878,42881),(155581,4,8699,42881),(155582,1,4320,42882),(155583,2,79185,42882),(155584,1,5185,42883),(155585,2,3905,42883),(155586,3,3878,42883),(155587,4,8705,42883),(155588,5,9226,42883),(155589,1,4355,42884),(155590,2,3878,42884),(155591,3,8705,42884),(155592,4,9226,42884),(155593,1,4878,42885),(155594,2,3878,42885),(155595,3,8705,42885),(155596,1,4078,42886),(155597,2,4947,42886),(155598,3,3878,42886),(155599,4,8705,42886),(155600,1,3946,2965),(155601,2,5054,2965),(155602,3,3878,2965),(155603,4,8705,2965),(155604,1,4950,42887),(155605,2,4116,42887),(155606,3,5906,42887),(155607,4,3878,42887),(155608,5,8705,42887),(155609,1,3911,42888),(155610,2,3871,42888),(155611,3,3878,42888),(155612,4,8705,42888),(155613,5,9226,42888),(155614,1,3911,42889),(155615,2,4609,42889),(155616,3,8705,42889),(155617,1,3946,42890),(155618,2,3926,42890),(155619,3,4042,42890),(155620,4,3878,42890),(155621,5,8705,42890),(155622,1,4182,42891),(155623,2,4078,42891),(155624,3,8705,42891),(155625,1,100192,42892),(155626,2,9776,42892),(155627,3,3878,42892),(155628,4,8705,42892),(155629,1,7689,42893),(155630,2,4536,42893),(155631,3,4323,42893),(155632,4,4042,42893),(155633,5,3878,42893),(155634,6,8705,42893),(155635,1,5718,42894),(155636,2,3878,42894),(155637,3,8705,42894),(155638,1,8814,42895),(155639,2,10644,42895),(155640,3,3878,42895),(155641,4,8705,42895),(155642,1,8091,42896),(155643,2,3957,42896),(155644,3,3878,42896),(155645,4,79723,42896),(155646,1,9640,42897),(155647,2,8749,42897),(155648,1,100199,42898),(155649,2,3878,42898),(155650,3,38997,42898),(155651,1,3980,42899),(155652,2,4504,42899),(155653,3,8507,42899),(155654,1,4287,42900),(155655,2,4035,42900),(155656,3,24060,42900),(155657,1,4564,42901),(155658,2,24060,42901),(155659,1,47452,42902),(155660,2,3871,42902),(155661,3,39019,42902),(155662,1,3911,42903),(155663,2,4078,42903),(155664,3,5307,42903),(155665,4,23673,42903),(155666,1,9770,42904),(155667,2,4436,42904),(155668,3,14357,42904),(155669,4,100207,42904),(155670,1,6993,42905),(155671,2,8734,42905),(155672,1,6998,42906),(155673,2,8734,42906),(155674,1,4078,42907),(155675,2,8734,42907),(155676,1,3910,42908),(155677,2,3946,42908),(155678,3,8734,42908),(155679,1,3946,42909),(155680,2,9155,42909),(155681,1,26620,42910),(155682,2,3980,42910),(155683,3,4461,42910),(155684,4,8701,42910),(155685,1,6914,42911),(155686,2,4609,42911),(155687,3,4291,42911),(155688,4,8701,42911),(155689,1,3910,42912),(155690,2,7096,42912),(155691,3,100217,42912),(155692,1,4564,42913),(155693,2,4618,42913),(155694,3,100219,42913),(155695,1,3918,42914),(155696,2,4504,42914),(155697,3,23723,42914),(155698,1,4564,42915),(155699,2,5719,42915),(155700,3,100222,42915),(155701,1,3946,42916),(155702,2,5264,42916),(155703,3,3878,42916),(155704,4,23735,42916),(155705,1,4648,42917),(155706,2,3871,42917),(155707,3,3878,42917),(155708,4,100225,42917),(155709,1,31178,42918),(155710,2,3878,42918),(155711,3,100225,42918),(155712,1,11014,42919),(155713,2,4564,42919),(155714,3,23744,42919),(155715,1,5157,42920),(155716,2,23744,42920),(155717,1,4320,42921),(155718,2,3946,42921),(155719,3,23744,42921),(155720,4,12806,42921),(155721,1,3902,42922),(155722,2,4182,42922),(155723,3,23742,42922),(155724,1,3946,42923),(155725,2,5574,42923),(155726,3,23742,42923),(155727,1,4878,42924),(155728,2,3911,42924),(155729,3,3878,42924),(155730,4,100233,42924),(155731,1,3946,42925),(155732,2,9722,42925),(155733,3,100235,42925),(155734,1,5054,42926),(155735,2,3946,42926),(155736,3,4402,42926),(155737,4,4042,42926),(155738,5,100238,42926),(155739,1,3911,42927),(155740,2,100238,42927),(155741,1,3911,42928),(155742,2,38722,42928),(155743,1,5743,42929),(155744,2,3878,42929),(155745,3,23701,42929),(155746,1,4078,42930),(155747,2,3878,42930),(155748,3,8760,42930),(155749,1,3905,42931),(155750,2,3878,42931),(155751,3,8760,42931),(155752,4,98764,42931),(155753,1,4556,42932),(155754,2,3878,42932),(155755,3,8760,42932),(155756,1,4618,42933),(155757,2,3878,42933),(155758,3,100246,42933),(155759,1,3946,42934),(155760,2,69275,42934),(155761,3,100248,42934),(155762,1,3911,42935),(155763,2,23767,42935),(155764,1,3946,42936),(155765,2,4504,42936),(155766,3,3878,42936),(155767,4,8764,42936),(155768,1,5185,42937),(155769,2,3871,42937),(155770,3,3878,42937),(155771,4,38753,42937),(155772,1,13418,42938),(155773,2,4504,42938),(155774,3,5713,42938),(155775,4,8782,42938),(155776,1,4197,42939),(155777,2,3910,42939),(155778,3,3957,42939),(155779,4,23566,42939),(155780,1,94134,42940),(155781,2,5092,42940),(155782,3,4616,42940),(155783,4,3878,42940),(155784,5,3879,42940),(155785,6,8794,42940),(155786,1,4243,42941),(155787,2,3878,42941),(155788,3,23784,42941),(155789,1,8813,42942),(155790,2,4564,42942),(155791,3,4485,42942),(155792,4,60536,42942),(155793,1,5718,42943),(155794,2,4564,42943),(155795,3,5178,42943),(155796,4,4485,42943),(155797,5,60536,42943),(155798,1,3906,42944),(155799,2,8796,42944),(155800,3,12919,42944),(155801,1,3911,42945),(155802,2,8796,42945),(155803,1,5906,42946),(155804,2,5191,42946),(155805,3,100261,42946),(155806,4,100262,42946),(155807,1,6170,42947),(155808,2,3878,42947),(155809,3,38752,42947),(155810,4,5969,42947),(155811,1,3871,42948),(155812,2,4675,42948),(155813,3,3878,42948),(155814,4,38752,42948),(155815,1,4564,42949),(155816,2,4564,42949),(155817,3,3878,42949),(155818,4,38752,42949),(155819,1,6170,42950),(155820,2,3878,42950),(155821,3,100267,42950),(155822,1,3902,42951),(155823,2,5446,42951),(155824,3,3878,42951),(155825,4,20534,42951),(155826,5,8815,42951),(155827,1,23592,42952),(155828,2,5969,42952),(155829,1,4564,42953),(155830,2,5719,42953),(155831,3,5157,42953),(155832,4,100271,42953),(155833,1,4461,42954),(155834,2,3980,42954),(155835,3,4504,42954),(155836,4,4078,42954),(155837,5,100271,42954),(155838,1,8814,42955),(155839,2,4618,42955),(155840,3,6344,42955),(155841,4,23823,42955),(155842,1,4643,42956),(155843,2,5092,42956),(155844,3,4609,42956),(155845,4,3871,42956),(155846,5,4042,42956),(155847,6,8830,42956),(155848,1,3946,42957),(155849,2,4111,42957),(155850,3,3878,42957),(155851,4,8832,42957),(155852,1,3946,42958),(155853,2,8823,42958),(155854,3,5969,42958),(155855,1,4035,42959),(155856,2,5054,42959),(155857,3,8828,42959),(155858,1,3871,42960),(155859,2,3895,42960),(155860,3,8828,42960),(155861,1,94134,42961),(155862,2,4323,42961),(155863,3,5906,42961),(155864,4,87334,42961),(155865,1,3946,42962),(155866,2,13109,42962),(155867,3,76824,42962),(155868,4,3879,42962),(155869,5,8905,42962),(155870,1,5185,42963),(155871,2,83017,42963),(155872,1,3895,42964),(155873,2,3871,42964),(155874,3,5428,42964),(155875,4,3878,42964),(155876,5,8910,42964),(155877,1,3980,42965),(155878,2,3878,42965),(155879,3,8910,42965),(155880,1,65788,42966),(155881,2,38223,42966),(155882,3,8851,42966),(155883,1,4564,42967),(155884,2,5719,42967),(155885,3,5178,42967),(155886,4,8851,42967),(155887,1,4947,42968),(155888,2,5713,42968),(155889,3,3917,42968),(155890,4,38085,42968),(155891,5,3878,42968),(155892,6,3879,42968),(155893,7,11288,42968),(155894,8,100287,42968),(155895,1,4111,42969),(155896,2,8859,42969),(155897,1,5178,42970),(155898,2,4618,42970),(155899,3,3878,42970),(155900,4,8889,42970),(155901,1,4078,42971),(155902,2,4779,42971),(155903,3,3878,42971),(155904,4,8889,42971),(155905,1,100292,42972),(155906,2,23844,42972),(155907,1,4197,42973),(155908,2,5264,42973),(155909,3,23844,42973),(155910,1,3980,42974),(155911,2,3872,42974),(155912,3,3957,42974),(155913,4,3878,42974),(155914,5,8915,42974),(155915,1,3911,42975),(155916,2,3905,42975),(155917,3,4504,42975),(155918,4,4078,42975),(155919,5,4609,42975),(155920,6,4125,42975),(155921,7,8895,42975),(155922,1,4536,42976),(155923,2,5264,42976),(155924,3,4078,42976),(155925,4,8903,42976),(155926,1,10100,42977),(155927,2,5452,42977),(155928,3,38802,42977),(155929,1,5054,42978),(155930,2,3957,42978),(155931,3,6141,42978),(155932,4,4042,42978),(155933,5,4342,42978),(155934,6,8907,42978),(155935,1,4609,42979),(155936,2,4648,42979),(155937,3,3946,42979),(155938,4,3878,42979),(155939,5,34996,42979),(155940,6,23835,42979),(155941,1,4564,42980),(155942,2,5718,42980),(155943,3,20534,42980),(155944,4,23853,42980),(155945,1,3957,42981),(155946,2,7329,42981),(155947,3,3922,42981),(155948,4,38803,42981),(155949,1,5264,42982),(155950,2,8918,42982),(155951,1,100304,42983),(155952,2,94489,42983),(155953,3,8918,42983),(155954,1,3911,31513),(155955,2,3878,31513),(155956,3,8921,31513),(155957,1,8925,42984),(155958,2,7096,42984),(155959,3,8928,42984),(155960,4,5969,42984),(155961,1,11180,42985),(155962,2,8928,42985),(155963,1,6714,42986),(155964,2,8928,42986),(155965,1,3871,42987),(155966,2,23859,42987),(155967,1,5347,42988),(155968,2,23859,42988),(155969,1,3980,42989),(155970,2,23859,42989),(155971,1,4564,42990),(155972,2,13085,42990),(155973,3,4618,42990),(155974,4,3878,42990),(155975,5,38820,42990),(155976,1,100313,42991),(155977,2,3878,42991),(155978,3,38820,42991),(155979,1,3957,42992),(155980,2,9012,42992),(155981,1,4323,42993),(155982,2,4643,42993),(155983,3,3878,42993),(155984,4,49515,42993),(155985,1,96124,42994),(155986,2,4402,42994),(155987,3,5054,42994),(155988,4,3878,42994),(155989,5,49515,42994),(155990,1,100319,42995),(155991,2,3878,42995),(155992,3,87342,42995),(155993,1,100321,42996),(155994,2,3911,42996),(155995,3,3878,42996),(155996,4,87342,42996),(155997,1,3911,42997),(155998,2,18053,42997),(155999,1,4643,42998),(156000,2,5266,42998),(156001,3,82250,42998),(156002,1,3902,42999),(156003,2,8936,42999),(156004,1,4780,43000),(156005,2,8936,43000),(156006,3,12574,43000),(156007,1,8939,43001),(156008,2,8936,43001),(156009,3,10956,43001),(156010,1,4805,43002),(156011,2,8936,43002),(156012,1,5185,43003),(156013,2,8936,43003),(156014,1,3911,43004),(156015,2,8936,43004),(156016,3,100330,43004),(156017,1,4461,43005),(156018,2,3980,43005),(156019,3,68820,43005),(156020,4,8936,43005),(156021,1,3905,43006),(156022,2,8952,43006),(156023,1,65332,43007),(156024,2,8952,43007),(156025,1,94297,43008),(156026,2,4320,43008),(156027,3,4461,43008),(156028,4,5264,43008),(156029,5,6448,43008),(156030,6,3878,43008),(156031,7,84185,43008),(156032,1,4246,43009),(156033,2,4173,43009),(156034,3,6448,43009),(156035,4,3878,43009),(156036,5,84185,43009),(156037,1,4879,43010),(156038,2,4504,43010),(156039,3,23921,43010),(156040,1,3871,43011),(156041,2,3963,43011),(156042,3,3926,43011),(156043,4,38855,43011),(156044,1,6217,43012),(156045,2,23913,43012),(156046,1,3946,43013),(156047,2,18892,43013),(156048,3,4182,43013),(156049,4,23892,43013),(156050,1,5185,43014),(156051,2,3917,43014),(156052,3,7096,43014),(156053,4,8975,43014),(156054,1,3911,43015),(156055,2,4078,43015),(156056,3,90698,43015),(156057,1,6329,43016),(156058,2,7096,43016),(156059,3,3878,43016),(156060,4,33272,43016),(156061,1,4370,43017),(156062,2,4432,43017),(156063,3,3878,43017),(156064,4,33272,43017),(156065,1,4564,43018),(156066,2,4564,43018),(156067,3,3878,43018),(156068,4,33272,43018),(156069,1,5597,43019),(156070,2,7110,43019),(156071,3,38869,43019),(156072,1,4111,43020),(156073,2,4197,43020),(156074,3,6141,43020),(156075,4,4042,43020),(156076,5,3878,43020),(156077,6,3879,43020),(156078,7,8980,43020),(156079,1,6141,43021),(156080,2,3917,43021),(156081,3,5264,43021),(156082,4,4461,43021),(156083,5,4288,43021),(156084,6,4197,43021),(156085,7,3878,43021),(156086,8,3879,43021),(156087,9,8980,43021),(156088,1,8813,43022),(156089,2,4564,43022),(156090,3,3878,43022),(156091,4,3879,43022),(156092,5,8980,43022),(156093,1,3911,43023),(156094,2,3905,43023),(156095,3,3878,43023),(156096,4,3879,43023),(156097,5,8980,43023),(156098,1,4726,43024),(156099,2,4355,43024),(156100,3,3878,43024),(156101,4,8977,43024),(156102,1,6288,43025),(156103,2,4461,43025),(156104,3,8979,43025),(156105,1,5574,43026),(156106,2,4325,43026),(156107,3,8979,43026),(156108,1,4078,43027),(156109,2,5713,43027),(156110,3,8979,43027),(156111,1,4643,43028),(156112,2,5713,43028),(156113,3,8979,43028),(156114,1,4643,43029),(156115,2,3980,43029),(156116,3,4505,43029),(156117,4,8979,43029),(156118,1,4564,43030),(156119,2,8813,43030),(156120,3,8979,43030),(156121,1,3996,43031),(156122,2,4328,43031),(156123,3,8979,43031),(156124,1,5719,43032),(156125,2,4618,43032),(156126,3,8985,43032),(156127,1,4246,43033),(156128,2,3898,43033),(156129,3,3878,43033),(156130,4,23930,43033),(156131,1,11436,43034),(156132,2,6998,43034),(156133,3,38882,43034),(156134,1,4291,43035),(156135,2,3980,43035),(156136,3,23936,43035),(156137,1,5185,43036),(156138,2,23936,43036),(156139,1,5238,43037),(156140,2,3926,43037),(156141,3,23936,43037),(156142,1,4320,43038),(156143,2,4288,43038),(156144,3,4461,43038),(156145,4,38879,43038),(156146,1,5713,43039),(156147,2,76824,43039),(156148,3,4042,43039),(156149,4,88457,43039),(156150,1,4947,43040),(156151,2,7865,43040),(156152,3,3878,43040),(156153,4,38878,43040),(156154,1,12108,43041),(156155,2,38821,43041),(156156,1,9004,43042),(156157,2,9010,43042),(156158,1,4672,43043),(156159,2,9010,43043),(156160,1,5264,43044),(156161,2,9010,43044),(156162,1,3946,43045),(156163,2,3980,43045),(156164,3,9010,43045),(156165,1,5415,43046),(156166,2,5264,43046),(156167,3,9010,43046),(156168,1,100374,43047),(156169,2,4988,43047),(156170,3,9014,43047),(156171,1,4988,43048),(156172,2,14021,43048),(156173,3,9014,43048),(156174,1,3980,43049),(156175,2,4078,43049),(156176,3,23946,43049),(156177,1,3911,43050),(156178,2,4504,43050),(156179,3,100378,43050),(156180,1,6714,43051),(156181,2,6078,43051),(156182,3,60571,43051),(156183,1,5185,43052),(156184,2,9028,43052),(156185,1,5931,43053),(156186,2,3886,43053),(156187,3,4325,43053),(156188,4,4726,43053),(156189,5,9028,43053),(156190,1,4355,43054),(156191,2,6143,43054),(156192,3,4325,43054),(156193,4,9028,43054),(156194,1,4197,43055),(156195,2,4719,43055),(156196,3,4325,43055),(156197,4,9028,43055),(156198,1,4618,43056),(156199,2,8814,43056),(156200,3,8300,43056),(156201,4,9028,43056),(156202,1,4325,43057),(156203,2,5266,43057),(156204,3,3892,43057),(156205,4,4726,43057),(156206,5,9028,43057),(156207,1,5906,43058),(156208,2,5931,43058),(156209,3,9028,43058),(156210,1,5906,43059),(156211,2,5931,43059),(156212,3,4355,43059),(156213,4,4700,43059),(156214,5,9028,43059),(156215,1,7130,43060),(156216,2,9028,43060),(156217,1,5906,43061),(156218,2,12429,43061),(156219,3,10886,43061),(156220,4,4662,43061),(156221,5,13085,43061),(156222,6,9032,43061),(156223,1,4333,43062),(156224,2,3895,43062),(156225,3,84693,43062),(156226,1,3946,43063),(156227,2,8537,43063),(156228,3,84693,43063),(156229,1,3917,43064),(156230,2,3905,43064),(156231,3,4127,43064),(156232,4,16552,43064),(156233,5,3878,43064),(156234,6,23964,43064),(156235,1,4879,43065),(156236,2,16552,43065),(156237,3,3878,43065),(156238,4,23964,43065),(156239,1,10376,43066),(156240,2,4042,43066),(156241,3,3878,43066),(156242,4,23964,43066),(156243,1,100396,43067),(156244,2,5347,43067),(156245,3,16552,43067),(156246,4,3878,43067),(156247,5,23964,43067),(156248,1,5829,43068),(156249,2,3878,43068),(156250,3,9092,43068),(156251,1,6296,43069),(156252,2,5718,43069),(156253,3,23989,43069),(156254,1,6714,43070),(156255,2,9112,43070),(156256,1,6217,43071),(156257,2,4461,43071),(156258,3,3878,43071),(156259,4,10953,43071),(156260,5,8490,43071),(156261,1,3871,43072),(156262,2,100065,43072),(156263,3,8488,43072),(156264,1,3895,43073),(156265,2,4333,43073),(156266,3,3911,43073),(156267,4,8488,43073),(156268,1,3980,43074),(156269,2,4504,43074),(156270,3,8488,43074),(156271,1,8814,43075),(156272,2,10885,43075),(156273,3,100407,43075),(156274,1,5931,43076),(156275,2,4355,43076),(156276,3,5739,43076),(156277,4,23979,43076),(156278,1,8300,43077),(156279,2,23979,43077),(156280,1,7130,43078),(156281,2,4042,43078),(156282,3,4243,43078),(156283,4,23979,43078),(156284,1,4333,43079),(156285,2,4171,43079),(156286,3,3878,43079),(156287,4,3879,43079),(156288,5,49239,43079),(156289,1,100413,43080),(156290,2,100415,43080),(156291,1,4878,43081),(156292,2,4078,43081),(156293,3,100417,43081),(156294,1,13085,43082),(156295,2,100419,43082),(156296,1,3902,43083),(156297,2,23995,43083),(156298,1,3910,43084),(156299,2,5803,43084),(156300,3,23998,43084),(156301,1,5906,43085),(156302,2,4726,43085),(156303,3,4040,43085),(156304,4,4323,43085),(156305,5,100423,43085),(156306,1,5446,43086),(156307,2,4127,43086),(156308,3,9105,43086),(156309,1,3910,43087),(156310,2,3957,43087),(156311,3,4504,43087),(156312,4,9105,43087),(156313,1,3910,43088),(156314,2,3946,43088),(156315,3,5909,43088),(156316,4,9105,43088),(156317,1,4320,43089),(156318,2,24013,43089),(156319,1,3957,43090),(156320,2,4479,43090),(156321,3,100429,43090),(156322,1,4402,43091),(156323,2,100431,43091),(156324,1,5092,43092),(156325,2,3886,43092),(156326,3,4355,43092),(156327,4,60583,43092),(156328,1,3871,43093),(156329,2,4127,43093),(156330,3,100434,43093),(156331,4,100435,43093),(156332,1,11014,43094),(156333,2,24027,43094),(156334,3,5969,43094),(156335,1,3946,43095),(156336,2,8495,43095),(156337,1,3980,43096),(156338,2,5906,43096),(156339,3,8495,43096),(156340,1,4878,43097),(156341,2,3878,43097),(156342,3,9136,43097),(156343,1,3980,43098),(156344,2,3957,43098),(156345,3,8538,43098),(156346,4,4323,43098),(156347,5,79443,43098),(156348,1,3911,43099),(156349,2,8562,43099),(156350,3,4127,43099),(156351,4,100442,43099),(156352,1,6540,43100),(156353,2,4432,43100),(156354,3,79183,43100),(156355,1,5264,43101),(156356,2,4078,43101),(156357,3,9151,43101),(156358,1,4078,43102),(156359,2,9151,43102),(156360,1,3980,3099),(156361,2,4339,3099),(156362,3,9151,3099),(156363,1,3917,43103),(156364,2,3871,43103),(156365,3,4350,43103),(156366,4,24076,43103),(156367,1,3946,43104),(156368,2,3963,43104),(156369,3,80186,43104),(156370,1,3911,43105),(156371,2,31178,43105),(156372,3,3878,43105),(156373,4,9171,43105),(156374,1,4443,43106),(156375,2,4947,43106),(156376,3,3878,43106),(156377,4,9171,43106),(156378,1,4078,43107),(156379,2,4350,43107),(156380,3,24106,43107),(156381,1,3980,43108),(156382,2,18193,43108),(156383,3,24106,43108),(156384,1,3906,43109),(156385,2,4461,43109),(156386,3,86187,43109),(156387,1,5185,43110),(156388,2,4902,43110),(156389,3,24113,43110),(156390,1,5452,43111),(156391,2,84705,43111),(156392,1,3910,43112),(156393,2,4078,43112),(156394,3,3878,43112),(156395,4,9201,43112),(156396,1,4643,43113),(156397,2,60595,43113),(156398,1,17973,43114),(156399,2,9713,43114),(156400,3,60595,43114),(156401,1,3918,43115),(156402,2,4323,43115),(156403,3,60595,43115),(156404,1,4878,43116),(156405,2,4011,43116),(156406,3,100460,43116),(156407,1,4011,43117),(156408,2,3980,43117),(156409,3,100460,43117),(156410,1,6827,43118),(156411,2,3878,43118),(156412,3,60596,43118),(156413,1,4111,43119),(156414,2,39079,43119),(156415,1,5092,43120),(156416,2,9214,43120),(156417,1,4504,43121),(156418,2,3980,43121),(156419,3,3878,43121),(156420,4,9200,43121),(156421,5,5969,43121),(156422,1,5718,43122),(156423,2,4618,43122),(156424,3,3878,43122),(156425,4,9200,43122),(156426,1,3980,43123),(156427,2,3878,43123),(156428,3,9200,43123),(156429,1,3980,43123),(156430,2,3878,43123),(156431,3,9200,43123),(156432,1,4648,43124),(156433,2,3878,43124),(156434,3,9204,43124),(156435,1,4648,43125),(156436,2,3910,43125),(156437,3,3878,43125),(156438,4,9204,43125),(156439,5,5969,43125),(156440,1,4648,3111),(156441,2,3910,3111),(156442,3,3878,3111),(156443,4,9204,3111),(156444,1,10170,43126),(156445,2,100471,43126),(156446,3,3878,43126),(156447,4,9204,43126),(156448,1,3911,43127),(156449,2,3878,43127),(156450,3,9204,43127),(156451,4,7979,43127),(156452,1,3910,43128),(156453,2,3878,43128),(156454,3,9204,43128),(156455,1,4461,43129),(156456,2,3980,43129),(156457,3,3878,43129),(156458,4,9174,43129),(156459,1,3911,43130),(156460,2,3871,43130),(156461,3,3922,43130),(156462,4,35366,43130),(156463,5,24135,43130),(156464,1,4437,43131),(156465,2,80280,43131),(156466,3,4254,43131),(156467,4,3878,43131),(156468,5,24284,43131),(156469,1,6993,43132),(156470,2,13526,43132),(156471,3,81328,43132),(156472,1,4564,43133),(156473,2,4618,43133),(156474,3,24151,43133),(156475,1,3926,43134),(156476,2,4443,43134),(156477,3,4950,43134),(156478,4,5906,43134),(156479,5,3878,43134),(156480,6,3879,43134),(156481,7,24161,43134),(156482,1,4727,43135),(156483,2,11164,43135),(156484,1,4320,43136),(156485,2,4035,43136),(156486,3,5258,43136),(156487,4,3878,43136),(156488,5,3879,43136),(156489,6,100483,43136),(156490,1,6170,43137),(156491,2,8813,43137),(156492,3,5178,43137),(156493,4,3878,43137),(156494,5,9220,43137),(156495,1,6998,43138),(156496,2,4078,43138),(156497,3,16221,43138),(156498,4,5969,43138),(156499,1,8537,43139),(156500,2,3946,43139),(156501,3,100488,43139),(156502,1,3946,43140),(156503,2,4536,43140),(156504,3,100490,43140),(156505,1,4504,43141),(156506,2,4288,43141),(156507,3,24205,43141),(156508,1,4504,43142),(156509,2,3980,43142),(156510,3,24205,43142),(156511,1,4879,43143),(156512,2,4675,43143),(156513,3,24205,43143),(156514,1,3946,43144),(156515,2,4078,43144),(156516,3,24205,43144),(156517,1,6998,43145),(156518,2,4060,43145),(156519,3,11117,43145),(156520,1,12465,43146),(156521,2,4988,43146),(156522,3,3878,43146),(156523,4,9223,43146),(156524,1,5718,43147),(156525,2,60613,43147),(156526,1,9065,43148),(156527,2,3878,43148),(156528,3,9494,43148),(156529,1,7326,43149),(156530,2,39132,43149),(156531,1,5178,43150),(156532,2,100502,43150),(156533,1,4116,43151),(156534,2,100504,43151),(156535,1,3902,43152),(156536,2,8064,43152),(156537,3,24273,43152),(156538,1,4564,43153),(156539,2,4618,43153),(156540,3,3878,43153),(156541,4,9173,43153),(156542,1,5178,43154),(156543,2,60640,43154),(156544,1,6914,43155),(156545,2,4035,43155),(156546,3,60640,43155),(156547,1,4564,43156),(156548,2,8813,43156),(156549,3,100511,43156),(156550,1,4078,43157),(156551,2,4326,43157),(156552,3,5906,43157),(156553,4,100517,43157),(156554,1,3895,43158),(156555,2,100519,43158),(156556,3,4042,43158),(156557,4,100517,43158),(156558,1,20534,43159),(156559,2,8813,43159),(156560,3,39158,43159),(156561,1,5178,43160),(156562,2,24283,43160),(156563,1,3871,43161),(156564,2,24283,43161),(156565,1,4947,43162),(156566,2,5307,43162),(156567,3,3878,43162),(156568,4,45772,43162),(156569,1,3980,43163),(156570,2,4878,43163),(156571,3,3946,43163),(156572,4,3878,43163),(156573,5,33085,43163),(156574,6,3878,43163),(156575,7,45772,43163),(156576,1,3905,43164),(156577,2,3871,43164),(156578,3,100526,43164),(156579,1,3905,43165),(156580,2,3980,43165),(156581,3,100526,43165),(156582,1,4320,43166),(156583,2,7329,43166),(156584,3,100529,43166),(156585,1,3980,43167),(156586,2,5238,43167),(156587,3,100529,43167),(156588,1,4078,43168),(156589,2,3911,43168),(156590,3,100532,43168),(156591,1,5918,43169),(156592,2,4589,43169),(156593,3,6305,43169),(156594,1,6737,43170),(156595,2,9519,43170),(156596,3,6305,43170),(156597,1,8813,43171),(156598,2,4618,43171),(156599,3,6305,43171),(156600,1,4618,43172),(156601,2,6305,43172),(156602,1,4078,43173),(156603,2,4947,43173),(156604,3,6305,43173),(156605,1,4182,43174),(156606,2,10019,43174),(156607,3,6305,43174),(156608,1,3910,43175),(156609,2,6305,43175),(156610,3,7979,43175),(156611,1,3910,43176),(156612,2,6305,43176),(156613,1,3910,43177),(156614,2,6305,43177),(156615,3,12979,43177),(156616,1,3910,43178),(156617,2,6305,43178),(156618,3,100543,43178),(156619,1,6714,43179),(156620,2,6305,43179),(156621,1,6404,43180),(156622,2,4078,43180),(156623,3,6305,43180),(156624,1,3871,43181),(156625,2,24299,43181),(156626,1,4127,43182),(156627,2,24299,43182),(156628,1,47186,43183),(156629,2,7096,43183),(156630,3,3879,43183),(156631,4,7338,43183),(156632,5,3878,43183),(156633,6,12221,43183),(156634,1,4564,43184),(156635,2,5719,43184),(156636,3,6170,43184),(156637,4,3879,43184),(156638,5,7338,43184),(156639,6,3878,43184),(156640,7,12221,43184),(156641,1,5238,43185),(156642,2,3895,43185),(156643,3,7865,43185),(156644,4,100551,43185),(156645,1,6170,43186),(156646,2,24309,43186),(156647,1,11470,43187),(156648,2,3892,43187),(156649,3,3988,43187),(156650,4,7347,43187),(156651,5,45785,43187),(156652,6,9271,43187),(156653,1,4672,43188),(156654,2,3911,43188),(156655,3,75572,43188),(156656,1,3905,43189),(156657,2,4182,43189),(156658,3,3911,43189),(156659,4,75572,43189),(156660,1,4320,43190),(156661,2,3878,43190),(156662,3,9314,43190),(156663,1,3957,43191),(156664,2,9314,43191),(156665,1,4662,43192),(156666,2,4127,43192),(156667,3,18071,43192),(156668,1,8814,43193),(156669,2,18071,43193),(156670,1,3980,43194),(156671,2,6714,43194),(156672,3,5807,43194),(156673,4,18071,43194),(156674,1,4078,43195),(156675,2,24346,43195),(156676,1,4565,43196),(156677,2,4662,43196),(156678,1,5597,43197),(156679,2,3878,43197),(156680,3,24350,43197),(156681,1,3946,43198),(156682,2,5255,43198),(156683,3,3878,43198),(156684,4,24350,43198),(156685,1,3902,43199),(156686,2,8562,43199),(156687,3,3878,43199),(156688,4,79450,43199),(156689,1,13085,43200),(156690,2,33142,43200),(156691,3,3878,43200),(156692,4,100567,43200),(156693,1,3980,43201),(156694,2,4504,43201),(156695,3,88494,43201),(156696,1,4643,43202),(156697,2,3878,43202),(156698,3,24409,43202),(156699,1,4278,43203),(156700,2,4879,43203),(156701,3,4643,43203),(156702,4,39057,43203),(156703,1,5185,43204),(156704,2,3871,43204),(156705,3,39210,43204),(156706,1,3910,43205),(156707,2,4648,43205),(156708,3,39210,43205),(156709,1,3980,43206),(156710,2,3910,43206),(156711,3,39210,43206),(156712,1,6672,43207),(156713,2,49176,43207),(156714,3,6245,43207),(156715,4,9341,43207),(156716,1,3905,43208),(156717,2,4111,43208),(156718,3,11093,43208),(156719,1,4609,43209),(156720,2,5185,43209),(156721,3,11093,43209),(156722,1,11014,8655),(156723,2,4618,8655),(156724,3,9346,8655),(156725,1,3910,43210),(156726,2,4182,43210),(156727,3,9346,43210),(156728,1,3917,43211),(156729,2,7759,43211),(156730,3,10644,43211),(156731,4,3988,43211),(156732,5,60646,43211),(156733,1,6305,43212),(156734,2,3917,43212),(156735,3,3988,43212),(156736,4,60646,43212),(156737,1,3905,43213),(156738,2,3879,43213),(156739,3,60646,43213),(156740,1,3911,43214),(156741,2,4388,43214),(156742,3,3988,43214),(156743,4,60646,43214),(156744,1,3910,43215),(156745,2,9357,43215),(156746,1,4648,43216),(156747,2,38709,43216),(156748,1,20563,43217),(156749,2,100585,43217),(156750,1,100587,43218),(156751,2,39223,43218),(156752,1,4878,43219),(156753,2,24393,43219),(156754,1,3911,43220),(156755,2,42406,43220),(156756,3,4902,43220),(156757,4,33729,43220),(156758,5,24393,43220),(156759,1,4648,43221),(156760,2,4443,43221),(156761,3,3878,43221),(156762,4,100591,43221),(156763,1,6429,43222),(156764,2,94134,43222),(156765,3,4325,43222),(156766,4,24401,43222),(156767,1,10725,43223),(156768,2,3946,43223),(156769,3,24401,43223),(156770,4,100594,43223),(156771,1,6714,43224),(156772,2,24194,43224),(156773,1,7759,43225),(156774,2,14003,43225),(156775,3,3878,43225),(156776,4,86212,43225),(156777,1,4564,43226),(156778,2,5718,43226),(156779,3,9366,43226),(156780,1,3911,43227),(156781,2,3910,43227),(156782,3,9366,43227),(156783,1,3911,43228),(156784,2,5553,43228),(156785,3,100600,43228),(156786,1,9099,43229),(156787,2,6672,43229),(156788,3,5906,43229),(156789,4,4325,43229),(156790,5,100603,43229),(156791,1,4078,43230),(156792,2,11133,43230),(156793,1,3895,25206),(156794,2,11133,25206),(156795,1,4078,43231),(156796,2,3905,43231),(156797,3,9483,43231),(156798,4,38971,43231),(156799,5,9368,43231),(156800,1,3946,43232),(156801,2,9368,43232),(156802,1,4402,43233),(156803,2,4173,43233),(156804,3,24414,43233),(156805,1,3911,43234),(156806,2,24414,43234),(156807,3,100609,43234),(156808,1,4648,43235),(156809,2,4182,43235),(156810,3,27803,43235),(156811,4,3878,43235),(156812,5,3879,43235),(156813,6,100611,43235),(156814,1,6998,43236),(156815,2,3911,43236),(156816,3,3878,43236),(156817,4,12798,43236),(156818,5,4562,43236),(156819,1,3980,43237),(156820,2,3878,43237),(156821,3,3879,43237),(156822,4,39212,43237),(156823,1,4197,43238),(156824,2,4116,43238),(156825,3,39240,43238),(156826,1,4443,43239),(156827,2,3917,43239),(156828,3,39240,43239),(156829,1,14835,43240),(156830,2,4078,43240),(156831,3,6078,43240),(156832,4,39240,43240),(156833,1,5803,43241),(156834,2,4643,43241),(156835,3,39240,43241),(156836,1,5185,43242),(156837,2,6278,43242),(156838,3,3878,43242),(156839,4,9375,43242),(156840,1,8813,43243),(156841,2,4564,43243),(156842,3,3878,43243),(156843,4,9375,43243),(156844,1,3946,43244),(156845,2,4409,43244),(156846,3,3878,43244),(156847,4,9375,43244),(156848,1,9379,3164),(156849,2,9380,3164),(156850,1,4564,43245),(156851,2,5157,43245),(156852,3,8813,43245),(156853,4,5719,43245),(156854,5,75710,43245),(156855,1,5829,43246),(156856,2,3980,43246),(156857,3,24451,43246),(156858,1,3946,43247),(156859,2,7096,43247),(156860,3,24440,43247),(156861,1,7445,43248),(156862,2,5264,43248),(156863,3,40443,43248),(156864,1,4078,43249),(156865,2,5574,43249),(156866,3,5969,43249),(156867,1,4078,43250),(156868,2,5574,43250),(156869,3,10540,43250),(156870,1,8814,43251),(156871,2,67748,43251),(156872,3,5574,43251),(156873,1,5264,43252),(156874,2,3980,43252),(156875,3,39263,43252),(156876,1,4078,43253),(156877,2,39263,43253),(156878,1,4333,43254),(156879,2,4402,43254),(156880,3,3878,43254),(156881,4,11197,43254),(156882,1,4564,27822),(156883,2,4565,27822),(156884,3,3878,27822),(156885,4,11197,27822),(156886,1,5178,43255),(156887,2,3878,43255),(156888,3,100632,43255),(156889,1,4078,43256),(156890,2,4878,43256),(156891,3,3878,43256),(156892,4,3879,43256),(156893,5,4739,43256),(156894,1,3905,43257),(156895,2,3892,43257),(156896,3,3878,43257),(156897,4,4739,43257),(156898,1,4618,43258),(156899,2,4564,43258),(156900,3,6170,43258),(156901,4,4565,43258),(156902,5,24462,43258),(156903,1,3946,43259),(156904,2,3871,43259),(156905,3,3878,43259),(156906,4,4748,43259),(156907,1,100638,43260),(156908,2,9551,43260),(156909,3,3878,43260),(156910,4,4758,43260),(156911,1,3946,43261),(156912,2,9442,43261),(156913,1,4035,43262),(156914,2,100641,43262),(156915,3,5185,43262),(156916,4,43377,43262),(156917,5,24476,43262),(156918,1,6827,43263),(156919,2,5906,43263),(156920,3,4805,43263),(156921,4,24476,43263),(156922,1,3917,43264),(156923,2,3980,43264),(156924,3,4288,43264),(156925,4,24476,43264),(156926,1,4018,43265),(156927,2,3878,43265),(156928,3,100645,43265),(156929,1,3911,43266),(156930,2,5264,43266),(156931,3,4504,43266),(156932,4,17701,43266),(156933,1,5178,43267),(156934,2,3878,43267),(156935,3,9457,43267),(156936,1,6521,43268),(156937,2,3911,43268),(156938,3,3878,43268),(156939,4,9457,43268),(156940,1,4173,43269),(156941,2,3910,43269),(156942,3,3878,43269),(156943,4,9457,43269),(156944,1,4614,43270),(156945,2,5718,43270),(156946,3,3878,43270),(156947,4,86231,43270),(156948,1,3871,43271),(156949,2,100652,43271),(156950,1,3910,43272),(156951,2,4648,43272),(156952,3,3911,43272),(156953,4,100655,43272),(156954,1,4909,43273),(156955,2,4489,43273),(156956,3,24508,43273),(156957,1,11014,43274),(156958,2,62781,43274),(156959,3,9463,43274),(156960,1,17272,43275),(156961,2,9422,43275),(156962,3,96387,43275),(156963,1,5178,43276),(156964,2,4320,43276),(156965,3,5856,43276),(156966,1,6245,43277),(156967,2,4333,43277),(156968,3,3957,43277),(156969,4,5856,43277),(156970,1,13486,43278),(156971,2,3911,43278),(156972,3,5856,43278),(156973,1,5178,43279),(156974,2,4564,43279),(156975,3,5857,43279),(156976,1,3871,43280),(156977,2,3946,43280),(156978,3,100664,43280),(156979,4,4042,43280),(156980,5,5857,43280),(156981,1,8925,43281),(156982,2,3871,43281),(156983,3,4609,43281),(156984,4,5857,43281),(156985,1,5178,43282),(156986,2,9518,43282),(156987,1,13085,43283),(156988,2,6170,43283),(156989,3,8300,43283),(156990,4,9518,43283),(156991,1,92044,43284),(156992,2,40623,43284),(156993,3,9518,43284),(156994,1,4878,43285),(156995,2,4675,43285),(156996,3,4805,43285),(156997,4,24590,43285),(156998,1,4192,43286),(156999,2,4232,43286),(157000,3,24590,43286),(157001,1,4137,43287),(157002,2,4504,43287),(157003,3,24590,43287),(157004,1,5004,43288),(157005,2,4504,43288),(157006,3,24590,43288),(157007,1,100674,43289),(157008,2,24590,43289),(157009,1,83514,43290),(157010,2,24590,43290),(157011,1,6337,43291),(157012,2,9525,43291),(157013,1,25126,43292),(157014,2,4643,43292),(157015,3,9525,43292),(157016,1,6309,43293),(157017,2,3911,43293),(157018,3,9525,43293),(157019,1,4078,43294),(157020,2,9525,43294),(157021,1,4564,8763),(157022,2,9525,8763),(157023,1,5178,43295),(157024,2,6344,43295),(157025,3,6170,43295),(157026,4,24598,43295),(157027,1,4564,43296),(157028,2,6170,43296),(157029,3,5719,43296),(157030,4,24598,43296),(157031,1,6827,43297),(157032,2,100683,43297),(157033,1,4879,43298),(157034,2,3918,43298),(157035,3,9531,43298),(157036,1,7689,43299),(157037,2,3980,43299),(157038,3,9531,43299),(157039,1,98203,43300),(157040,2,10594,43300),(157041,3,14197,43300),(157042,4,100687,43300),(157043,1,4320,43301),(157044,2,3911,43301),(157045,3,5264,43301),(157046,4,24628,43301),(157047,1,3946,43302),(157048,2,5238,43302),(157049,3,24628,43302),(157050,1,4589,43303),(157051,2,100691,43303),(157052,1,7689,43304),(157053,2,100691,43304),(157054,1,4035,43305),(157055,2,3878,43305),(157056,3,100695,43305),(157057,1,6344,43306),(157058,2,100697,43306),(157059,1,4339,43307),(157060,2,4182,43307),(157061,3,31928,43307),(157062,4,3878,43307),(157063,5,3879,43307),(157064,6,9556,43307),(157065,1,100700,43308),(157066,2,3878,43308),(157067,3,3879,43308),(157068,4,9556,43308),(157069,5,9226,43308),(157070,1,9857,43309),(157071,2,3878,43309),(157072,3,3879,43309),(157073,4,9556,43309),(157074,1,11014,43310),(157075,2,3878,43310),(157076,3,3879,43310),(157077,4,9556,43310),(157078,5,5969,43310),(157079,1,4564,43311),(157080,2,4618,43311),(157081,3,3878,43311),(157082,4,3879,43311),(157083,5,9556,43311),(157084,1,9770,43312),(157085,2,4436,43312),(157086,3,4853,43312),(157087,4,3878,43312),(157088,5,3879,43312),(157089,6,9556,43312),(157090,1,5092,43313),(157091,2,3917,43313),(157092,3,3878,43313),(157093,4,3879,43313),(157094,5,9556,43313),(157095,1,100707,43314),(157096,2,3878,43314),(157097,3,3879,43314),(157098,4,9556,43314),(157099,1,4298,43315),(157100,2,4078,43315),(157101,3,3878,43315),(157102,4,3879,43315),(157103,5,9556,43315),(157104,1,6993,43316),(157105,2,39387,43316),(157106,1,4878,43317),(157107,2,39387,43317),(157108,1,3963,43318),(157109,2,7102,43318),(157110,3,39387,43318),(157111,1,3910,43319),(157112,2,39387,43319),(157113,3,7979,43319),(157114,1,3910,43320),(157115,2,39387,43320),(157116,1,3910,43319),(157117,2,39387,43319),(157118,3,7979,43319),(157119,1,3910,43321),(157120,2,100717,43321),(157121,3,39387,43321),(157122,1,11188,43322),(157123,2,39387,43322),(157124,1,5452,43323),(157125,2,43321,43323),(157126,3,24656,43323),(157127,1,100721,43324),(157128,2,39397,43324),(157129,1,4326,43325),(157130,2,100723,43325),(157131,1,6305,43326),(157132,2,3946,43326),(157133,3,100725,43326),(157134,4,39398,43326),(157135,1,3946,43327),(157136,2,6305,43327),(157137,3,39398,43327),(157138,1,4078,43328),(157139,2,9571,43328),(157140,3,9563,43328),(157141,1,3910,43329),(157142,2,6225,43329),(157143,3,9563,43329),(157144,1,3946,43330),(157145,2,4333,43330),(157146,3,6245,43330),(157147,4,39407,43330),(157148,1,4589,43331),(157149,2,3892,43331),(157150,3,100731,43331),(157151,1,6170,43332),(157152,2,4618,43332),(157153,3,6141,43332),(157154,1,4461,43333),(157155,2,4078,43333),(157156,3,6141,43333),(157157,1,4713,43334),(157158,2,92958,43334),(157159,1,4609,43335),(157160,2,7326,43335),(157161,3,17627,43335),(157162,4,100736,43335),(157163,1,4672,43336),(157164,2,6993,43336),(157165,3,3878,43336),(157166,4,3879,43336),(157167,5,9614,43336),(157168,1,6521,43337),(157169,2,3980,43337),(157170,3,3878,43337),(157171,4,3879,43337),(157172,5,9614,43337),(157173,1,4007,43338),(157174,2,4485,43338),(157175,3,7596,43338),(157176,4,39415,43338),(157177,1,4288,43339),(157178,2,6217,43339),(157179,3,4325,43339),(157180,4,5906,43339),(157181,5,100741,43339),(157182,1,3918,43340),(157183,2,60755,43340),(157184,1,4116,43341),(157185,2,3980,43341),(157186,3,9576,43341),(157187,1,4078,43342),(157188,2,9576,43342),(157189,1,4564,8811),(157190,2,9576,8811),(157191,1,3946,43343),(157192,2,4320,43343),(157193,3,9578,43343),(157194,1,5452,43344),(157195,2,3911,43344),(157196,3,9578,43344),(157197,1,12801,43345),(157198,2,100748,43345),(157199,1,97893,43346),(157200,2,100748,43346),(157201,1,4461,43347),(157202,2,15119,43347),(157203,3,9582,43347),(157204,1,5092,43348),(157205,2,4643,43348),(157206,3,100752,43348),(157207,1,4029,43349),(157208,2,60312,43349),(157209,3,60700,43349),(157210,1,4288,43350),(157211,2,60633,43350),(157212,3,5969,43350),(157213,1,5553,43351),(157214,2,60633,43351),(157215,1,4461,43352),(157216,2,3917,43352),(157217,3,4780,43352),(157218,4,60633,43352),(157219,1,4988,43353),(157220,2,12619,43353),(157221,3,49503,43353),(157222,1,17105,43354),(157223,2,4572,43354),(157224,3,3879,43354),(157225,4,11350,43354),(157226,5,39448,43354),(157227,1,4879,43355),(157228,2,5739,43355),(157229,3,3879,43355),(157230,4,11350,43355),(157231,5,39448,43355),(157232,1,6170,43356),(157233,2,10644,43356),(157234,3,60707,43356),(157235,1,3997,43357),(157236,2,6521,43357),(157237,3,24763,43357),(157238,1,11014,43358),(157239,2,5178,43358),(157240,3,24761,43358),(157241,1,3957,43359),(157242,2,17481,43359),(157243,3,39634,43359),(157244,1,17139,43360),(157245,2,39634,43360),(157246,1,4504,43361),(157247,2,4078,43361),(157248,3,60791,43361),(157249,1,5347,43362),(157250,2,100768,43362),(157251,3,5793,43362),(157252,4,9600,43362),(157253,1,4504,43363),(157254,2,4078,43363),(157255,3,9600,43363),(157256,1,9228,43364),(157257,2,6914,43364),(157258,3,9600,43364),(157259,1,91160,43365),(157260,2,14824,43365),(157261,3,12371,43365),(157262,4,16147,43365),(157263,5,9600,43365),(157264,1,4423,43366),(157265,2,4829,43366),(157266,3,5921,43366),(157267,4,9600,43366),(157268,1,6429,43367),(157269,2,4060,43367),(157270,3,9600,43367),(157271,4,100067,43367),(157272,1,10725,43368),(157273,2,3957,43368),(157274,3,9600,43368),(157275,1,20534,43369),(157276,2,39400,43369),(157277,1,3911,43370),(157278,2,4388,43370),(157279,3,100777,43370),(157280,1,4197,43371),(157281,2,3980,43371),(157282,3,39465,43371),(157283,1,4504,43372),(157284,2,3871,43372),(157285,3,100780,43372),(157286,1,4078,43373),(157287,2,5157,43373),(157288,3,100780,43373),(157289,1,3980,43374),(157290,2,4011,43374),(157291,3,100780,43374),(157292,1,4564,43375),(157293,2,100784,43375),(157294,1,8813,43376),(157295,2,9611,43376),(157296,1,5718,43377),(157297,2,5719,43377),(157298,3,92951,43377),(157299,1,5718,43378),(157300,2,5719,43378),(157301,3,24811,43378),(157302,1,5718,43379),(157303,2,5719,43379),(157304,3,89256,43379),(157305,1,7326,43380),(157306,2,3980,43380),(157307,3,3988,43380),(157308,4,9618,43380),(157309,5,100790,43380),(157310,1,3886,43381),(157311,2,3905,43381),(157312,3,3988,43381),(157313,4,9618,43381),(157314,1,4078,43382),(157315,2,3946,43382),(157316,3,24817,43382),(157317,1,3905,3233),(157318,2,4078,3233),(157319,3,9624,3233),(157320,1,6170,43383),(157321,2,100794,43383),(157322,1,8813,43384),(157323,2,100794,43384),(157324,1,4350,43385),(157325,2,3879,43385),(157326,3,100797,43385),(157327,1,3871,43386),(157328,2,24825,43386),(157329,1,4564,8857),(157330,2,24825,8857),(157331,1,4643,43387),(157332,2,4504,43387),(157333,3,4947,43387),(157334,4,39491,43387),(157335,1,3911,43388),(157336,2,3980,43388),(157337,3,24838,43388),(157338,1,4564,43389),(157339,2,9640,43389),(157340,1,4564,43390),(157341,2,6170,43390),(157342,3,9640,43390),(157343,1,3911,43391),(157344,2,9653,43391),(157345,1,3957,43392),(157346,2,14360,43392),(157347,3,24662,43392),(157348,1,5289,43393),(157349,2,39500,43393),(157350,1,4078,43394),(157351,2,24843,43394),(157352,1,4320,43395),(157353,2,31855,43395),(157354,3,24843,43395),(157355,1,31178,43396),(157356,2,31855,43396),(157357,3,24843,43396),(157358,1,100810,43397),(157359,2,88546,43397),(157360,1,12801,43398),(157361,2,7347,43398),(157362,3,9658,43398),(157363,1,5185,43399),(157364,2,3878,43399),(157365,3,49439,43399),(157366,1,5238,43400),(157367,2,3926,43400),(157368,3,4325,43400),(157369,4,75669,43400),(157370,1,8562,43401),(157371,2,3910,43401),(157372,3,3879,43401),(157373,4,39687,43401),(157374,5,9680,43401),(157375,1,4461,43402),(157376,2,7306,43402),(157377,3,12264,43402),(157378,4,100816,43402),(157379,5,24860,43402),(157380,1,100818,43403),(157381,2,9684,43403),(157382,1,5296,43404),(157383,2,3872,43404),(157384,3,9684,43404),(157385,1,5644,43405),(157386,2,6245,43405),(157387,3,79178,43405),(157388,4,9683,43405),(157389,1,3902,43406),(157390,2,3906,43406),(157391,3,9683,43406),(157392,1,6245,43407),(157393,2,5644,43407),(157394,3,79178,43407),(157395,4,9683,43407),(157396,1,3871,43408),(157397,2,100825,43408),(157398,3,9683,43408),(157399,1,3871,43409),(157400,2,5307,43409),(157401,3,3879,43409),(157402,4,78361,43409),(157403,1,6344,43410),(157404,2,5157,43410),(157405,3,100830,43410),(157406,4,3879,43410),(157407,5,78361,43410),(157408,1,17105,43411),(157409,2,100832,43411),(157410,1,8061,43412),(157411,2,4564,43412),(157412,3,48531,43412),(157413,1,3917,43413),(157414,2,4123,43413),(157415,3,20748,43413),(157416,1,4662,43414),(157417,2,4947,43414),(157418,3,30419,43414),(157419,4,4306,43414),(157420,1,4648,43415),(157421,2,4609,43415),(157422,3,9697,43415),(157423,1,4950,43416),(157424,2,3980,43416),(157425,3,5931,43416),(157426,4,5191,43416),(157427,5,5906,43416),(157428,6,9703,43416),(157429,1,4182,43417),(157430,2,3886,43417),(157431,3,4111,43417),(157432,4,9703,43417),(157433,1,3980,43418),(157434,2,9703,43418),(157435,1,6078,43419),(157436,2,9698,43419),(157437,1,4662,43420),(157438,2,4496,43420),(157439,3,9698,43420),(157440,1,4461,43421),(157441,2,9698,43421),(157442,1,13276,43422),(157443,2,9698,43422),(157444,1,5092,43423),(157445,2,9698,43423),(157446,1,86660,43424),(157447,2,4320,43424),(157448,3,9698,43424),(157449,1,4496,43425),(157450,2,4536,43425),(157451,3,9698,43425),(157452,1,18274,43426),(157453,2,4437,43426),(157454,3,5347,43426),(157455,4,24875,43426),(157456,1,3911,43427),(157457,2,4609,43427),(157458,3,4504,43427),(157459,4,24875,43427),(157460,1,3980,43428),(157461,2,4288,43428),(157462,3,24875,43428),(157463,1,8813,43429),(157464,2,9704,43429),(157465,1,3905,43430),(157466,2,4111,43430),(157467,3,9704,43430),(157468,1,4443,43431),(157469,2,9704,43431),(157470,1,100854,43432),(157471,2,5264,43432),(157472,3,9704,43432),(157473,1,4564,43433),(157474,2,100856,43433),(157475,1,4411,43434),(157476,2,3946,43434),(157477,3,4197,43434),(157478,1,17627,43435),(157479,2,5264,43435),(157480,3,4111,43435),(157481,4,4197,43435),(157482,1,3911,43436),(157483,2,9159,43436),(157484,1,4461,43437),(157485,2,35384,43437),(157486,3,3910,43437),(157487,4,9159,43437),(157488,1,4564,43438),(157489,2,6170,43438),(157490,3,14389,43438),(157491,4,38960,43438),(157492,5,9166,43438),(157493,1,3946,43439),(157494,2,7865,43439),(157495,3,9166,43439),(157496,1,7096,43440),(157497,2,4402,43440),(157498,3,4042,43440),(157499,4,9166,43440),(157500,1,10885,43441),(157501,2,5178,43441),(157502,3,5719,43441),(157503,4,100865,43441),(157504,1,3946,43442),(157505,2,7302,43442),(157506,3,4199,43442),(157507,1,17105,43443),(157508,2,4323,43443),(157509,3,3917,43443),(157510,4,9168,43443),(157511,1,4618,8902),(157512,2,24902,8902),(157513,1,3911,43444),(157514,2,24902,43444),(157515,1,4173,43445),(157516,2,4879,43445),(157517,3,24902,43445),(157518,1,5718,43446),(157519,2,9742,43446),(157520,1,4461,43447),(157521,2,4384,43447),(157522,3,9731,43447),(157523,1,3902,43448),(157524,2,9732,43448),(157525,1,4504,43449),(157526,2,3946,43449),(157527,3,9732,43449),(157528,1,3886,43450),(157529,2,3905,43450),(157530,3,9732,43450),(157531,1,5597,43451),(157532,2,24726,43451),(157533,1,5185,43452),(157534,2,60756,43452),(157535,1,3946,43453),(157536,2,11105,43453),(157537,3,3926,43453),(157538,4,4170,43453),(157539,5,83128,43453),(157540,1,4564,43454),(157541,2,4618,43454),(157542,3,39427,43454),(157543,1,5718,43455),(157544,2,39427,43455),(157545,1,5178,43456),(157546,2,83129,43456),(157547,1,69827,43457),(157548,2,6305,43457),(157549,3,24923,43457),(157550,1,3946,43458),(157551,2,5264,43458),(157552,3,4504,43458),(157553,4,24923,43458),(157554,1,4675,43459),(157555,2,39422,43459),(157556,1,5718,43460),(157557,2,39563,43460),(157558,1,3871,43461),(157559,2,100825,43461),(157560,3,3988,43461),(157561,4,39541,43461),(157562,1,3910,43462),(157563,2,4078,43462),(157564,3,60764,43462),(157565,1,3910,43462),(157566,2,4078,43462),(157567,3,60764,43462),(157568,1,4078,43463),(157569,2,4443,43463),(157570,3,19524,43463),(157571,4,3988,43463),(157572,5,39536,43463),(157573,1,3980,43464),(157574,2,4078,43464),(157575,3,9759,43464),(157576,1,4388,43465),(157577,2,100890,43465),(157578,1,8300,43466),(157579,2,4564,43466),(157580,3,24962,43466),(157581,1,23755,43467),(157582,2,5906,43467),(157583,3,39521,43467),(157584,1,3910,43468),(157585,2,4388,43468),(157586,3,4504,43468),(157587,4,24970,43468),(157588,1,3966,43469),(157589,2,4182,43469),(157590,3,60784,43469),(157591,1,3895,43470),(157592,2,4029,43470),(157593,3,39608,43470),(157594,1,5185,43471),(157595,2,24975,43471),(157596,1,3946,43472),(157597,2,7329,43472),(157598,3,24975,43472),(157599,1,4288,43473),(157600,2,5597,43473),(157601,3,83131,43473),(157602,1,5597,43474),(157603,2,100900,43474),(157604,1,6521,43475),(157605,2,100900,43475),(157606,1,6714,43476),(157607,2,100900,43476),(157608,1,4078,43477),(157609,2,5701,43477),(157610,3,39619,43477),(157611,1,4320,43478),(157612,2,3980,43478),(157613,3,9875,43478),(157614,4,3918,43478),(157615,5,39624,43478),(157616,1,3980,43479),(157617,2,7326,43479),(157618,3,3918,43479),(157619,4,39624,43479),(157620,1,3980,43480),(157621,2,3911,43480),(157622,3,4078,43480),(157623,4,39624,43480),(157624,1,3871,43481),(157625,2,3922,43481),(157626,3,39632,43481),(157627,1,5264,43482),(157628,2,4197,43482),(157629,3,100909,43482),(157630,1,3910,43483),(157631,2,100909,43483),(157632,1,5719,43484),(157633,2,3878,43484),(157634,3,3879,43484),(157635,4,88292,43484),(157636,1,3946,43485),(157637,2,4170,43485),(157638,3,24998,43485),(157639,1,4878,43486),(157640,2,4111,43486),(157641,3,4078,43486),(157642,4,25001,43486),(157643,1,4423,43487),(157644,2,77302,43487),(157645,3,100915,43487),(157646,1,5178,43488),(157647,2,88568,43488),(157648,1,4078,43489),(157649,2,4111,43489),(157650,3,90906,43489),(157651,1,3902,43490),(157652,2,9824,43490),(157653,1,4536,43491),(157654,2,100920,43491),(157655,3,16266,43491),(157656,4,65851,43491),(157657,1,5307,43492),(157658,2,3918,43492),(157659,3,10339,43492),(157660,1,4288,43493),(157661,2,4078,43493),(157662,3,100924,43493),(157663,1,4564,43494),(157664,2,5719,43494),(157665,3,100924,43494),(157666,1,3871,43495),(157667,2,3911,43495),(157668,3,3879,43495),(157669,4,24988,43495),(157670,1,3957,43496),(157671,2,3879,43496),(157672,3,24988,43496),(157673,1,7096,43497),(157674,2,3895,43497),(157675,3,4170,43497),(157676,4,3878,43497),(157677,5,93616,43497),(157678,1,4288,43498),(157679,2,4879,43498),(157680,3,4035,43498),(157681,4,25050,43498),(157682,1,3910,43499),(157683,2,83143,43499),(157684,1,5553,43500),(157685,2,5830,43500),(157686,3,3926,43500),(157687,4,3879,43500),(157688,5,62613,43500),(157689,1,4878,43501),(157690,2,4320,43501),(157691,3,9844,43501),(157692,4,12979,43501),(157693,1,3957,3294),(157694,2,9844,3294),(157695,1,4564,43502),(157696,2,5157,43502),(157697,3,5898,43502),(157698,4,3878,43502),(157699,5,9844,43502),(157700,1,95416,43503),(157701,2,9844,43503),(157702,1,5191,43504),(157703,2,5713,43504),(157704,3,4504,43504),(157705,4,4726,43504),(157706,5,25053,43504),(157707,1,3911,43505),(157708,2,5092,43505),(157709,3,5191,43505),(157710,4,4726,43505),(157711,5,25053,43505),(157712,1,3905,43506),(157713,2,3871,43506),(157714,3,60819,43506),(157715,1,4182,43507),(157716,2,4333,43507),(157717,3,25061,43507),(157718,1,4949,43508),(157719,2,100940,43508),(157720,3,3878,43508),(157721,4,67307,43508),(157722,1,4288,43509),(157723,2,6521,43509),(157724,3,7326,43509),(157725,4,3879,43509),(157726,5,9853,43509),(157727,1,3905,43510),(157728,2,3878,43510),(157729,3,3879,43510),(157730,4,9853,43510),(157731,1,4333,43511),(157732,2,8537,43511),(157733,3,7865,43511),(157734,4,9873,43511),(157735,1,10644,43512),(157736,2,4564,43512),(157737,3,6170,43512),(157738,4,39743,43512),(157739,1,4328,43513),(157740,2,14363,43513),(157741,3,39743,43513),(157742,1,5092,43514),(157743,2,14363,43514),(157744,3,39743,43514),(157745,1,3910,43515),(157746,2,3946,43515),(157747,3,14363,43515),(157748,4,39743,43515),(157749,1,6827,43516),(157750,2,4461,43516),(157751,3,25072,43516),(157752,1,6245,43517),(157753,2,3871,43517),(157754,3,25073,43517),(157755,1,4111,43518),(157756,2,25079,43518),(157757,1,4325,43519),(157758,2,5906,43519),(157759,3,3895,43519),(157760,4,3980,43519),(157761,5,9895,43519),(157762,1,3946,43520),(157763,2,7096,43520),(157764,3,9898,43520),(157765,1,3902,43521),(157766,2,9908,43521),(157767,1,6309,3308),(157768,2,4320,3308),(157769,3,3946,3308),(157770,4,6914,3308),(157771,5,3957,3308),(157772,6,9908,3308),(157773,1,3980,43522),(157774,2,4878,43522),(157775,3,9908,43522),(157776,1,3911,43523),(157777,2,9914,43523),(157778,1,6932,43524),(157779,2,4988,43524),(157780,3,9914,43524),(157781,1,3905,43525),(157782,2,6872,43525),(157783,3,76183,43525),(157784,1,3911,43526),(157785,2,3980,43526),(157786,3,76183,43526),(157787,1,3871,43527),(157788,2,4589,43527),(157789,3,100960,43527),(157790,1,4461,43528),(157791,2,4879,43528),(157792,3,93066,43528),(157793,1,4370,43529),(157794,2,100963,43529),(157795,3,4042,43529),(157796,4,80272,43529),(157797,1,8813,43530),(157798,2,5157,43530),(157799,3,5719,43530),(157800,4,80272,43530),(157801,1,21122,43531),(157802,2,5178,43531),(157803,3,80272,43531),(157804,1,4461,43532),(157805,2,3910,43532),(157806,3,3980,43532),(157807,4,80272,43532),(157808,1,5719,43533),(157809,2,13085,43533),(157810,3,80272,43533),(157811,1,4564,43534),(157812,2,5718,43534),(157813,3,8813,43534),(157814,4,100969,43534),(157815,1,3871,43535),(157816,2,3878,43535),(157817,3,9933,43535),(157818,1,4078,43536),(157819,2,3878,43536),(157820,3,9933,43536),(157821,4,10540,43536),(157822,1,4078,43537),(157823,2,3878,43537),(157824,3,9933,43537),(157825,1,4402,43538),(157826,2,100974,43538),(157827,3,3878,43538),(157828,4,9933,43538),(157829,1,4320,43539),(157830,2,4671,43539),(157831,3,47776,43539),(157832,4,3878,43539),(157833,5,9933,43539),(157834,1,4078,43540),(157835,2,47776,43540),(157836,3,3878,43540),(157837,4,9933,43540),(157838,1,4016,43541),(157839,2,3878,43541),(157840,3,9933,43541),(157841,1,4564,43542),(157842,2,3878,43542),(157843,3,9933,43542),(157844,1,5092,43543),(157845,2,78707,43543),(157846,3,39533,43543),(157847,4,3878,43543),(157848,5,9933,43543),(157849,1,100981,43544),(157850,2,98281,43544),(157851,3,9551,43544),(157852,4,3878,43544),(157853,5,9933,43544),(157854,1,4713,43545),(157855,2,4016,43545),(157856,3,3878,43545),(157857,4,9933,43545),(157858,1,3980,43546),(157859,2,3879,43546),(157860,3,9933,43546),(157861,1,3980,43547),(157862,2,3878,43547),(157863,3,9933,43547),(157864,1,3902,43548),(157865,2,3918,43548),(157866,3,39704,43548),(157867,1,3997,43549),(157868,2,9232,43549),(157869,3,10068,43549),(157870,1,4288,43550),(157871,2,31178,43550),(157872,3,100988,43550),(157873,1,4461,43551),(157874,2,3910,43551),(157875,3,4127,43551),(157876,4,88582,43551),(157877,1,5178,43552),(157878,2,4564,43552),(157879,3,9944,43552),(157880,1,4952,43553),(157881,2,100992,43553),(157882,3,9944,43553),(157883,1,3895,3323),(157884,2,4981,3323),(157885,3,3879,3323),(157886,4,9955,3323),(157887,1,3911,43554),(157888,2,4078,43554),(157889,3,3878,43554),(157890,4,39721,43554),(157891,1,66810,43555),(157892,2,3878,43555),(157893,3,14026,43555),(157894,1,6339,43556),(157895,2,4461,43556),(157896,3,4291,43556),(157897,4,9870,43556),(157898,1,4950,43557),(157899,2,9870,43557),(157900,1,3980,43558),(157901,2,3905,43558),(157902,3,25129,43558),(157903,1,68529,43559),(157904,2,100999,43559),(157905,3,78578,43559),(157906,1,8090,43560),(157907,2,78578,43560),(157908,1,4988,43561),(157909,2,9963,43561),(157910,1,5178,43562),(157911,2,9878,43562),(157912,1,4423,43563),(157913,2,9228,43563),(157914,3,4035,43563),(157915,4,6309,43563),(157916,1,6914,43564),(157917,2,25133,43564),(157918,1,3980,43565),(157919,2,4504,43565),(157920,3,4127,43565),(157921,4,39737,43565),(157922,1,5918,43566),(157923,2,4035,43566),(157924,3,9884,43566),(157925,1,6217,43567),(157926,2,4504,43567),(157927,3,9972,43567),(157928,1,4320,43568),(157929,2,10737,43568),(157930,3,6217,43568),(157931,4,9978,43568),(157932,1,3910,43569),(157933,2,47734,43569),(157934,3,4060,43569),(157935,4,9978,43569),(157936,1,3910,43570),(157937,2,4384,43570),(157938,3,9978,43570),(157939,1,5444,43571),(157940,2,25141,43571),(157941,1,13085,43572),(157942,2,25141,43572),(157943,1,20534,43573),(157944,2,25141,43573),(157945,1,7865,43574),(157946,2,4111,43574),(157947,3,39754,43574),(157948,1,8813,9012),(157949,2,8726,9012),(157950,1,4333,43575),(157951,2,3871,43575),(157952,3,8726,43575),(157953,1,4461,43576),(157954,2,6028,43576),(157955,3,8726,43576),(157956,1,4127,43577),(157957,2,4288,43577),(157958,3,4182,43577),(157959,4,8726,43577),(157960,1,5718,43578),(157961,2,8726,43578),(157962,1,3911,43579),(157963,2,5185,43579),(157964,3,8730,43579),(157965,1,6993,43580),(157966,2,101021,43580),(157967,1,3911,43581),(157968,2,8724,43581),(157969,1,5178,43582),(157970,2,5178,43582),(157971,3,9899,43582),(157972,1,4564,43583),(157973,2,5157,43583),(157974,3,4618,43583),(157975,4,9902,43583),(157976,1,4116,43584),(157977,2,4479,43584),(157978,3,4384,43584),(157979,4,101026,43584),(157980,1,4589,43585),(157981,2,4504,43585),(157982,3,6217,43585),(157983,4,5191,43585),(157984,5,39763,43585),(157985,1,83524,43586),(157986,2,5307,43586),(157987,3,39763,43586),(157988,1,47270,43587),(157989,2,3963,43587),(157990,3,39763,43587),(157991,1,47270,43588),(157992,2,3963,43588),(157993,3,39763,43588),(157994,4,5969,43588),(157995,1,3980,43589),(157996,2,3905,43589),(157997,3,39763,43589),(157998,1,8813,43590),(157999,2,6170,43590),(158000,3,3878,43590),(158001,4,3879,43590),(158002,5,101033,43590),(158003,1,4078,43591),(158004,2,3871,43591),(158005,3,101035,43591),(158006,1,5918,43592),(158007,2,4829,43592),(158008,3,7865,43592),(158009,4,4042,43592),(158010,5,101037,43592),(158011,1,3918,43593),(158012,2,4042,43593),(158013,3,4726,43593),(158014,4,5092,43593),(158015,5,101037,43593),(158016,1,15294,43594),(158017,2,3878,43594),(158018,3,10012,43594),(158019,1,4648,43595),(158020,2,5553,43595),(158021,3,10012,43595),(158022,1,3871,43596),(158023,2,16399,43596),(158024,3,3878,43596),(158025,4,10012,43596),(158026,1,3911,43597),(158027,2,3878,43597),(158028,3,10012,43597),(158029,4,12089,43597),(158030,5,6831,43597),(158031,1,3905,43598),(158032,2,3878,43598),(158033,3,10012,43598),(158034,1,3957,43599),(158035,2,5446,43599),(158036,3,10012,43599),(158037,1,4956,43600),(158038,2,35423,43600),(158039,3,3878,43600),(158040,4,10012,43600),(158041,1,3984,43601),(158042,2,3878,43601),(158043,3,10012,43601),(158044,1,4287,43602),(158045,2,4726,43602),(158046,3,25171,43602),(158047,1,3980,43603),(158048,2,3879,43603),(158049,3,62612,43603),(158050,4,4562,43603),(158051,1,10482,43604),(158052,2,39774,43604),(158053,1,5428,43605),(158054,2,101051,43605),(158055,3,3871,43605),(158056,4,25210,43605),(158057,1,4173,43606),(158058,2,4409,43606),(158059,3,3878,43606),(158060,4,25190,43606),(158061,1,4060,43607),(158062,2,3878,43607),(158063,3,25194,43607),(158064,1,7689,43608),(158065,2,3980,43608),(158066,3,3878,43608),(158067,4,25194,43608),(158068,1,4564,43609),(158069,2,11014,43609),(158070,3,5178,43609),(158071,4,3878,43609),(158072,5,9889,43609),(158073,1,6831,43610),(158074,2,4564,43610),(158075,3,13085,43610),(158076,4,3878,43610),(158077,5,9889,43610),(158078,1,10725,43611),(158079,2,4355,43611),(158080,3,101058,43611),(158081,4,93514,43611),(158082,1,4461,43612),(158083,2,4648,43612),(158084,3,4889,43612),(158085,1,5597,43613),(158086,2,4947,43613),(158087,3,80271,43613),(158088,1,3895,43614),(158089,2,4171,43614),(158090,3,4182,43614),(158091,4,3879,43614),(158092,5,25640,43614),(158093,1,4197,43615),(158094,2,15582,43615),(158095,1,4402,43616),(158096,2,8537,43616),(158097,3,4170,43616),(158098,4,15582,43616),(158099,1,4564,43617),(158100,2,15582,43617),(158101,1,101066,43618),(158102,2,15582,43618),(158103,1,12108,43619),(158104,2,5054,43619),(158105,3,15585,43619),(158106,1,47094,43620),(158107,2,5185,43620),(158108,3,15585,43620),(158109,1,4339,43621),(158110,2,43513,43621),(158111,3,101070,43621),(158112,4,69552,43621),(158113,5,6551,43621),(158114,1,4078,43622),(158115,2,4504,43622),(158116,3,25207,43622),(158117,4,5969,43622),(158118,1,5157,43623),(158119,2,4618,43623),(158120,3,39765,43623),(158121,1,3911,43624),(158122,2,4078,43624),(158123,3,3878,43624),(158124,4,6577,43624),(158125,1,3910,43625),(158126,2,4078,43625),(158127,3,3878,43625),(158128,4,3879,43625),(158129,5,6577,43625),(158130,1,4243,43626),(158131,2,3878,43626),(158132,3,10095,43626),(158133,1,5092,43627),(158134,2,3878,43627),(158135,3,89269,43627),(158136,1,4127,43628),(158137,2,3980,43628),(158138,3,3878,43628),(158139,4,89269,43628),(158140,1,5718,43629),(158141,2,3878,43629),(158142,3,10062,43629),(158143,1,5718,43629),(158144,2,3878,43629),(158145,3,10062,43629),(158146,1,5307,43630),(158147,2,3946,43630),(158148,3,3879,43630),(158149,4,25216,43630),(158150,1,3910,43631),(158151,2,3980,43631),(158152,3,3879,43631),(158153,4,25216,43631),(158154,1,29198,43632),(158155,2,25220,43632),(158156,3,5969,43632),(158157,1,3910,43633),(158158,2,65751,43633),(158159,3,101083,43633),(158160,1,4565,43634),(158161,2,14612,43634),(158162,1,4618,43635),(158163,2,25231,43635),(158164,1,3911,43636),(158165,2,4246,43636),(158166,3,25231,43636),(158167,1,4173,43637),(158168,2,5238,43637),(158169,3,4170,43637),(158170,4,5216,43637),(158171,1,4287,43638),(158172,2,3895,43638),(158173,3,4323,43638),(158174,4,4042,43638),(158175,5,3878,43638),(158176,6,10149,43638),(158177,1,10644,43639),(158178,2,3878,43639),(158179,3,10149,43639),(158180,1,3946,43640),(158181,2,3887,43640),(158182,3,5238,43640),(158183,4,3878,43640),(158184,5,10149,43640),(158185,1,3946,43641),(158186,2,3871,43641),(158187,3,7259,43641),(158188,4,4042,43641),(158189,5,3878,43641),(158190,6,10149,43641),(158191,1,3895,43642),(158192,2,4170,43642),(158193,3,4042,43642),(158194,4,3878,43642),(158195,5,10149,43642),(158196,1,4947,43643),(158197,2,5264,43643),(158198,3,3878,43643),(158199,4,10150,43643),(158200,1,6672,43644),(158201,2,3957,43644),(158202,3,68818,43644),(158203,4,4042,43644),(158204,5,3878,43644),(158205,6,10150,43644),(158206,1,3905,43645),(158207,2,3878,43645),(158208,3,10150,43645),(158209,1,3911,3375),(158210,2,3878,3375),(158211,3,10150,3375),(158212,1,3911,43646),(158213,2,4291,43646),(158214,3,3878,43646),(158215,4,10150,43646),(158216,1,4829,43647),(158217,2,10594,43647),(158218,3,6309,43647),(158219,4,3878,43647),(158220,5,10150,43647),(158221,1,4564,43648),(158222,2,3878,43648),(158223,3,101100,43648),(158224,1,4107,43649),(158225,2,39783,43649),(158226,1,4432,43650),(158227,2,101103,43650),(158228,3,39783,43650),(158229,1,4564,43651),(158230,2,39783,43651),(158231,3,9226,43651),(158232,1,3910,43652),(158233,2,4288,43652),(158234,3,39783,43652),(158235,1,12371,43653),(158236,2,39783,43653),(158237,1,13085,43654),(158238,2,6170,43654),(158239,3,101108,43654),(158240,1,9099,43655),(158241,2,4325,43655),(158242,3,5906,43655),(158243,4,101110,43655),(158244,1,4197,43656),(158245,2,4078,43656),(158246,3,4648,43656),(158247,4,3878,43656),(158248,5,39787,43656),(158249,1,12653,43657),(158250,2,4170,43657),(158251,3,3957,43657),(158252,4,3878,43657),(158253,5,101113,43657),(158254,1,31178,43658),(158255,2,3878,43658),(158256,3,101113,43658),(158257,1,6344,43659),(158258,2,79197,43659),(158259,3,4121,43659),(158260,1,3980,43660),(158261,2,4078,43660),(158262,3,88598,43660),(158263,4,5969,43660),(158264,1,4947,43661),(158265,2,5054,43661),(158266,3,3878,43661),(158267,4,47870,43661),(158268,1,3946,43662),(158269,2,6245,43662),(158270,3,4042,43662),(158271,4,3878,43662),(158272,5,47870,43662),(158273,1,4879,43663),(158274,2,9232,43663),(158275,3,25257,43663),(158276,1,4564,43664),(158277,2,8813,43664),(158278,3,101121,43664),(158279,1,4116,43665),(158280,2,10157,43665),(158281,1,3910,43666),(158282,2,3905,43666),(158283,3,10159,43666),(158284,1,3911,43667),(158285,2,7326,43667),(158286,3,25277,43667),(158287,1,3980,43668),(158288,2,4504,43668),(158289,3,101126,43668),(158290,1,3946,43669),(158291,2,9836,43669),(158292,1,4536,43670),(158293,2,6872,43670),(158294,3,4565,43670),(158295,4,101129,43670),(158296,1,4432,43671),(158297,2,4042,43671),(158298,3,25326,43671),(158299,1,6170,43672),(158300,2,5157,43672),(158301,3,5719,43672),(158302,4,25326,43672),(158303,1,5347,43673),(158304,2,4269,43673),(158305,3,4432,43673),(158306,4,101134,43673),(158307,1,3946,43674),(158308,2,5238,43674),(158309,3,6245,43674),(158310,4,4170,43674),(158311,5,101136,43674),(158312,1,4786,43675),(158313,2,4078,43675),(158314,3,25293,43675),(158315,1,4461,43676),(158316,2,25294,43676),(158317,1,3911,43677),(158318,2,3917,43677),(158319,3,4127,43677),(158320,4,25294,43677),(158321,1,5289,43678),(158322,2,7329,43678),(158323,3,25294,43678),(158324,1,5178,43679),(158325,2,4564,43679),(158326,3,10237,43679),(158327,1,4618,43680),(158328,2,4564,43680),(158329,3,3879,43680),(158330,4,25306,43680),(158331,1,4232,43681),(158332,2,6245,43681),(158333,3,101144,43681),(158334,1,5264,43682),(158335,2,10209,43682),(158336,1,3905,43683),(158337,2,3910,43683),(158338,3,3946,43683),(158339,4,10209,43683),(158340,1,4648,43684),(158341,2,4232,43684),(158342,3,101148,43684),(158343,1,5238,43685),(158344,2,3871,43685),(158345,3,4173,43685),(158346,4,3878,43685),(158347,5,10216,43685),(158348,1,5307,43686),(158349,2,5642,43686),(158350,3,101151,43686),(158351,1,4042,43687),(158352,2,4370,43687),(158353,3,10242,43687),(158354,1,4182,43688),(158355,2,5054,43688),(158356,3,25337,43688),(158357,4,99790,43688),(158358,1,4564,43689),(158359,2,38175,43689),(158360,1,4461,43690),(158361,2,15119,43690),(158362,3,60880,43690),(158363,1,3980,43691),(158364,2,4504,43691),(158365,3,60880,43691),(158366,1,5178,43692),(158367,2,66040,43692),(158368,3,25351,43692),(158369,1,5713,43693),(158370,2,25351,43693),(158371,1,21122,43694),(158372,2,5157,43694),(158373,3,101160,43694),(158374,1,4564,43695),(158375,2,5178,43695),(158376,3,5718,43695),(158377,4,3878,43695),(158378,5,60884,43695),(158379,1,3917,43696),(158380,2,101163,43696),(158381,3,3911,43696),(158382,4,101164,43696),(158383,1,10885,43697),(158384,2,5157,43697),(158385,3,39838,43697),(158386,1,5804,43698),(158387,2,5906,43698),(158388,3,77963,43698),(158389,1,4291,43699),(158390,2,6827,43699),(158391,3,25363,43699),(158392,1,6827,43700),(158393,2,4536,43700),(158394,3,25363,43700),(158395,1,5178,43701),(158396,2,5719,43701),(158397,3,5718,43701),(158398,4,25364,43701),(158399,1,5574,43702),(158400,2,3902,43702),(158401,3,25364,43702),(158402,1,65068,43703),(158403,2,4042,43703),(158404,3,25364,43703),(158405,1,5446,43704),(158406,2,4609,43704),(158407,3,43037,43704),(158408,4,39841,43704),(158409,1,3918,43705),(158410,2,4947,43705),(158411,3,39842,43705),(158412,1,4489,43706),(158413,2,3871,43706),(158414,3,4325,43706),(158415,4,3878,43706),(158416,5,10274,43706),(158417,1,10737,43707),(158418,2,17370,43707),(158419,3,3878,43707),(158420,4,10274,43707),(158421,1,5264,43708),(158422,2,6078,43708),(158423,3,101177,43708),(158424,4,3878,43708),(158425,5,10274,43708),(158426,1,3946,43709),(158427,2,4078,43709),(158428,3,3878,43709),(158429,4,10274,43709),(158430,1,4878,43710),(158431,2,10239,43710),(158432,3,9226,43710),(158433,1,5264,43711),(158434,2,3980,43711),(158435,3,4726,43711),(158436,4,10226,43711),(158437,1,3946,43712),(158438,2,5238,43712),(158439,3,8537,43712),(158440,4,10226,43712),(158441,1,4700,43713),(158442,2,4173,43713),(158443,3,5054,43713),(158444,4,4170,43713),(158445,5,10226,43713),(158446,1,6217,43714),(158447,2,3878,43714),(158448,3,3879,43714),(158449,4,25379,43714),(158450,1,4197,43715),(158451,2,3878,43715),(158452,3,3879,43715),(158453,4,25379,43715),(158454,1,6344,43716),(158455,2,4618,43716),(158456,3,3878,43716),(158457,4,3879,43716),(158458,5,25379,43716),(158459,1,3910,43717),(158460,2,3878,43717),(158461,3,3879,43717),(158462,4,25379,43717),(158463,5,7979,43717),(158464,1,3910,43718),(158465,2,3878,43718),(158466,3,3879,43718),(158467,4,25379,43718),(158468,1,101189,43719),(158469,2,3878,43719),(158470,3,3879,43719),(158471,4,25379,43719),(158472,1,101189,43720),(158473,2,12089,43720),(158474,3,3878,43720),(158475,4,3879,43720),(158476,5,25379,43720),(158477,1,101192,43721),(158478,2,3878,43721),(158479,3,3879,43721),(158480,4,25379,43721),(158481,1,10725,43722),(158482,2,4116,43722),(158483,3,4078,43722),(158484,4,101194,43722),(158485,1,3980,43723),(158486,2,3871,43723),(158487,3,3878,43723),(158488,4,39854,43723),(158489,1,4947,43724),(158490,2,101197,43724),(158491,3,10299,43724),(158492,1,4643,43725),(158493,2,3917,43725),(158494,3,5906,43725),(158495,4,3878,43725),(158496,5,10301,43725),(158497,1,3946,43726),(158498,2,3957,43726),(158499,3,3878,43726),(158500,4,10301,43726),(158501,1,6914,43727),(158502,2,4461,43727),(158503,3,3878,43727),(158504,4,10301,43727),(158505,5,5969,43727),(158506,1,83460,43728),(158507,2,3980,43728),(158508,3,10490,43728),(158509,1,7110,43729),(158510,2,101204,43729),(158511,3,10305,43729),(158512,1,13507,43730),(158513,2,10305,43730),(158514,1,13507,43731),(158515,2,9644,43731),(158516,3,10305,43731),(158517,1,10236,43732),(158518,2,10305,43732),(158519,1,4320,43733),(158520,2,10305,43733),(158521,1,5452,43734),(158522,2,10305,43734),(158523,1,5452,43735),(158524,2,9644,43735),(158525,3,10305,43735),(158526,1,4496,3424),(158527,2,10305,3424),(158528,1,4496,43736),(158529,2,4643,43736),(158530,3,19086,43736),(158531,4,10305,43736),(158532,1,4251,43737),(158533,2,4042,43737),(158534,3,4173,43737),(158535,4,5238,43737),(158536,5,75253,43737),(158537,1,9875,43738),(158538,2,4173,43738),(158539,3,3871,43738),(158540,4,75253,43738),(158541,1,4648,43739),(158542,2,16061,43739),(158543,1,4564,43740),(158544,2,10231,43740),(158545,1,17105,43741),(158546,2,101217,43741),(158547,1,4014,43742),(158548,2,101219,43742),(158549,1,80596,43743),(158550,2,101219,43743),(158551,3,10956,43743),(158552,1,9099,43744),(158553,2,101219,43744),(158554,3,10956,43744),(158555,1,65364,43745),(158556,2,39868,43745),(158557,1,6217,43746),(158558,2,39868,43746),(158559,3,12806,43746),(158560,1,6217,43747),(158561,2,39868,43747),(158562,1,101226,43748),(158563,2,4437,43748),(158564,3,39868,43748),(158565,1,3922,43749),(158566,2,5713,43749),(158567,3,39868,43749),(158568,1,98319,43750),(158569,2,39868,43750),(158570,1,8064,43751),(158571,2,101230,43751),(158572,1,3902,43752),(158573,2,80297,43752),(158574,1,3886,43753),(158575,2,5906,43753),(158576,3,14524,43753),(158577,4,101234,43753),(158578,1,3980,43754),(158579,2,4504,43754),(158580,3,83216,43754),(158581,1,3980,43755),(158582,2,4947,43755),(158583,3,5803,43755),(158584,4,4504,43755),(158585,5,4127,43755),(158586,6,67853,43755),(158587,1,3911,43756),(158588,2,4078,43756),(158589,3,6532,43756),(158590,4,60905,43756),(158591,1,4479,43757),(158592,2,6489,43757),(158593,1,101240,43758),(158594,2,3879,43758),(158595,3,6489,43758),(158596,1,4078,43759),(158597,2,3980,43759),(158598,3,3879,43759),(158599,4,6489,43759),(158600,1,4564,43760),(158601,2,5718,43760),(158602,3,3879,43760),(158603,4,6489,43760),(158604,1,7096,43761),(158605,2,3871,43761),(158606,3,3878,43761),(158607,4,3879,43761),(158608,5,6489,43761),(158609,1,4648,43762),(158610,2,3957,43762),(158611,3,8562,43762),(158612,4,3879,43762),(158613,5,10336,43762),(158614,1,4564,43763),(158615,2,5178,43763),(158616,3,3879,43763),(158617,4,10336,43763),(158618,1,4461,43764),(158619,2,101247,43764),(158620,3,3879,43764),(158621,4,10336,43764),(158622,1,3911,43765),(158623,2,4478,43765),(158624,3,3879,43765),(158625,4,10336,43765),(158626,1,5092,43766),(158627,2,4643,43766),(158628,3,4325,43766),(158629,4,3878,43766),(158630,5,3879,43766),(158631,6,10336,43766),(158632,1,3980,43767),(158633,2,3871,43767),(158634,3,3879,43767),(158635,4,10336,43767),(158636,5,5969,43767),(158637,1,4779,43768),(158638,2,3871,43768),(158639,3,4078,43768),(158640,4,25428,43768),(158641,1,21122,43769),(158642,2,5718,43769),(158643,3,25428,43769),(158644,1,3911,43770),(158645,2,25428,43770),(158646,1,4437,43771),(158647,2,86300,43771),(158648,1,4564,43772),(158649,2,86300,43772),(158650,1,9775,43773),(158651,2,101257,43773),(158652,1,3980,43774),(158653,2,4288,43774),(158654,3,4324,43774),(158655,4,4042,43774),(158656,5,3878,43774),(158657,6,19172,43774),(158658,7,3878,43774),(158659,8,3879,43774),(158660,9,39891,43774),(158661,1,4461,43775),(158662,2,3871,43775),(158663,3,25478,43775),(158664,1,3911,43776),(158665,2,4078,43776),(158666,3,3878,43776),(158667,4,101261,43776),(158668,1,4370,43777),(158669,2,4260,43777),(158670,3,3878,43777),(158671,4,3879,43777),(158672,5,80304,43777),(158673,1,3871,43778),(158674,2,79473,43778),(158675,1,101265,43779),(158676,2,4042,43779),(158677,3,79473,43779),(158678,1,4384,43780),(158679,2,7590,43780),(158680,3,3879,43780),(158681,4,101269,43780),(158682,1,3910,43781),(158683,2,5843,43781),(158684,3,41947,43781),(158685,1,5092,43782),(158686,2,4042,43782),(158687,3,4324,43782),(158688,4,60918,43782),(158689,1,16108,43783),(158690,2,10360,43783),(158691,1,4564,43784),(158692,2,3878,43784),(158693,3,3879,43784),(158694,4,10371,43784),(158695,1,11350,43785),(158696,2,25434,43785),(158697,1,4618,43786),(158698,2,4564,43786),(158699,3,20534,43786),(158700,4,39922,43786),(158701,1,4504,43787),(158702,2,3980,43787),(158703,3,39929,43787),(158704,1,7656,43788),(158705,2,4504,43788),(158706,3,6914,43788),(158707,4,39929,43788),(158708,1,8051,43789),(158709,2,101279,43789),(158710,3,4339,43789),(158711,4,3946,43789),(158712,5,39928,43789),(158713,1,3911,43790),(158714,2,3910,43790),(158715,3,39928,43790),(158716,1,6714,43791),(158717,2,39932,43791),(158718,1,3946,43792),(158719,2,3879,43792),(158720,3,25477,43792),(158721,1,3886,43793),(158722,2,4643,43793),(158723,3,3879,43793),(158724,4,25477,43793),(158725,1,4291,43794),(158726,2,25484,43794),(158727,1,4564,9160),(158728,2,25484,9160),(158729,1,3946,43795),(158730,2,6305,43795),(158731,3,25484,43795),(158732,1,5906,43796),(158733,2,4988,43796),(158734,3,101289,43796),(158735,4,39933,43796),(158736,1,37914,43797),(158737,2,39933,43797),(158738,1,5178,43798),(158739,2,13085,43798),(158740,3,3878,43798),(158741,4,10437,43798),(158742,1,3902,43799),(158743,2,80316,43799),(158744,1,4853,43800),(158745,2,80316,43800),(158746,1,3871,43801),(158747,2,4339,43801),(158748,3,3878,43801),(158749,4,60922,43801),(158750,1,3958,43802),(158751,2,3878,43802),(158752,3,60922,43802),(158753,1,4339,43803),(158754,2,25485,43803),(158755,1,18252,43804),(158756,2,8051,43804),(158757,3,39940,43804),(158758,4,25485,43804),(158759,1,3902,43805),(158760,2,3871,43805),(158761,3,39940,43805),(158762,4,25485,43805),(158763,1,4078,43806),(158764,2,25485,43806),(158765,1,4618,43807),(158766,2,5178,43807),(158767,3,25485,43807),(158768,1,4643,43808),(158769,2,37518,43808),(158770,3,25485,43808),(158771,1,4618,43809),(158772,2,3878,43809),(158773,3,17456,43809),(158774,4,25485,43809),(158775,1,3911,43810),(158776,2,3980,43810),(158777,3,4111,43810),(158778,4,25485,43810),(158779,1,4394,43811),(158780,2,39940,43811),(158781,3,25485,43811),(158782,1,65877,43812),(158783,2,5347,43812),(158784,3,78026,43812),(158785,4,101306,43812),(158786,5,25497,43812),(158787,1,5553,43813),(158788,2,101308,43813),(158789,1,4618,43814),(158790,2,86310,43814),(158791,3,25163,43814),(158792,1,8091,43815),(158793,2,3878,43815),(158794,3,88619,43815),(158795,1,3871,43816),(158796,2,7326,43816),(158797,3,3878,43816),(158798,4,3879,43816),(158799,5,8973,43816),(158800,1,3946,43817),(158801,2,3957,43817),(158802,3,3878,43817),(158803,4,3879,43817),(158804,5,8972,43817),(158805,6,5969,43817),(158806,1,5718,43818),(158807,2,5157,43818),(158808,3,10421,43818),(158809,1,4078,43819),(158810,2,3878,43819),(158811,3,10415,43819),(158812,1,4350,43820),(158813,2,3957,43820),(158814,3,88624,43820),(158815,1,3895,43821),(158816,2,3946,43821),(158817,3,3878,43821),(158818,4,3879,43821),(158819,5,10427,43821),(158820,1,4409,43822),(158821,2,25528,43822),(158822,1,5238,43823),(158823,2,3963,43823),(158824,3,76824,43823),(158825,4,101319,43823),(158826,1,8537,43824),(158827,2,3894,43824),(158828,3,3946,43824),(158829,4,4170,43824),(158830,5,4042,43824),(158831,6,3878,43824),(158832,7,83235,43824),(158833,1,4197,43825),(158834,2,4078,43825),(158835,3,4127,43825),(158836,4,3878,43825),(158837,5,3879,43825),(158838,6,83238,43825),(158839,1,4461,43826),(158840,2,4726,43826),(158841,3,4042,43826),(158842,4,3878,43826),(158843,5,3879,43826),(158844,6,83238,43826),(158845,1,4170,43827),(158846,2,7865,43827),(158847,3,3895,43827),(158848,4,4042,43827),(158849,5,3878,43827),(158850,6,3879,43827),(158851,7,83238,43827),(158852,1,15833,43828),(158853,2,4461,43828),(158854,3,6289,43828),(158855,4,5906,43828),(158856,5,3878,43828),(158857,6,3879,43828),(158858,7,83238,43828),(158859,1,3980,43829),(158860,2,4288,43829),(158861,3,6337,43829),(158862,4,6672,43829),(158863,5,3878,43829),(158864,6,3879,43829),(158865,7,83238,43829),(158866,1,3980,43830),(158867,2,8562,43830),(158868,3,4182,43830),(158869,4,3878,43830),(158870,5,3879,43830),(158871,6,83238,43830),(158872,1,4878,43831),(158873,2,4461,43831),(158874,3,10449,43831),(158875,1,4564,43832),(158876,2,6170,43832),(158877,3,20795,43832),(158878,4,3988,43832),(158879,5,101329,43832),(158880,1,4479,43833),(158881,2,3878,43833),(158882,3,3879,43833),(158883,4,10456,43833),(158884,1,47026,43834),(158885,2,3946,43834),(158886,3,4485,43834),(158887,4,10456,43834),(158888,1,4173,43835),(158889,2,3980,43835),(158890,3,39959,43835),(158891,1,4288,43836),(158892,2,18321,43836),(158893,3,101334,43836),(158894,1,31178,43837),(158895,2,4648,43837),(158896,3,25547,43837),(158897,1,4078,43838),(158898,2,78368,43838),(158899,1,4078,43839),(158900,2,3980,43839),(158901,3,25555,43839),(158902,1,3905,43840),(158903,2,25555,43840),(158904,1,3910,43841),(158905,2,4078,43841),(158906,3,25556,43841),(158907,1,3911,43842),(158908,2,25565,43842),(158909,1,3980,43843),(158910,2,25565,43843),(158911,1,3966,43844),(158912,2,10464,43844),(158913,1,4320,43845),(158914,2,5264,43845),(158915,3,4078,43845),(158916,4,10464,43845),(158917,1,4320,43846),(158918,2,10718,43846),(158919,3,10464,43846),(158920,1,3946,3476),(158921,2,10464,3476),(158922,1,4182,43847),(158923,2,10464,43847),(158924,1,5185,43848),(158925,2,101347,43848),(158926,1,98099,43849),(158927,2,101349,43849),(158928,1,3911,43850),(158929,2,83249,43850),(158930,1,3946,43851),(158931,2,83249,43851),(158932,1,3946,43852),(158933,2,34207,43852),(158934,3,25579,43852),(158935,1,4461,43853),(158936,2,3980,43853),(158937,3,5843,43853),(158938,4,101354,43853),(158939,1,4288,43854),(158940,2,4111,43854),(158941,3,79681,43854),(158942,1,78138,43855),(158943,2,3878,43855),(158944,3,10483,43855),(158945,1,5054,43856),(158946,2,3879,43856),(158947,3,10486,43856),(158948,1,5054,43857),(158949,2,3879,43857),(158950,3,10486,43857),(158951,4,12806,43857),(158952,1,5553,43858),(158953,2,3879,43858),(158954,3,10486,43858),(158955,1,11992,43859),(158956,2,3879,43859),(158957,3,10486,43859),(158958,4,7979,43859),(158959,1,6078,43860),(158960,2,3879,43860),(158961,3,10486,43860),(158962,1,6754,43861),(158963,2,4333,43861),(158964,3,3879,43861),(158965,4,10486,43861),(158966,1,5918,43862),(158967,2,3879,43862),(158968,3,10486,43862),(158969,1,5185,43863),(158970,2,4320,43863),(158971,3,3879,43863),(158972,4,10486,43863),(158973,1,4504,43864),(158974,2,4078,43864),(158975,3,3879,43864),(158976,4,10486,43864),(158977,1,4078,43865),(158978,2,3879,43865),(158979,3,10486,43865),(158980,1,3963,43866),(158981,2,5289,43866),(158982,3,3879,43866),(158983,4,10486,43866),(158984,1,4564,9219),(158985,2,3879,9219),(158986,3,10486,9219),(158987,1,80596,43867),(158988,2,3879,43867),(158989,3,10486,43867),(158990,1,3946,43868),(158991,2,3957,43868),(158992,3,3879,43868),(158993,4,10486,43868),(158994,1,3957,43869),(158995,2,79475,43869),(158996,3,3879,43869),(158997,4,10486,43869),(158998,1,5452,43870),(158999,2,3910,43870),(159000,3,10486,43870),(159001,1,4960,43871),(159002,2,3879,43871),(159003,3,10486,43871),(159004,1,4127,43872),(159005,2,3871,43872),(159006,3,3879,43872),(159007,4,10486,43872),(159008,1,4958,43873),(159009,2,3905,43873),(159010,3,10486,43873),(159011,1,7259,43874),(159012,2,4342,43874),(159013,3,10497,43874),(159014,4,3879,43874),(159015,5,10486,43874),(159016,1,5906,43875),(159017,2,4432,43875),(159018,3,76795,43875),(159019,4,3879,43875),(159020,5,10486,43875),(159021,1,4182,43876),(159022,2,4078,43876),(159023,3,3879,43876),(159024,4,10486,43876),(159025,1,3910,43877),(159026,2,10486,43877),(159027,3,9226,43877),(159028,1,3910,43878),(159029,2,10486,43878),(159030,1,5289,43879),(159031,2,9722,43879),(159032,3,3879,43879),(159033,4,10486,43879),(159034,1,3980,3487),(159035,2,3879,3487),(159036,3,10486,3487),(159037,1,4078,43880),(159038,2,4291,43880),(159039,3,10509,43880),(159040,1,3910,43881),(159041,2,10509,43881),(159042,1,3910,43881),(159043,2,10509,43881),(159044,1,3910,43881),(159045,2,10509,43881),(159046,1,4504,43882),(159047,2,4902,43882),(159048,3,4288,43882),(159049,4,65068,43882),(159050,5,10519,43882),(159051,1,7130,43883),(159052,2,19253,43883),(159053,3,4291,43883),(159054,4,101385,43883),(159055,1,9228,43884),(159056,2,4388,43884),(159057,3,4288,43884),(159058,4,10510,43884),(159059,1,4504,43885),(159060,2,3980,43885),(159061,3,25608,43885),(159062,1,5092,43886),(159063,2,3892,43886),(159064,3,25608,43886),(159065,1,4078,43887),(159066,2,4504,43887),(159067,3,3980,43887),(159068,4,39991,43887),(159069,1,4461,43888),(159070,2,4078,43888),(159071,3,39991,43888),(159072,1,3996,43889),(159073,2,101392,43889),(159074,1,101394,43890),(159075,2,4589,43890),(159076,3,101395,43890),(159077,1,3902,43891),(159078,2,101397,43891),(159079,1,3902,43892),(159080,2,101399,43892),(159081,1,4564,43893),(159082,2,4565,43893),(159083,3,8813,43893),(159084,4,4618,43893),(159085,5,3878,43893),(159086,6,25635,43893),(159087,1,3911,43894),(159088,2,4388,43894),(159089,3,25647,43894),(159090,1,3871,43895),(159091,2,4320,43895),(159092,3,10527,43895),(159093,1,4197,43896),(159094,2,3910,43896),(159095,3,10527,43896),(159096,1,3910,43897),(159097,2,3871,43897),(159098,3,93511,43897),(159099,1,4618,43898),(159100,2,101406,43898),(159101,1,3917,43899),(159102,2,4504,43899),(159103,3,25675,43899),(159104,1,82831,43900),(159105,2,40051,43900),(159106,1,4981,43901),(159107,2,3878,43901),(159108,3,10530,43901),(159109,1,4648,43902),(159110,2,3910,43902),(159111,3,10535,43902),(159112,1,4461,43903),(159113,2,4320,43903),(159114,3,10535,43903),(159115,4,4562,43903),(159116,1,3911,43904),(159117,2,4127,43904),(159118,3,10535,43904),(159119,1,3911,43905),(159120,2,3980,43905),(159121,3,10535,43905),(159122,4,5969,43905),(159123,1,4536,43906),(159124,2,5264,43906),(159125,3,10535,43906),(159126,1,3980,43907),(159127,2,7329,43907),(159128,3,10535,43907),(159129,1,98202,43908),(159130,2,10536,43908),(159131,1,3926,43909),(159132,2,8537,43909),(159133,3,3963,43909),(159134,4,10542,43909),(159135,1,3980,43910),(159136,2,3918,43910),(159137,3,3946,43910),(159138,4,4042,43910),(159139,5,82641,43910),(159140,1,4402,43911),(159141,2,101420,43911),(159142,3,4947,43911),(159143,4,101421,43911),(159144,1,94524,43912),(159145,2,14860,43912),(159146,3,6143,43912),(159147,4,40084,43912),(159148,1,5918,43913),(159149,2,5713,43913),(159150,3,40084,43913),(159151,1,3905,43914),(159152,2,4078,43914),(159153,3,40084,43914),(159154,1,5803,43915),(159155,2,4643,43915),(159156,3,40084,43915),(159157,1,5264,43916),(159158,2,5185,43916),(159159,3,3946,43916),(159160,4,60969,43916),(159161,1,8537,43917),(159162,2,4485,43917),(159163,3,25717,43917),(159164,1,5574,43918),(159165,2,5918,43918),(159166,3,4504,43918),(159167,4,4485,43918),(159168,5,25717,43918),(159169,1,12108,43919),(159170,2,6404,43919),(159171,3,3878,43919),(159172,4,9421,43919),(159173,1,3980,43920),(159174,2,3918,43920),(159175,3,92342,43920),(159176,4,3878,43920),(159177,5,9421,43920),(159178,1,4007,43921),(159179,2,3902,43921),(159180,3,101432,43921),(159181,1,3910,43922),(159182,2,3878,43922),(159183,3,3879,43922),(159184,4,10631,43922),(159185,5,10956,43922),(159186,1,4291,43923),(159187,2,10555,43923),(159188,1,3911,43924),(159189,2,10555,43924),(159190,1,8948,43925),(159191,2,10555,43925),(159192,1,3911,43926),(159193,2,4218,43926),(159194,3,10555,43926),(159195,1,4878,3509),(159196,2,3871,3509),(159197,3,10566,3509),(159198,1,6245,43927),(159199,2,3895,43927),(159200,3,25728,43927),(159201,1,3902,43928),(159202,2,3879,43928),(159203,3,10579,43928),(159204,1,5054,43929),(159205,2,3879,43929),(159206,3,10579,43929),(159207,1,5178,9290),(159208,2,3879,9290),(159209,3,10579,9290),(159210,1,5178,43930),(159211,2,4564,43930),(159212,3,3879,43930),(159213,4,10579,43930),(159214,1,7759,43931),(159215,2,4323,43931),(159216,3,11810,43931),(159217,4,10579,43931),(159218,1,11014,43932),(159219,2,3879,43932),(159220,3,10579,43932),(159221,1,5597,43933),(159222,2,21365,43933),(159223,3,3879,43933),(159224,4,10579,43933),(159225,1,9670,43934),(159226,2,3879,43934),(159227,3,10579,43934),(159228,1,5157,43935),(159229,2,5178,43935),(159230,3,10579,43935),(159231,1,5264,43936),(159232,2,3895,43936),(159233,3,3946,43936),(159234,4,3879,43936),(159235,5,10579,43936),(159236,1,4564,43937),(159237,2,11014,43937),(159238,3,21365,43937),(159239,4,3879,43937),(159240,5,10579,43937),(159241,1,4564,43938),(159242,2,4618,43938),(159243,3,3879,43938),(159244,4,10579,43938),(159245,1,4170,43939),(159246,2,3957,43939),(159247,3,7865,43939),(159248,4,10579,43939),(159249,1,15287,43940),(159250,2,101454,43940),(159251,3,6510,43940),(159252,4,14357,43940),(159253,5,10579,43940),(159254,1,5718,43941),(159255,2,3879,43941),(159256,3,10579,43941),(159257,4,7979,43941),(159258,1,3980,43942),(159259,2,3946,43942),(159260,3,3879,43942),(159261,4,10579,43942),(159262,1,3980,43943),(159263,2,4609,43943),(159264,3,10573,43943),(159265,4,3879,43943),(159266,5,10579,43943),(159267,1,6827,43944),(159268,2,4485,43944),(159269,3,10587,43944),(159270,4,101459,43944),(159271,1,4116,3513),(159272,2,4485,3513),(159273,3,10587,3513),(159274,1,7865,43945),(159275,2,4485,43945),(159276,3,10587,43945),(159277,4,10592,43945),(159278,1,4564,9297),(159279,2,4485,9297),(159280,3,10587,9297),(159281,1,5238,43946),(159282,2,11105,43946),(159283,3,4170,43946),(159284,4,3878,43946),(159285,5,10768,43946),(159286,1,3926,43947),(159287,2,5428,43947),(159288,3,3878,43947),(159289,4,10768,43947),(159290,1,4288,43948),(159291,2,3878,43948),(159292,3,32734,43948),(159293,4,5969,43948),(159294,1,4643,43949),(159295,2,75490,43949),(159296,3,3878,43949),(159297,4,32734,43949),(159298,1,5597,43950),(159299,2,4148,43950),(159300,1,4461,43951),(159301,2,3980,43951),(159302,3,4879,43951),(159303,4,3878,43951),(159304,5,25751,43951),(159305,1,3980,43952),(159306,2,3910,43952),(159307,3,14778,43952),(159308,4,3878,43952),(159309,5,25751,43952),(159310,1,5178,43953),(159311,2,4564,43953),(159312,3,10659,43953),(159313,1,4947,43954),(159314,2,3946,43954),(159315,3,3957,43954),(159316,4,5004,43954),(159317,5,10659,43954),(159318,1,4291,43955),(159319,2,3918,43955),(159320,3,3911,43955),(159321,4,3879,43955),(159322,5,10659,43955),(159323,1,4116,43956),(159324,2,4350,43956),(159325,3,3879,43956),(159326,4,10659,43956),(159327,1,5185,43957),(159328,2,5289,43957),(159329,3,3879,43957),(159330,4,10659,43957),(159331,1,101474,43958),(159332,2,10659,43958),(159333,1,4320,43959),(159334,2,4350,43959),(159335,3,3879,43959),(159336,4,10659,43959),(159337,1,4284,43960),(159338,2,4443,43960),(159339,3,3879,43960),(159340,4,10659,43960),(159341,1,3922,43961),(159342,2,3879,43961),(159343,3,10659,43961),(159344,1,4618,43962),(159345,2,10886,43962),(159346,3,4618,43962),(159347,4,3878,43962),(159348,5,101480,43962),(159349,1,5238,43963),(159350,2,4333,43963),(159351,3,4042,43963),(159352,4,10661,43963),(159353,1,4909,43964),(159354,2,4325,43964),(159355,3,3878,43964),(159356,4,10601,43964),(159357,1,4402,43965),(159358,2,6672,43965),(159359,3,4042,43965),(159360,4,3878,43965),(159361,5,10601,43965),(159362,1,4078,43966),(159363,2,101485,43966),(159364,1,4425,43967),(159365,2,3911,43967),(159366,3,10608,43967),(159367,1,11014,43968),(159368,2,5719,43968),(159369,3,10608,43968),(159370,1,4078,43969),(159371,2,3871,43969),(159372,3,10608,43969),(159373,1,3911,43970),(159374,2,6305,43970),(159375,3,10608,43970),(159376,1,3946,43971),(159377,2,3957,43971),(159378,3,10608,43971),(159379,1,4785,43972),(159380,2,4320,43972),(159381,3,101492,43972),(159382,4,3895,43972),(159383,5,3878,43972),(159384,6,25718,43972),(159385,1,14861,43973),(159386,2,3980,43973),(159387,3,3878,43973),(159388,4,9419,43973),(159389,1,5719,43974),(159390,2,4564,43974),(159391,3,3878,43974),(159392,4,9419,43974),(159393,1,4288,43975),(159394,2,4078,43975),(159395,3,101496,43975),(159396,1,4170,43976),(159397,2,12653,43976),(159398,3,7865,43976),(159399,4,25759,43976),(159400,1,4291,43977),(159401,2,7762,43977),(159402,3,40156,43977),(159403,1,5092,43978),(159404,2,96505,43978),(159405,3,10737,43978),(159406,4,40156,43978),(159407,1,4648,43979),(159408,2,4786,43979),(159409,3,4288,43979),(159410,4,25807,43979),(159411,1,4958,43980),(159412,2,3878,43980),(159413,3,9420,43980),(159414,1,4035,43981),(159415,2,40157,43981),(159416,1,65884,43982),(159417,2,40157,43982),(159418,1,4618,43983),(159419,2,40157,43983),(159420,1,3911,43984),(159421,2,40157,43984),(159422,1,3911,43985),(159423,2,3878,43985),(159424,3,40157,43985),(159425,1,87063,43986),(159426,2,96125,43986),(159427,3,3878,43986),(159428,4,40157,43986),(159429,1,11014,43987),(159430,2,25791,43987),(159431,1,10454,43988),(159432,2,25791,43988),(159433,1,3910,43989),(159434,2,4016,43989),(159435,3,25791,43989),(159436,1,3902,43990),(159437,2,25825,43990),(159438,1,4671,43991),(159439,2,4960,43991),(159440,3,25825,43991),(159441,1,3871,43992),(159442,2,25825,43992),(159443,1,4436,43993),(159444,2,9770,43993),(159445,3,25825,43993),(159446,1,4564,43994),(159447,2,6170,43994),(159448,3,16281,43994),(159449,4,25825,43994),(159450,1,4320,43995),(159451,2,4078,43995),(159452,3,25835,43995),(159453,4,5969,43995),(159454,1,4504,43996),(159455,2,3911,43996),(159456,3,10630,43996),(159457,1,4648,43997),(159458,2,4504,43997),(159459,3,40171,43997),(159460,1,5092,43998),(159461,2,4291,43998),(159462,3,5743,43998),(159463,4,25847,43998),(159464,1,6170,43999),(159465,2,3878,43999),(159466,3,4203,43999),(159467,1,4564,44000),(159468,2,20795,44000),(159469,3,10644,44000),(159470,4,101522,44000),(159471,1,3902,44001),(159472,2,4116,44001),(159473,3,25850,44001),(159474,1,6827,44002),(159475,2,7302,44002),(159476,3,25850,44002),(159477,1,4618,44003),(159478,2,10644,44003),(159479,3,10681,44003),(159480,1,4478,44004),(159481,2,10680,44004),(159482,3,10681,44004),(159483,1,5446,44005),(159484,2,3946,44005),(159485,3,10681,44005),(159486,1,3946,44006),(159487,2,5446,44006),(159488,3,10681,44006),(159489,1,4192,44007),(159490,2,10681,44007),(159491,1,10886,44008),(159492,2,10681,44008),(159493,1,18232,31685),(159494,2,10681,31685),(159495,1,5054,44009),(159496,2,93299,44009),(159497,3,10540,44009),(159498,1,3905,44010),(159499,2,40182,44010),(159500,1,3871,44011),(159501,2,4288,44011),(159502,3,40186,44011),(159503,1,8562,44012),(159504,2,3946,44012),(159505,3,101535,44012),(159506,1,5178,44013),(159507,2,6170,44013),(159508,3,3878,44013),(159509,4,10687,44013),(159510,1,4111,44014),(159511,2,10454,44014),(159512,3,3878,44014),(159513,4,10687,44014),(159514,1,6993,44015),(159515,2,42536,44015),(159516,3,3871,44015),(159517,4,3878,44015),(159518,5,10687,44015),(159519,1,6170,44016),(159520,2,10644,44016),(159521,3,3878,44016),(159522,4,10687,44016),(159523,1,10737,44017),(159524,2,4461,44017),(159525,3,3905,44017),(159526,4,3878,44017),(159527,5,10687,44017),(159528,1,101542,44018),(159529,2,3878,44018),(159530,3,10687,44018),(159531,1,10454,44019),(159532,2,4111,44019),(159533,3,3878,44019),(159534,4,10687,44019),(159535,1,10454,44019),(159536,2,4111,44019),(159537,3,3878,44019),(159538,4,10687,44019),(159539,1,3965,44020),(159540,2,4648,44020),(159541,3,3878,44020),(159542,4,10687,44020),(159543,1,3957,44021),(159544,2,3878,44021),(159545,3,10687,44021),(159546,1,3911,44022),(159547,2,4078,44022),(159548,3,3878,44022),(159549,4,10687,44022),(159550,1,4988,44023),(159551,2,4437,44023),(159552,3,24311,44023),(159553,1,4370,44024),(159554,2,4042,44024),(159555,3,10692,44024),(159556,1,3946,44025),(159557,2,3957,44025),(159558,3,10692,44025),(159559,1,4173,44026),(159560,2,5310,44026),(159561,3,3905,44026),(159562,4,10692,44026),(159563,1,4672,44027),(159564,2,3878,44027),(159565,3,10697,44027),(159566,4,5969,44027),(159567,1,3905,44028),(159568,2,4443,44028),(159569,3,3878,44028),(159570,4,10697,44028),(159571,1,4291,44029),(159572,2,25886,44029),(159573,1,4564,44030),(159574,2,6170,44030),(159575,3,3878,44030),(159576,4,40206,44030),(159577,5,4485,44030),(159578,6,25886,44030),(159579,1,3946,44031),(159580,2,9722,44031),(159581,3,3957,44031),(159582,4,4485,44031),(159583,5,8398,44031),(159584,6,25886,44031),(159585,1,3910,44032),(159586,2,4182,44032),(159587,3,25886,44032),(159588,1,3980,44033),(159589,2,25886,44033),(159590,1,3980,44034),(159591,2,4182,44034),(159592,3,7096,44034),(159593,4,3878,44034),(159594,5,3879,44034),(159595,6,25886,44034),(159596,1,4618,44035),(159597,2,5178,44035),(159598,3,10704,44035),(159599,1,4291,44036),(159600,2,101561,44036),(159601,1,10644,44037),(159602,2,101561,44037),(159603,3,10540,44037),(159604,1,10644,44038),(159605,2,101561,44038),(159606,3,100067,44038),(159607,1,4643,44039),(159608,2,101561,44039),(159609,1,6521,44040),(159610,2,40214,44040),(159611,1,3905,44041),(159612,2,40214,44041),(159613,1,3905,44041),(159614,2,40214,44041),(159615,1,4323,44042),(159616,2,40214,44042),(159617,1,4288,3554),(159618,2,5264,3554),(159619,3,3878,3554),(159620,4,10708,3554),(159621,1,17105,44043),(159622,2,3946,44043),(159623,3,3871,44043),(159624,4,3878,44043),(159625,5,10708,44043),(159626,1,4478,44044),(159627,2,4111,44044),(159628,3,3878,44044),(159629,4,10708,44044),(159630,1,3946,44045),(159631,2,3963,44045),(159632,3,25898,44045),(159633,1,3911,44046),(159634,2,29617,44046),(159635,3,25898,44046),(159636,1,3910,44047),(159637,2,3878,44047),(159638,3,10721,44047),(159639,1,10885,44048),(159640,2,13085,44048),(159641,3,5178,44048),(159642,4,25903,44048),(159643,1,18631,44049),(159644,2,10737,44049),(159645,3,4662,44049),(159646,4,5906,44049),(159647,5,25903,44049),(159648,1,4323,44050),(159649,2,4829,44050),(159650,3,7865,44050),(159651,4,77866,44050),(159652,1,3905,44051),(159653,2,5238,44051),(159654,3,5906,44051),(159655,4,40227,44051),(159656,1,3980,44052),(159657,2,3878,44052),(159658,3,3879,44052),(159659,4,25910,44052),(159660,1,4496,44053),(159661,2,25899,44053),(159662,1,5574,44054),(159663,2,25906,44054),(159664,1,4609,44055),(159665,2,20610,44055),(159666,1,3946,44056),(159667,2,3878,44056),(159668,3,36142,44056),(159669,4,40235,44056),(159670,1,11470,44057),(159671,2,4291,44057),(159672,3,3878,44057),(159673,4,36142,44057),(159674,5,40235,44057),(159675,1,28816,44058),(159676,2,3957,44058),(159677,3,25914,44058),(159678,1,4111,44059),(159679,2,4182,44059),(159680,3,4278,44059),(159681,4,83316,44059),(159682,5,3878,44059),(159683,6,98052,44059),(159684,1,3871,44060),(159685,2,83316,44060),(159686,1,11798,44061),(159687,2,4805,44061),(159688,3,4127,44061),(159689,4,40238,44061),(159690,1,101588,44062),(159691,2,40238,44062),(159692,1,3905,44063),(159693,2,40246,44063),(159694,1,4288,44064),(159695,2,4298,44064),(159696,3,25935,44064),(159697,1,4116,44065),(159698,2,4726,44065),(159699,3,4042,44065),(159700,4,25935,44065),(159701,1,4173,44066),(159702,2,4879,44066),(159703,3,4042,44066),(159704,4,25935,44066),(159705,1,8562,44067),(159706,2,4402,44067),(159707,3,4042,44067),(159708,4,25935,44067),(159709,1,5718,44068),(159710,2,5157,44068),(159711,3,25935,44068),(159712,1,5829,44069),(159713,2,26143,44069),(159714,3,36677,44069),(159715,1,13085,44070),(159716,2,10885,44070),(159717,3,36677,44070),(159718,1,10718,44071),(159719,2,40358,44071),(159720,1,4254,44072),(159721,2,65877,44072),(159722,3,3878,44072),(159723,4,25939,44072),(159724,1,4243,44073),(159725,2,7865,44073),(159726,3,4402,44073),(159727,4,25939,44073),(159728,1,3963,44074),(159729,2,11096,44074),(159730,3,3911,44074),(159731,4,3871,44074),(159732,5,101601,44074),(159733,1,4564,44075),(159734,2,4604,44075),(159735,1,4461,44076),(159736,2,6914,44076),(159737,3,25957,44076),(159738,1,4325,44077),(159739,2,5238,44077),(159740,3,4042,44077),(159741,4,25967,44077),(159742,1,4388,44078),(159743,2,6305,44078),(159744,3,93307,44078),(159745,1,21122,44079),(159746,2,4564,44079),(159747,3,4565,44079),(159748,4,61012,44079),(159749,1,6309,44080),(159750,2,4078,44080),(159751,3,7762,44080),(159752,4,101608,44080),(159753,1,3895,44081),(159754,2,3984,44081),(159755,3,7865,44081),(159756,4,10765,44081),(159757,1,4878,44082),(159758,2,4479,44082),(159759,3,101611,44082),(159760,1,6831,44083),(159761,2,4564,44083),(159762,3,101611,44083),(159763,1,4504,44084),(159764,2,5446,44084),(159765,3,3878,44084),(159766,4,25975,44084),(159767,1,4461,44085),(159768,2,3910,44085),(159769,3,3878,44085),(159770,4,25975,44085),(159771,1,3911,44086),(159772,2,3957,44086),(159773,3,3980,44086),(159774,4,4673,44086),(159775,1,14021,44087),(159776,2,13773,44087),(159777,3,36721,44087),(159778,1,4609,44088),(159779,2,4324,44088),(159780,3,5597,44088),(159781,4,3946,44088),(159782,5,101618,44088),(159783,1,4042,44089),(159784,2,4985,44089),(159785,3,6598,44089),(159786,1,3911,44090),(159787,2,3910,44090),(159788,3,6599,44090),(159789,1,8300,44091),(159790,2,20534,44091),(159791,3,4485,44091),(159792,4,6599,44091),(159793,1,95410,44092),(159794,2,4461,44092),(159795,3,101623,44092),(159796,1,4333,44093),(159797,2,66564,44093),(159798,1,3957,44094),(159799,2,5054,44094),(159800,3,4171,44094),(159801,4,3878,44094),(159802,5,101626,44094),(159803,1,3911,44095),(159804,2,3871,44095),(159805,3,3878,44095),(159806,4,3879,44095),(159807,5,25752,44095),(159808,1,6344,44096),(159809,2,10885,44096),(159810,3,5719,44096),(159811,4,3878,44096),(159812,5,3879,44096),(159813,6,25752,44096),(159814,1,3910,44097),(159815,2,4479,44097),(159816,3,3878,44097),(159817,4,3879,44097),(159818,5,25752,44097),(159819,1,5793,44098),(159820,2,4370,44098),(159821,3,17285,44098),(159822,4,3878,44098),(159823,5,3879,44098),(159824,6,25752,44098),(159825,1,4320,44099),(159826,2,4950,44099),(159827,3,10797,44099),(159828,1,6872,44100),(159829,2,3879,44100),(159830,3,10797,44100),(159831,4,100067,44100),(159832,1,5803,44101),(159833,2,6143,44101),(159834,3,10797,44101),(159835,1,4675,44102),(159836,2,4609,44102),(159837,3,10797,44102),(159838,1,8538,44103),(159839,2,4409,44103),(159840,3,3926,44103),(159841,4,4042,44103),(159842,5,101636,44103),(159843,1,4564,44104),(159844,2,101636,44104),(159845,1,6521,44105),(159846,2,4589,44105),(159847,3,101640,44105),(159848,1,5185,3581),(159849,2,10815,3581),(159850,1,5952,44106),(159851,2,26015,44106),(159852,1,4388,44107),(159853,2,4504,44107),(159854,3,10820,44107),(159855,1,4564,44108),(159856,2,6170,44108),(159857,3,13085,44108),(159858,4,10820,44108),(159859,1,3911,44109),(159860,2,3905,44109),(159861,3,10820,44109),(159862,1,3957,44110),(159863,2,3946,44110),(159864,3,10820,44110),(159865,1,4564,44111),(159866,2,13085,44111),(159867,3,10820,44111),(159868,1,3886,44112),(159869,2,12429,44112),(159870,3,61031,44112),(159871,1,6170,44113),(159872,2,10825,44113),(159873,1,3871,44114),(159874,2,3910,44114),(159875,3,10825,44114),(159876,1,4564,44115),(159877,2,10825,44115),(159878,1,3911,3583),(159879,2,10825,3583),(159880,1,4127,44116),(159881,2,10825,44116),(159882,1,5307,44117),(159883,2,69201,44117),(159884,3,6521,44117),(159885,4,3879,44117),(159886,5,10825,44117),(159887,1,13350,44118),(159888,2,5307,44118),(159889,3,10825,44118),(159890,1,4286,44119),(159891,2,4643,44119),(159892,3,101655,44119),(159893,1,3902,44120),(159894,2,4197,44120),(159895,3,3918,44120),(159896,4,10826,44120),(159897,1,3871,44121),(159898,2,4127,44121),(159899,3,10826,44121),(159900,1,4078,44122),(159901,2,4947,44122),(159902,3,10826,44122),(159903,1,4564,44123),(159904,2,3879,44123),(159905,3,10826,44123),(159906,1,4326,44124),(159907,2,3879,44124),(159908,3,10826,44124),(159909,4,5969,44124),(159910,1,3911,44125),(159911,2,4078,44125),(159912,3,3879,44125),(159913,4,10826,44125),(159914,1,4127,44126),(159915,2,4504,44126),(159916,3,3980,44126),(159917,4,3879,44126),(159918,5,10826,44126),(159919,1,4443,44127),(159920,2,3879,44127),(159921,3,10826,44127),(159922,1,4950,44128),(159923,2,4388,44128),(159924,3,101665,44128),(159925,1,3871,44129),(159926,2,4161,44129),(159927,3,101667,44129),(159928,1,4504,44130),(159929,2,5553,44130),(159930,3,4161,44130),(159931,1,3905,39355),(159932,2,4161,39355),(159933,1,3980,44131),(159934,2,4161,44131),(159935,1,3910,44132),(159936,2,101671,44132),(159937,1,4409,44133),(159938,2,101673,44133),(159939,1,3957,44134),(159940,2,4333,44134),(159941,3,101673,44134),(159942,1,6525,44135),(159943,2,5467,44135),(159944,3,3879,44135),(159945,4,36760,44135),(159946,1,3946,44136),(159947,2,69472,44136),(159948,1,88812,44137),(159949,2,10878,44137),(159950,1,39611,44138),(159951,2,64916,44138),(159952,3,3878,44138),(159953,4,4799,44138),(159954,1,5264,44139),(159955,2,3878,44139),(159956,3,4799,44139),(159957,1,4564,44140),(159958,2,3878,44140),(159959,3,4799,44140),(159960,1,4461,44141),(159961,2,4425,44141),(159962,3,3878,44141),(159963,4,4799,44141),(159964,1,4182,44142),(159965,2,4461,44142),(159966,3,4425,44142),(159967,4,3878,44142),(159968,5,4799,44142),(159969,1,3980,44143),(159970,2,3911,44143),(159971,3,3871,44143),(159972,4,3878,44143),(159973,5,4799,44143),(159974,1,4232,44144),(159975,2,4173,44144),(159976,3,101685,44144),(159977,1,3908,44145),(159978,2,64916,44145),(159979,3,4988,44145),(159980,4,3878,44145),(159981,5,47227,44145),(159982,1,3980,44146),(159983,2,4478,44146),(159984,3,3878,44146),(159985,4,47227,44146),(159986,1,3946,44147),(159987,2,4536,44147),(159988,3,20678,44147),(159989,1,3911,44148),(159990,2,5004,44148),(159991,3,27391,44148),(159992,4,20678,44148),(159993,1,4719,44149),(159994,2,20678,44149),(159995,1,4461,44150),(159996,2,4536,44150),(159997,3,101692,44150),(159998,1,4878,44151),(159999,2,3963,44151),(160000,3,26078,44151),(160001,1,6827,44152),(160002,2,3957,44152),(160003,3,36689,44152),(160004,1,3911,44153),(160005,2,3980,44153),(160006,3,4504,44153),(160007,4,16416,44153),(160008,5,10909,44153),(160009,1,3980,44154),(160010,2,10909,44154),(160011,1,3980,44155),(160012,2,3917,44155),(160013,3,10909,44155),(160014,1,4243,44156),(160015,2,4675,44156),(160016,3,6404,44156),(160017,4,20679,44156),(160018,1,95005,44157),(160019,2,5906,44157),(160020,3,100940,44157),(160021,4,12619,44157),(160022,5,26092,44157),(160023,1,3980,44158),(160024,2,4878,44158),(160025,3,26092,44158),(160026,4,5969,44158),(160027,1,5452,44159),(160028,2,89405,44159),(160029,3,36657,44159),(160030,1,8814,44160),(160031,2,36657,44160),(160032,1,9775,44161),(160033,2,4550,44161),(160034,3,4288,44161),(160035,4,61055,44161),(160036,1,40341,16594),(160037,2,44233,16594),(160038,1,4671,44162),(160039,2,10921,44162),(160040,1,3905,44163),(160041,2,10730,44163),(160042,1,5718,44164),(160043,2,4618,44164),(160044,3,10730,44164),(160045,1,4878,44165),(160046,2,3878,44165),(160047,3,9178,44165),(160048,1,6754,44166),(160049,2,26109,44166),(160050,1,4320,44167),(160051,2,4648,44167),(160052,3,26109,44167),(160053,1,4878,44168),(160054,2,3911,44168),(160055,3,3878,44168),(160056,4,9180,44168),(160057,1,5446,44169),(160058,2,4078,44169),(160059,3,3878,44169),(160060,4,24130,44169),(160061,1,3946,44170),(160062,2,3905,44170),(160063,3,3878,44170),(160064,4,24130,44170),(160065,1,10644,44171),(160066,2,8300,44171),(160067,3,4565,44171),(160068,4,3878,44171),(160069,5,10928,44171),(160070,1,4564,44172),(160071,2,4565,44172),(160072,3,22244,44172),(160073,4,3878,44172),(160074,5,10928,44172),(160075,1,4111,44173),(160076,2,10952,44173),(160077,1,4320,44174),(160078,2,10952,44174),(160079,1,3911,44175),(160080,2,10952,44175),(160081,3,101718,44175),(160082,1,4011,44176),(160083,2,3878,44176),(160084,3,3879,44176),(160085,4,5581,44176),(160086,5,3878,44176),(160087,6,84580,44176),(160088,1,4564,44177),(160089,2,4618,44177),(160090,3,5719,44177),(160091,4,40355,44177),(160092,1,3910,44178),(160093,2,4078,44178),(160094,3,4127,44178),(160095,4,40355,44178),(160096,1,3905,44179),(160097,2,3963,44179),(160098,3,21982,44179),(160099,1,4170,44180),(160100,2,4173,44180),(160101,3,21982,44180),(160102,1,4366,44181),(160103,2,3878,44181),(160104,3,24162,44181),(160105,1,4878,44182),(160106,2,10977,44182),(160107,1,6714,44183),(160108,2,101727,44183),(160109,1,4078,44184),(160110,2,3997,44184),(160111,3,3878,44184),(160112,4,4752,44184),(160113,1,3946,44185),(160114,2,4411,44185),(160115,3,7865,44185),(160116,4,101730,44185),(160117,1,4648,44186),(160118,2,4078,44186),(160119,3,5092,44186),(160120,4,61073,44186),(160121,1,6831,44187),(160122,2,61074,44187),(160123,1,4197,44188),(160124,2,4078,44188),(160125,3,101734,44188),(160126,4,5969,44188),(160127,1,3917,44189),(160128,2,4648,44189),(160129,3,3878,44189),(160130,4,3879,44189),(160131,5,26480,44189),(160132,6,5969,44189),(160133,1,3911,44190),(160134,2,3957,44190),(160135,3,8946,44190),(160136,4,3878,44190),(160137,5,3879,44190),(160138,6,26480,44190),(160139,1,88908,44191),(160140,2,9373,44191),(160141,3,3878,44191),(160142,4,3879,44191),(160143,5,26480,44191),(160144,1,4423,44192),(160145,2,6914,44192),(160146,3,3878,44192),(160147,4,3879,44192),(160148,5,26480,44192),(160149,1,100321,44193),(160150,2,3878,44193),(160151,3,3879,44193),(160152,4,26480,44193),(160153,5,5969,44193),(160154,1,4496,44194),(160155,2,101741,44194),(160156,3,12012,44194),(160157,1,3946,44195),(160158,2,4078,44195),(160159,3,26113,44195),(160160,1,3917,44196),(160161,2,26180,44196),(160162,1,8813,44197),(160163,2,26180,44197),(160164,1,4320,44198),(160165,2,3980,44198),(160166,3,26180,44198),(160167,1,4011,44199),(160168,2,26180,44199),(160169,1,5258,44200),(160170,2,5264,44200),(160171,3,26180,44200),(160172,1,4269,44201),(160173,2,15289,44201),(160174,3,26180,44201),(160175,1,4042,44202),(160176,2,4370,44202),(160177,3,26180,44202),(160178,1,4137,44203),(160179,2,3905,44203),(160180,3,26180,44203),(160181,1,4437,44204),(160182,2,5347,44204),(160183,3,11323,44204),(160184,1,3957,44205),(160185,2,11323,44205),(160186,1,3894,44206),(160187,2,4402,44206),(160188,3,4206,44206),(160189,1,3917,44207),(160190,2,4035,44207),(160191,3,4078,44207),(160192,4,21439,44207),(160193,5,40412,44207),(160194,1,65209,44208),(160195,2,4988,44208),(160196,3,26190,44208),(160197,1,4644,44209),(160198,2,3883,44209),(160199,3,26190,44209),(160200,1,17627,44210),(160201,2,26190,44210),(160202,1,4504,44211),(160203,2,3911,44211),(160204,3,26193,44211),(160205,1,5718,44212),(160206,2,4564,44212),(160207,3,11023,44212),(160208,1,4206,44213),(160209,2,10792,44213),(160210,3,11041,44213),(160211,1,3957,44214),(160212,2,11041,44214),(160213,1,10644,44215),(160214,2,4564,44215),(160215,3,26572,44215),(160216,1,3980,44216),(160217,2,4504,44216),(160218,3,9253,44216),(160219,1,5443,44217),(160220,2,4496,44217),(160221,3,101766,44217),(160222,1,3957,44218),(160223,2,3878,44218),(160224,3,30421,44218),(160225,4,93310,44218),(160226,1,5185,44219),(160227,2,49249,44219),(160228,1,3911,44220),(160229,2,26212,44220),(160230,3,9226,44220),(160231,1,3911,44221),(160232,2,26212,44221),(160233,1,3980,44222),(160234,2,24281,44222),(160235,1,3946,44223),(160236,2,3963,44223),(160237,3,5289,44223),(160238,4,10932,44223),(160239,1,3980,44224),(160240,2,4504,44224),(160241,3,3878,44224),(160242,4,10932,44224),(160243,5,5969,44224),(160244,1,3980,44225),(160245,2,3895,44225),(160246,3,5553,44225),(160247,4,101775,44225),(160248,1,101777,44226),(160249,2,101778,44226),(160250,3,39150,44226),(160251,1,3895,44227),(160252,2,8537,44227),(160253,3,3878,44227),(160254,4,101780,44227),(160255,1,4323,44228),(160256,2,5906,44228),(160257,3,3878,44228),(160258,4,26298,44228),(160259,1,3922,44229),(160260,2,26223,44229),(160261,1,91160,44230),(160262,2,5793,44230),(160263,3,20865,44230),(160264,4,101786,44230),(160265,1,5264,44231),(160266,2,4127,44231),(160267,3,3878,44231),(160268,4,3879,44231),(160269,5,26225,44231),(160270,1,4564,44232),(160271,2,6170,44232),(160272,3,18463,44232),(160273,1,10594,44233),(160274,2,5307,44233),(160275,3,6914,44233),(160276,4,3878,44233),(160277,5,5710,44233),(160278,6,3878,44233),(160279,7,47877,44233),(160280,1,4011,44234),(160281,2,6217,44234),(160282,3,3878,44234),(160283,4,5710,44234),(160284,5,3878,44234),(160285,6,47877,44234),(160286,7,12919,44234),(160287,1,8300,44235),(160288,2,3878,44235),(160289,3,5710,44235),(160290,4,3878,44235),(160291,5,47877,44235),(160292,1,5719,44236),(160293,2,5157,44236),(160294,3,3878,44236),(160295,4,47877,44236),(160296,1,3911,44237),(160297,2,4671,44237),(160298,3,26242,44237),(160299,1,5803,44238),(160300,2,69214,44238),(160301,3,26242,44238),(160302,1,5803,44239),(160303,2,69214,44239),(160304,3,26242,44239),(160305,4,98129,44239),(160306,1,4564,44240),(160307,2,61092,44240),(160308,1,3911,44241),(160309,2,4520,44241),(160310,3,4078,44241),(160311,4,3878,44241),(160312,5,11059,44241),(160313,1,8813,44242),(160314,2,24144,44242),(160315,1,4878,44243),(160316,2,4461,44243),(160317,3,4078,44243),(160318,4,40459,44243),(160319,1,4564,44244),(160320,2,6170,44244),(160321,3,40459,44244),(160322,1,6305,44245),(160323,2,25928,44245),(160324,1,4286,44246),(160325,2,25928,44246),(160326,1,5157,44247),(160327,2,6170,44247),(160328,3,26281,44247),(160329,1,5289,44248),(160330,2,5238,44248),(160331,3,4042,44248),(160332,4,61099,44248),(160333,1,3980,44249),(160334,2,3946,44249),(160335,3,5238,44249),(160336,4,4042,44249),(160337,5,61099,44249),(160338,1,7329,44250),(160339,2,4531,44250),(160340,3,18300,44250),(160341,1,3911,44251),(160342,2,3980,44251),(160343,3,7616,44251),(160344,1,3895,44252),(160345,2,4402,44252),(160346,3,7616,44252),(160347,1,6404,44253),(160348,2,18860,44253),(160349,3,7616,44253),(160350,1,3946,44254),(160351,2,4170,44254),(160352,3,18302,44254),(160353,1,3895,44255),(160354,2,4170,44255),(160355,3,4042,44255),(160356,4,11083,44255),(160357,1,4288,44256),(160358,2,4461,44256),(160359,3,5906,44256),(160360,4,11090,44256),(160361,1,4116,44257),(160362,2,11090,44257),(160363,1,4288,44258),(160364,2,4504,44258),(160365,3,5092,44258),(160366,4,3878,44258),(160367,5,11092,44258),(160368,1,4078,44259),(160369,2,3878,44259),(160370,3,3879,44259),(160371,4,11092,44259),(160372,1,3957,44260),(160373,2,3878,44260),(160374,3,11092,44260),(160375,1,3946,44261),(160376,2,4350,44261),(160377,3,3878,44261),(160378,4,11092,44261),(160379,1,20534,44262),(160380,2,5178,44262),(160381,3,3878,44262),(160382,4,11092,44262),(160383,1,8814,44263),(160384,2,4564,44263),(160385,3,3878,44263),(160386,4,11092,44263),(160387,1,4370,44264),(160388,2,101821,44264),(160389,3,79682,44264),(160390,1,5350,44265),(160391,2,12466,44265),(160392,3,79682,44265),(160393,1,3922,44266),(160394,2,3946,44266),(160395,3,79682,44266),(160396,4,101825,44266),(160397,1,3911,44267),(160398,2,4643,44267),(160399,3,5906,44267),(160400,4,26276,44267),(160401,1,3911,44268),(160402,2,39049,44268),(160403,1,4012,44269),(160404,2,3871,44269),(160405,3,26291,44269),(160406,1,3957,44270),(160407,2,7865,44270),(160408,3,7130,44270),(160409,4,101830,44270),(160410,1,15119,44271),(160411,2,40357,44271),(160412,1,4902,44272),(160413,2,4504,44272),(160414,3,25931,44272),(160415,1,9770,44273),(160416,2,79484,44273),(160417,1,4182,44274),(160418,2,4111,44274),(160419,3,40476,44274),(160420,1,5178,44275),(160421,2,13085,44275),(160422,3,5449,44275),(160423,4,7590,44275),(160424,1,77994,44276),(160425,2,5449,44276),(160426,3,7590,44276),(160427,1,33462,44277),(160428,2,5449,44277),(160429,3,7590,44277),(160430,1,3946,44278),(160431,2,11138,44278),(160432,1,3895,44279),(160433,2,4182,44279),(160434,3,11138,44279),(160435,1,5719,44280),(160436,2,4618,44280),(160437,3,5157,44280),(160438,4,6170,44280),(160439,5,40486,44280),(160440,1,5574,44281),(160441,2,4504,44281),(160442,3,26346,44281),(160443,1,3886,44282),(160444,2,4507,44282),(160445,3,26346,44282),(160446,1,5178,44283),(160447,2,40499,44283),(160448,1,4035,44284),(160449,2,4325,44284),(160450,3,40499,44284),(160451,1,3892,44285),(160452,2,5906,44285),(160453,3,4325,44285),(160454,4,40499,44285),(160455,1,5191,44286),(160456,2,3980,44286),(160457,3,4127,44286),(160458,4,40499,44286),(160459,1,5092,44287),(160460,2,3911,44287),(160461,3,40499,44287),(160462,1,4111,44288),(160463,2,3879,44288),(160464,3,31694,44288),(160465,1,4370,44289),(160466,2,4107,44289),(160467,3,3879,44289),(160468,4,31694,44289),(160469,1,4402,44290),(160470,2,4333,44290),(160471,3,11153,44290),(160472,1,3957,44291),(160473,2,11153,44291),(160474,1,4618,44292),(160475,2,101854,44292),(160476,1,4879,44293),(160477,2,9228,44293),(160478,3,10737,44293),(160479,4,10973,44293),(160480,1,84410,44294),(160481,2,10974,44294),(160482,1,3895,44295),(160483,2,7096,44295),(160484,3,10974,44295),(160485,1,4402,44296),(160486,2,3946,44296),(160487,3,4485,44296),(160488,4,9388,44296),(160489,1,4618,44297),(160490,2,10644,44297),(160491,3,80391,44297),(160492,1,4288,44298),(160493,2,4320,44298),(160494,1,4350,44299),(160495,2,4320,44299),(160496,1,4078,44300),(160497,2,5289,44300),(160498,3,4320,44300),(160499,1,4479,44301),(160500,2,7600,44301),(160501,1,3892,44302),(160502,2,4461,44302),(160503,3,19253,44302),(160504,4,7600,44302),(160505,1,5713,44303),(160506,2,3911,44303),(160507,3,4182,44303),(160508,4,7600,44303),(160509,1,4461,44304),(160510,2,3892,44304),(160511,3,4325,44304),(160512,4,17624,44304),(160513,5,7600,44304),(160514,1,4325,44305),(160515,2,4726,44305),(160516,3,5906,44305),(160517,4,7600,44305),(160518,1,3886,44306),(160519,2,5906,44306),(160520,3,4726,44306),(160521,4,4325,44306),(160522,5,7600,44306),(160523,1,4564,44307),(160524,2,10886,44307),(160525,3,4618,44307),(160526,4,7600,44307),(160527,1,4618,9626),(160528,2,5719,9626),(160529,3,26369,9626),(160530,1,7135,44308),(160531,2,4609,44308),(160532,3,4288,44308),(160533,4,26371,44308),(160534,1,10454,44309),(160535,2,26388,44309),(160536,1,4029,44310),(160537,2,7096,44310),(160538,3,3879,44310),(160539,4,61118,44310),(160540,1,4288,44311),(160541,2,101874,44311),(160542,1,4564,44312),(160543,2,6170,44312),(160544,3,101874,44312),(160545,1,101878,44313),(160546,2,101880,44313),(160547,1,5547,44314),(160548,2,4350,44314),(160549,3,101882,44314),(160550,1,6525,44315),(160551,2,101884,44315),(160552,3,30188,44315),(160553,4,40522,44315),(160554,1,7362,44316),(160555,2,11385,44316),(160556,1,14197,44317),(160557,2,11385,44317),(160558,1,4564,44318),(160559,2,3878,44318),(160560,3,87538,44318),(160561,1,6170,44319),(160562,2,4618,44319),(160563,3,3878,44319),(160564,4,11210,44319),(160565,5,10956,44319),(160566,1,3918,44320),(160567,2,3922,44320),(160568,3,77302,44320),(160569,4,26381,44320),(160570,1,5264,44321),(160571,2,61124,44321),(160572,1,4251,44322),(160573,2,4854,44322),(160574,3,4402,44322),(160575,4,4042,44322),(160576,5,26397,44322),(160577,1,26154,44323),(160578,2,39296,44323),(160579,1,3902,44324),(160580,2,3980,44324),(160581,3,4754,44324),(160582,1,101896,44325),(160583,2,11213,44325),(160584,1,4564,9643),(160585,2,11213,9643),(160586,1,20534,44326),(160587,2,11213,44326),(160588,1,3980,44327),(160589,2,21122,44327),(160590,3,11213,44327),(160591,1,23391,44328),(160592,2,4618,44328),(160593,3,3879,44328),(160594,4,11239,44328),(160595,1,5307,44329),(160596,2,26432,44329),(160597,3,5969,44329),(160598,1,5428,44330),(160599,2,3946,44330),(160600,3,3926,44330),(160601,4,3898,44330),(160602,5,3878,44330),(160603,6,26443,44330),(160604,1,4388,44331),(160605,2,26434,44331),(160606,1,4388,44332),(160607,2,4232,44332),(160608,3,4011,44332),(160609,4,26434,44332),(160610,1,3892,44333),(160611,2,4643,44333),(160612,3,3878,44333),(160613,4,26439,44333),(160614,1,3980,44334),(160615,2,3905,44334),(160616,3,3878,44334),(160617,4,26439,44334),(160618,1,5178,44335),(160619,2,3878,44335),(160620,3,101908,44335),(160621,1,3871,44336),(160622,2,3878,44336),(160623,3,11249,44336),(160624,1,4078,44337),(160625,2,3910,44337),(160626,3,3878,44337),(160627,4,11249,44337),(160628,1,9707,44338),(160629,2,3878,44338),(160630,3,11249,44338),(160631,1,48087,44339),(160632,2,7096,44339),(160633,3,101913,44339),(160634,1,21122,44340),(160635,2,4618,44340),(160636,3,101915,44340),(160637,1,4287,44341),(160638,2,4111,44341),(160639,3,3878,44341),(160640,4,11260,44341),(160641,1,3980,44342),(160642,2,3871,44342),(160643,3,3878,44342),(160644,4,11260,44342),(160645,1,4536,44343),(160646,2,3980,44343),(160647,3,3878,44343),(160648,4,11263,44343),(160649,1,8537,44344),(160650,2,4170,44344),(160651,3,3878,44344),(160652,4,3879,44344),(160653,5,11277,44344),(160654,1,4564,44345),(160655,2,5157,44345),(160656,3,3878,44345),(160657,4,3879,44345),(160658,5,11277,44345),(160659,1,3911,44346),(160660,2,4306,44346),(160661,3,3878,44346),(160662,4,3879,44346),(160663,5,11277,44346),(160664,1,3911,44347),(160665,2,5264,44347),(160666,3,4116,44347),(160667,4,4325,44347),(160668,5,101923,44347),(160669,1,3895,44348),(160670,2,26473,44348),(160671,1,4035,44349),(160672,2,5307,44349),(160673,3,26474,44349),(160674,1,4182,44350),(160675,2,4011,44350),(160676,3,26474,44350),(160677,1,3997,44351),(160678,2,26474,44351),(160679,1,3980,44352),(160680,2,26474,44352),(160681,3,101929,44352),(160682,1,5264,44353),(160683,2,11294,44353),(160684,1,7096,44354),(160685,2,4333,44354),(160686,3,11294,44354),(160687,4,12979,44354),(160688,1,6309,44355),(160689,2,5994,44355),(160690,3,26166,44355),(160691,1,3980,44356),(160692,2,3957,44356),(160693,3,26166,44356),(160694,1,94297,44357),(160695,2,5718,44357),(160696,3,8813,44357),(160697,4,10644,44357),(160698,5,3878,44357),(160699,6,11288,44357),(160700,1,4564,44358),(160701,2,6170,44358),(160702,3,3878,44358),(160703,4,3879,44358),(160704,5,11288,44358),(160705,1,4565,44359),(160706,2,5719,44359),(160707,3,6170,44359),(160708,4,48740,44359),(160709,5,101937,44359),(160710,1,4648,44360),(160711,2,3946,44360),(160712,3,8537,44360),(160713,4,26115,44360),(160714,1,4320,44361),(160715,2,5264,44361),(160716,3,26115,44361),(160717,1,4127,44362),(160718,2,11105,44362),(160719,3,4173,44362),(160720,4,26115,44362),(160721,1,5178,44363),(160722,2,4565,44363),(160723,3,4564,44363),(160724,4,26114,44363),(160725,1,4564,44364),(160726,2,5178,44364),(160727,3,26114,44364),(160728,1,6827,44365),(160729,2,11000,44365),(160730,1,3911,44366),(160731,2,3910,44366),(160732,3,11000,44366),(160733,1,5718,44367),(160734,2,10644,44367),(160735,3,11000,44367),(160736,1,5157,44368),(160737,2,40601,44368),(160738,1,4078,44369),(160739,2,87547,44369),(160740,1,4461,44370),(160741,2,3917,44370),(160742,3,26597,44370),(160743,1,3946,44371),(160744,2,19410,44371),(160745,3,3879,44371),(160746,4,26597,44371),(160747,1,3922,44372),(160748,2,26597,44372),(160749,1,5092,44373),(160750,2,101952,44373),(160751,1,3871,44374),(160752,2,3946,44374),(160753,3,101955,44374),(160754,4,12806,44374),(160755,1,6521,44375),(160756,2,11320,44375),(160757,1,4320,44376),(160758,2,11320,44376),(160759,1,4291,44377),(160760,2,4879,44377),(160761,3,5906,44377),(160762,4,61163,44377),(160763,1,4564,44378),(160764,2,5178,44378),(160765,3,41052,44378),(160766,1,4078,44379),(160767,2,3957,44379),(160768,3,87551,44379),(160769,1,4564,44380),(160770,2,4618,44380),(160771,3,79740,44380),(160772,1,4078,44381),(160773,2,3878,44381),(160774,3,6469,44381),(160775,1,4042,44382),(160776,2,3878,44382),(160777,3,6469,44382),(160778,1,3980,44383),(160779,2,3878,44383),(160780,3,6469,44383),(160781,1,4564,44384),(160782,2,12038,44384),(160783,1,3910,44385),(160784,2,3878,44385),(160785,3,83402,44385),(160786,4,5969,44385),(160787,1,4496,44386),(160788,2,3878,44386),(160789,3,83402,44386),(160790,1,3871,44387),(160791,2,8631,44387),(160792,3,11044,44387),(160793,1,4461,44388),(160794,2,4320,44388),(160795,3,4648,44388),(160796,4,10844,44388),(160797,1,4564,44389),(160798,2,5719,44389),(160799,3,10844,44389),(160800,1,8537,44390),(160801,2,4170,44390),(160802,3,4042,44390),(160803,4,3878,44390),(160804,5,11338,44390),(160805,1,6245,44391),(160806,2,101973,44391),(160807,3,3879,44391),(160808,4,11350,44391),(160809,5,3878,44391),(160810,6,11338,44391),(160811,1,5597,44392),(160812,2,3878,44392),(160813,3,11338,44392),(160814,4,9226,44392),(160815,1,5238,44393),(160816,2,3878,44393),(160817,3,11338,44393),(160818,1,5238,44394),(160819,2,7329,44394),(160820,3,3879,44394),(160821,4,11350,44394),(160822,5,3878,44394),(160823,6,11338,44394),(160824,1,3911,44395),(160825,2,3980,44395),(160826,3,4042,44395),(160827,4,3878,44395),(160828,5,11338,44395),(160829,1,3910,44396),(160830,2,65883,44396),(160831,3,26589,44396),(160832,1,4388,44397),(160833,2,4648,44397),(160834,3,97828,44397),(160835,1,5185,44398),(160836,2,4078,44398),(160837,3,11038,44398),(160838,1,5178,44399),(160839,2,3878,44399),(160840,3,61168,44399),(160841,1,5157,44400),(160842,2,8814,44400),(160843,3,4564,44400),(160844,4,3878,44400),(160845,5,61168,44400),(160846,1,5719,44401),(160847,2,6344,44401),(160848,3,101984,44401),(160849,1,6170,44402),(160850,2,5157,44402),(160851,3,5157,44402),(160852,4,14563,44402),(160853,5,41043,44402),(160854,1,3871,44403),(160855,2,37048,44403),(160856,3,41047,44403),(160857,1,5452,44404),(160858,2,41047,44404),(160859,1,13100,44405),(160860,2,4291,44405),(160861,3,41047,44405),(160862,1,101990,44406),(160863,2,41047,44406),(160864,1,84555,44407),(160865,2,101992,44407),(160866,3,85096,44407),(160867,4,41047,44407),(160868,1,4040,44408),(160869,2,5807,44408),(160870,1,4504,44409),(160871,2,11324,44409),(160872,1,4040,44410),(160873,2,4443,44410),(160874,3,4116,44410),(160875,4,11324,44410),(160876,1,13085,44411),(160877,2,11324,44411),(160878,1,4325,44412),(160879,2,4461,44412),(160880,3,5803,44412),(160881,4,26601,44412),(160882,1,10644,44413),(160883,2,13085,44413),(160884,3,3878,44413),(160885,4,11394,44413),(160886,1,5216,44414),(160887,2,5574,44414),(160888,3,3980,44414),(160889,4,3878,44414),(160890,5,11394,44414),(160891,1,4643,44415),(160892,2,11300,44415),(160893,1,4609,44416),(160894,2,4182,44416),(160895,3,4042,44416),(160896,4,11300,44416),(160897,1,3911,44417),(160898,2,4902,44417),(160899,3,11302,44417),(160900,1,22716,44418),(160901,2,102004,44418),(160902,1,8501,44419),(160903,2,68783,44419),(160904,3,102004,44419),(160905,1,5092,44420),(160906,2,3905,44420),(160907,3,13276,44420),(160908,4,102004,44420),(160909,1,102008,44421),(160910,2,13947,44421),(160911,3,4536,44421),(160912,4,102004,44421),(160913,1,11014,44422),(160914,2,4564,44422),(160915,3,40599,44422),(160916,1,8064,44423),(160917,2,102011,44423),(160918,1,4614,44424),(160919,2,14524,44424),(160920,3,3878,44424),(160921,4,47821,44424),(160922,1,6141,44425),(160923,2,3946,44425),(160924,3,102014,44425),(160925,1,3996,44426),(160926,2,3918,44426),(160927,3,102014,44426),(160928,1,4614,44427),(160929,2,5935,44427),(160930,3,4116,44427),(160931,4,102014,44427),(160932,1,4609,44428),(160933,2,5935,44428),(160934,3,3918,44428),(160935,4,4042,44428),(160936,5,102014,44428),(160937,1,102019,44429),(160938,2,3946,44429),(160939,3,102020,44429),(160940,1,69907,44430),(160941,2,26635,44430),(160942,1,4556,44431),(160943,2,3911,44431),(160944,3,26635,44431),(160945,1,4179,44432),(160946,2,4325,44432),(160947,3,4035,44432),(160948,4,3878,44432),(160949,5,40604,44432),(160950,1,8537,44433),(160951,2,4411,44433),(160952,3,3946,44433),(160953,4,11040,44433),(160954,1,4323,44434),(160955,2,89326,44434),(160956,1,4325,44435),(160957,2,89326,44435),(160958,1,102028,44436),(160959,2,4988,44436),(160960,3,89326,44436),(160961,1,4384,44437),(160962,2,80596,44437),(160963,3,89326,44437),(160964,4,98764,44437),(160965,1,4643,44438),(160966,2,6143,44438),(160967,3,77788,44438),(160968,1,12801,44439),(160969,2,4370,44439),(160970,3,12057,44439),(160971,1,5597,44440),(160972,2,3957,44440),(160973,3,12057,44440),(160974,1,3911,44441),(160975,2,4879,44441),(160976,3,12057,44441),(160977,4,5969,44441),(160978,1,6170,44442),(160979,2,27544,44442),(160980,3,102035,44442),(160981,1,3895,44443),(160982,2,4173,44443),(160983,3,4402,44443),(160984,4,42443,44443),(160985,5,26652,44443),(160986,1,4618,44444),(160987,2,40635,44444),(160988,3,40637,44444),(160989,1,4564,9768),(160990,2,26663,9768),(160991,1,5931,44445),(160992,2,13085,44445),(160993,3,4618,44445),(160994,4,4618,44445),(160995,5,4564,44445),(160996,6,102039,44445),(160997,1,4320,44446),(160998,2,4485,44446),(160999,3,7596,44446),(161000,4,26675,44446),(161001,1,4320,44446),(161002,2,4485,44446),(161003,3,7596,44446),(161004,4,26675,44446),(161005,1,4078,44447),(161006,2,4485,44447),(161007,3,7596,44447),(161008,4,26675,44447),(161009,5,10540,44447),(161010,1,4564,44448),(161011,2,4565,44448),(161012,3,26675,44448),(161013,1,4643,44449),(161014,2,5092,44449),(161015,3,26680,44449),(161016,1,4956,44450),(161017,2,4505,44450),(161018,3,26680,44450),(161019,1,4988,44451),(161020,2,4042,44451),(161021,3,76320,44451),(161022,4,66120,44451),(161023,1,4504,44452),(161024,2,3980,44452),(161025,3,11546,44452),(161026,1,3946,44453),(161027,2,3895,44453),(161028,3,8537,44453),(161029,4,11424,44453),(161030,1,3871,44454),(161031,2,3895,44454),(161032,3,4323,44454),(161033,4,11431,44454),(161034,1,6521,44455),(161035,2,28286,44455),(161036,3,3878,44455),(161037,4,3879,44455),(161038,5,11431,44455),(161039,1,4402,44456),(161040,2,3871,44456),(161041,3,4324,44456),(161042,4,11431,44456),(161043,1,3905,44457),(161044,2,3878,44457),(161045,3,11431,44457),(161046,1,98203,44458),(161047,2,11431,44458),(161048,1,4461,44459),(161049,2,3980,44459),(161050,3,11431,44459),(161051,1,13947,44460),(161052,2,4618,44460),(161053,3,3878,44460),(161054,4,3879,44460),(161055,5,11431,44460),(161056,6,5969,44460),(161057,1,3895,44461),(161058,2,102056,44461),(161059,3,11798,44461),(161060,4,11431,44461),(161061,1,8814,44462),(161062,2,3878,44462),(161063,3,3879,44462),(161064,4,11431,44462),(161065,1,3980,44463),(161066,2,4111,44463),(161067,3,3878,44463),(161068,4,11431,44463),(161069,1,5719,44464),(161070,2,5178,44464),(161071,3,49217,44464),(161072,1,3926,44465),(161073,2,4281,44465),(161074,3,3895,44465),(161075,4,40651,44465),(161076,1,3911,44466),(161077,2,102062,44466),(161078,1,12108,44467),(161079,2,3871,44467),(161080,3,11438,44467),(161081,1,4116,44468),(161082,2,4485,44468),(161083,3,6857,44468),(161084,4,11438,44468),(161085,5,5969,44468),(161086,1,10644,44469),(161087,2,11438,44469),(161088,1,10644,44470),(161089,2,4564,44470),(161090,3,11438,44470),(161091,1,9887,44471),(161092,2,11438,44471),(161093,1,102069,44472),(161094,2,4042,44472),(161095,3,11438,44472),(161096,1,3911,44473),(161097,2,11438,44473),(161098,1,3911,44473),(161099,2,11438,44473),(161100,1,4461,44474),(161101,2,11438,44474),(161102,1,5452,44475),(161103,2,7110,44475),(161104,3,11438,44475),(161105,1,5718,44476),(161106,2,11438,44476),(161107,1,26143,31738),(161108,2,11438,31738),(161109,1,83414,44477),(161110,2,11438,44477),(161111,3,10592,44477),(161112,1,91374,44478),(161113,2,11438,44478),(161114,1,4479,44479),(161115,2,4127,44479),(161116,3,4325,44479),(161117,4,26690,44479),(161118,1,3980,44480),(161119,2,3871,44480),(161120,3,11448,44480),(161121,4,11449,44480),(161122,1,5178,44481),(161123,2,4564,44481),(161124,3,3878,44481),(161125,4,84075,44481),(161126,1,4643,44482),(161127,2,3980,44482),(161128,3,15020,44482),(161129,1,4384,44483),(161130,2,4173,44483),(161131,3,3879,44483),(161132,4,26705,44483),(161133,1,11470,44484),(161134,2,4173,44484),(161135,3,4485,44484),(161136,4,11460,44484),(161137,1,6914,44485),(161138,2,4127,44485),(161139,3,4485,44485),(161140,4,11460,44485),(161141,1,4078,44486),(161142,2,11472,44486),(161143,1,3905,44487),(161144,2,43732,44487),(161145,3,11472,44487),(161146,1,3871,44488),(161147,2,102086,44488),(161148,3,3878,44488),(161149,4,11475,44488),(161150,1,3886,44489),(161151,2,4950,44489),(161152,3,5092,44489),(161153,4,4809,44489),(161154,5,3878,44489),(161155,6,11489,44489),(161156,1,3902,3771),(161157,2,61180,3771),(161158,3,11503,3771),(161159,4,3878,3771),(161160,5,3879,3771),(161161,6,11494,3771),(161162,1,3902,3772),(161163,2,61180,3772),(161164,3,11503,3772),(161165,4,3878,3772),(161166,5,3879,3772),(161167,6,11494,3772),(161168,7,5969,3772),(161169,1,4320,44490),(161170,2,11507,44490),(161171,3,61180,44490),(161172,4,11503,44490),(161173,5,3878,44490),(161174,6,3879,44490),(161175,7,11494,44490),(161176,1,3946,44491),(161177,2,3878,44491),(161178,3,3879,44491),(161179,4,11494,44491),(161180,1,3922,3773),(161181,2,61180,3773),(161182,3,11503,3773),(161183,4,3878,3773),(161184,5,3879,3773),(161185,6,11494,3773),(161186,1,76182,44492),(161187,2,14825,44492),(161188,3,61180,44492),(161189,4,11503,44492),(161190,5,3878,44492),(161191,6,3879,44492),(161192,7,11494,44492),(161193,1,102092,44493),(161194,2,3946,44493),(161195,3,3878,44493),(161196,4,11448,44493),(161197,5,11529,44493),(161198,1,3946,44494),(161199,2,4411,44494),(161200,3,3871,44494),(161201,4,3878,44494),(161202,5,3879,44494),(161203,6,11529,44494),(161204,1,4243,44495),(161205,2,3878,44495),(161206,3,11448,44495),(161207,4,11529,44495),(161208,1,5718,44496),(161209,2,61182,44496),(161210,1,6217,44497),(161211,2,11547,44497),(161212,1,4232,44498),(161213,2,3871,44498),(161214,3,8538,44498),(161215,4,11540,44498),(161216,1,4648,44499),(161217,2,3918,44499),(161218,3,11540,44499),(161219,1,8813,44500),(161220,2,4618,44500),(161221,3,11540,44500),(161222,4,5969,44500),(161223,1,4564,44501),(161224,2,5719,44501),(161225,3,11540,44501),(161226,1,4323,44502),(161227,2,3980,44502),(161228,3,5713,44502),(161229,4,11540,44502),(161230,1,6831,44503),(161231,2,4564,44503),(161232,3,5178,44503),(161233,4,6170,44503),(161234,5,11540,44503),(161235,6,10956,44503),(161236,1,4291,44504),(161237,2,4325,44504),(161238,3,98670,44504),(161239,4,40677,44504),(161240,1,4288,44505),(161241,2,3911,44505),(161242,3,5906,44505),(161243,4,40675,44505),(161244,1,3946,44506),(161245,2,3996,44506),(161246,3,40675,44506),(161247,1,14524,44507),(161248,2,4507,44507),(161249,3,61185,44507),(161250,1,102108,44508),(161251,2,61185,44508),(161252,1,4320,44509),(161253,2,4648,44509),(161254,3,102111,44509),(161255,1,4197,44510),(161256,2,3871,44510),(161257,3,5906,44510),(161258,4,11545,44510),(161259,1,4078,44511),(161260,2,4333,44511),(161261,3,11545,44511),(161262,1,3946,44512),(161263,2,4078,44512),(161264,3,102115,44512),(161265,1,8091,44513),(161266,2,26736,44513),(161267,1,4878,44514),(161268,2,11556,44514),(161269,3,12979,44514),(161270,1,4078,44515),(161271,2,3980,44515),(161272,3,5314,44515),(161273,4,4854,44515),(161274,5,11556,44515),(161275,1,5178,9808),(161276,2,13085,9808),(161277,3,26735,9808),(161278,1,3946,44516),(161279,2,5004,44516),(161280,3,26735,44516),(161281,1,92484,44517),(161282,2,102121,44517),(161283,1,8813,44518),(161284,2,5719,44518),(161285,3,3878,44518),(161286,4,11571,44518),(161287,1,4564,44519),(161288,2,5178,44519),(161289,3,3878,44519),(161290,4,11571,44519),(161291,1,3905,44520),(161292,2,4878,44520),(161293,3,3878,44520),(161294,4,11571,44520),(161295,1,3946,44521),(161296,2,4411,44521),(161297,3,26881,44521),(161298,1,4182,44522),(161299,2,3963,44522),(161300,3,102127,44522),(161301,1,4496,44523),(161302,2,3911,44523),(161303,3,40700,44523),(161304,1,4504,44524),(161305,2,102131,44524),(161306,1,4251,44525),(161307,2,6923,44525),(161308,3,10924,44525),(161309,4,9722,44525),(161310,5,102133,44525),(161311,1,4042,44526),(161312,2,4323,44526),(161313,3,7865,44526),(161314,4,10924,44526),(161315,5,102133,44526),(161316,1,4454,44527),(161317,2,102136,44527),(161318,3,40713,44527),(161319,4,12574,44527),(161320,1,4504,44528),(161321,2,4078,44528),(161322,3,4325,44528),(161323,4,102138,44528),(161324,1,4853,44529),(161325,2,3879,44529),(161326,3,26751,44529),(161327,1,102141,44530),(161328,2,3905,44530),(161329,3,3879,44530),(161330,4,26751,44530),(161331,1,4078,44531),(161332,2,4116,44531),(161333,3,3879,44531),(161334,4,26751,44531),(161335,1,4111,44532),(161336,2,4014,44532),(161337,3,3879,44532),(161338,4,26763,44532),(161339,1,8813,44533),(161340,2,26763,44533),(161341,1,6170,44534),(161342,2,13085,44534),(161343,3,26767,44534),(161344,1,8813,44535),(161345,2,4564,44535),(161346,3,26767,44535),(161347,1,5719,44536),(161348,2,5157,44536),(161349,3,18729,44536),(161350,4,64939,44536),(161351,1,11014,9824),(161352,2,26772,9824),(161353,1,5178,44537),(161354,2,102149,44537),(161355,1,6170,44538),(161356,2,5178,44538),(161357,3,102152,44538),(161358,1,94134,44539),(161359,2,5906,44539),(161360,3,4325,44539),(161361,4,4726,44539),(161362,5,61192,44539),(161363,1,3918,44540),(161364,2,26778,44540),(161365,1,4320,44541),(161366,2,26783,44541),(161367,1,4078,44542),(161368,2,4116,44542),(161369,3,102157,44542),(161370,1,5553,44543),(161371,2,4291,44543),(161372,3,26792,44543),(161373,4,5969,44543),(161374,1,3911,44544),(161375,2,19301,44544),(161376,3,40737,44544),(161377,1,4564,44545),(161378,2,102161,44545),(161379,1,13486,44546),(161380,2,26798,44546),(161381,1,4988,44547),(161382,2,4437,44547),(161383,3,102164,44547),(161384,1,5719,44548),(161385,2,10644,44548),(161386,3,15086,44548),(161387,1,4078,44549),(161388,2,40757,44549),(161389,1,3980,44550),(161390,2,3957,44550),(161391,3,40757,44550),(161392,1,3911,44551),(161393,2,3980,44551),(161394,3,11586,44551),(161395,1,4127,44552),(161396,2,6309,44552),(161397,3,23492,44552),(161398,1,5702,44553),(161399,2,3911,44553),(161400,3,61200,44553),(161401,1,20534,44554),(161402,2,10644,44554),(161403,3,8813,44554),(161404,4,61200,44554),(161405,1,3936,44555),(161406,2,40762,44555),(161407,1,4182,44556),(161408,2,4960,44556),(161409,3,40762,44556),(161410,1,11483,44557),(161411,2,4042,44557),(161412,3,4504,44557),(161413,4,3946,44557),(161414,5,102175,44557),(161415,1,4197,44558),(161416,2,4078,44558),(161417,3,102177,44558),(161418,1,3871,44559),(161419,2,3946,44559),(161420,3,4320,44559),(161421,4,14949,44559),(161422,1,77302,44560),(161423,2,4065,44560),(161424,3,5906,44560),(161425,4,26843,44560),(161426,1,4461,44561),(161427,2,3871,44561),(161428,3,4648,44561),(161429,4,26843,44561),(161430,1,4564,44562),(161431,2,13085,44562),(161432,3,26843,44562),(161433,1,3911,44563),(161434,2,5804,44563),(161435,3,102183,44563),(161436,1,13947,44564),(161437,2,3879,44564),(161438,3,11589,44564),(161439,1,4016,44565),(161440,2,3871,44565),(161441,3,7329,44565),(161442,4,3878,44565),(161443,5,3879,44565),(161444,6,26864,44565),(161445,1,4564,44566),(161446,2,5719,44566),(161447,3,3878,44566),(161448,4,3879,44566),(161449,5,26864,44566),(161450,6,100543,44566),(161451,1,5296,25354),(161452,2,5297,25354),(161453,3,3878,25354),(161454,4,3879,25354),(161455,5,26864,25354),(161456,1,4291,44567),(161457,2,3957,44567),(161458,3,11594,44567),(161459,1,3911,44568),(161460,2,11594,44568),(161461,3,102189,44568),(161462,1,3911,44569),(161463,2,15119,44569),(161464,3,4288,44569),(161465,4,11594,44569),(161466,1,4182,44570),(161467,2,11594,44570),(161468,1,3910,44571),(161469,2,3957,44571),(161470,3,3946,44571),(161471,4,11594,44571),(161472,1,98462,44572),(161473,2,11596,44572),(161474,1,3911,44573),(161475,2,5553,44573),(161476,3,30746,44573),(161477,1,3946,44574),(161478,2,6675,44574),(161479,3,4042,44574),(161480,4,102196,44574),(161481,1,3905,44575),(161482,2,11610,44575),(161483,1,8569,44576),(161484,2,11610,44576),(161485,1,4564,44577),(161486,2,3878,44577),(161487,3,3879,44577),(161488,4,11618,44577),(161489,1,3911,44578),(161490,2,21673,44578),(161491,3,11448,44578),(161492,4,11618,44578),(161493,1,102202,44579),(161494,2,102203,44579),(161495,3,11448,44579),(161496,4,11618,44579),(161497,1,7130,44580),(161498,2,3871,44580),(161499,3,11448,44580),(161500,4,11618,44580),(161501,1,4618,44581),(161502,2,5178,44581),(161503,3,40811,44581),(161504,1,4878,44582),(161505,2,3871,44582),(161506,3,3878,44582),(161507,4,11448,44582),(161508,5,11625,44582),(161509,1,3963,44583),(161510,2,5690,44583),(161511,3,4042,44583),(161512,4,3879,44583),(161513,5,11625,44583),(161514,1,3926,44584),(161515,2,11625,44584),(161516,1,11014,44585),(161517,2,5178,44585),(161518,3,102210,44585),(161519,1,3946,44586),(161520,2,102213,44586),(161521,1,4878,44587),(161522,2,4996,44587),(161523,1,3871,44588),(161524,2,7096,44588),(161525,3,11566,44588),(161526,1,3905,44589),(161527,2,49216,44589),(161528,3,11566,44589),(161529,1,4182,44590),(161530,2,3905,44590),(161531,3,49216,44590),(161532,4,11566,44590),(161533,1,3910,44591),(161534,2,102219,44591),(161535,1,3894,44592),(161536,2,4411,44592),(161537,3,5906,44592),(161538,4,102223,44592),(161539,1,3871,44593),(161540,2,3879,44593),(161541,3,11629,44593),(161542,1,10962,44594),(161543,2,102226,44594),(161544,1,10644,44595),(161545,2,5178,44595),(161546,3,10644,44595),(161547,4,26902,44595),(161548,1,4564,44596),(161549,2,26904,44596),(161550,1,102019,44597),(161551,2,61224,44597),(161552,1,4370,44598),(161553,2,102231,44598),(161554,3,11657,44598),(161555,1,3957,44599),(161556,2,3922,44599),(161557,3,3878,44599),(161558,4,3879,44599),(161559,5,88726,44599),(161560,1,3946,44600),(161561,2,4411,44600),(161562,3,3878,44600),(161563,4,3879,44600),(161564,5,102234,44600),(161565,1,5178,44601),(161566,2,26758,44601),(161567,1,3910,44602),(161568,2,3878,44602),(161569,3,102237,44602),(161570,1,5713,44603),(161571,2,3878,44603),(161572,3,3879,44603),(161573,4,11680,44603),(161574,1,3905,44604),(161575,2,3879,44604),(161576,3,11680,44604),(161577,1,3911,44605),(161578,2,5264,44605),(161579,3,4485,44605),(161580,4,26912,44605),(161581,1,4432,44606),(161582,2,102242,44606),(161583,3,3878,44606),(161584,4,11713,44606),(161585,1,6170,44607),(161586,2,11713,44607),(161587,3,12979,44607),(161588,1,5264,44608),(161589,2,3878,44608),(161590,3,11713,44608),(161591,1,3911,44609),(161592,2,3878,44609),(161593,3,11713,44609),(161594,4,9980,44609),(161595,1,4273,44610),(161596,2,3878,44610),(161597,3,11713,44610),(161598,1,3895,44611),(161599,2,5238,44611),(161600,3,3878,44611),(161601,4,11713,44611),(161602,1,8014,44612),(161603,2,3878,44612),(161604,3,11713,44612),(161605,1,3980,44613),(161606,2,3878,44613),(161607,3,11713,44613),(161608,1,12108,44614),(161609,2,3911,44614),(161610,3,4589,44614),(161611,4,79218,44614),(161612,1,11014,44615),(161613,2,11148,44615),(161614,1,4564,44616),(161615,2,11148,44616),(161616,3,102253,44616),(161617,1,4564,44617),(161618,2,11148,44617),(161619,3,65802,44617),(161620,1,5609,44618),(161621,2,11148,44618),(161622,1,3980,44619),(161623,2,3910,44619),(161624,3,3871,44619),(161625,4,11681,44619),(161626,1,5178,44620),(161627,2,26516,44620),(161628,1,4618,44621),(161629,2,26516,44621),(161630,1,3946,44622),(161631,2,77927,44622),(161632,1,3980,44623),(161633,2,4035,44623),(161634,3,5906,44623),(161635,4,4325,44623),(161636,5,26517,44623),(161637,1,4197,44624),(161638,2,3946,44624),(161639,3,11697,44624),(161640,1,3946,44625),(161641,2,4325,44625),(161642,3,7759,44625),(161643,4,11697,44625),(161644,1,3911,44626),(161645,2,5264,44626),(161646,3,11705,44626),(161647,4,11709,44626),(161648,1,3910,44627),(161649,2,3902,44627),(161650,3,11705,44627),(161651,4,11709,44627),(161652,1,3980,44628),(161653,2,4504,44628),(161654,3,3917,44628),(161655,4,3871,44628),(161656,5,11705,44628),(161657,6,11709,44628),(161658,1,3917,44629),(161659,2,4078,44629),(161660,3,4485,44629),(161661,4,11712,44629),(161662,1,37472,44630),(161663,2,4564,44630),(161664,3,40880,44630),(161665,1,102270,44631),(161666,2,40880,44631),(161667,1,102272,44632),(161668,2,40880,44632),(161669,1,3871,44633),(161670,2,3911,44633),(161671,3,3878,44633),(161672,4,3879,44633),(161673,5,11716,44633),(161674,1,7100,44634),(161675,2,101973,44634),(161676,3,3878,44634),(161677,4,3879,44634),(161678,5,11716,44634),(161679,1,10644,44635),(161680,2,3878,44635),(161681,3,3879,44635),(161682,4,11716,44635),(161683,1,21122,44636),(161684,2,3878,44636),(161685,3,3879,44636),(161686,4,11716,44636),(161687,1,3905,44637),(161688,2,3946,44637),(161689,3,3878,44637),(161690,4,3879,44637),(161691,5,11716,44637),(161692,1,4173,44638),(161693,2,5004,44638),(161694,3,3878,44638),(161695,4,3879,44638),(161696,5,11716,44638),(161697,1,3911,44639),(161698,2,3980,44639),(161699,3,3878,44639),(161700,4,3879,44639),(161701,5,11716,44639),(161702,6,5969,44639),(161703,1,7259,44640),(161704,2,3878,44640),(161705,3,3879,44640),(161706,4,11716,44640),(161707,1,14911,44641),(161708,2,7329,44641),(161709,3,4485,44641),(161710,4,11716,44641),(161711,1,3910,44642),(161712,2,3871,44642),(161713,3,3878,44642),(161714,4,3879,44642),(161715,5,11716,44642),(161716,1,4496,44643),(161717,2,83654,44643),(161718,3,3878,44643),(161719,4,3879,44643),(161720,5,11716,44643),(161721,1,3911,44644),(161722,2,3980,44644),(161723,3,26955,44644),(161724,1,8814,44645),(161725,2,4564,44645),(161726,3,26955,44645),(161727,1,4726,44646),(161728,2,3878,44646),(161729,3,83448,44646),(161730,1,9775,44647),(161731,2,6217,44647),(161732,3,61231,44647),(161733,1,102289,44648),(161734,2,5906,44648),(161735,3,102290,44648),(161736,1,5804,44649),(161737,2,4726,44649),(161738,3,4078,44649),(161739,4,4042,44649),(161740,5,40892,44649),(161741,1,4461,44650),(161742,2,4643,44650),(161743,3,4726,44650),(161744,4,40892,44650),(161745,1,4947,44651),(161746,2,102294,44651),(161747,1,21122,44652),(161748,2,4564,44652),(161749,3,26971,44652),(161750,1,5178,44653),(161751,2,3878,44653),(161752,3,3879,44653),(161753,4,11736,44653),(161754,1,5553,44654),(161755,2,4878,44654),(161756,3,3878,44654),(161757,4,3879,44654),(161758,5,11736,44654),(161759,1,7445,44655),(161760,2,4111,44655),(161761,3,3878,44655),(161762,4,3879,44655),(161763,5,11736,44655),(161764,1,102300,44656),(161765,2,3878,44656),(161766,3,11736,44656),(161767,1,3980,44657),(161768,2,5713,44657),(161769,3,3878,44657),(161770,4,3879,44657),(161771,5,11736,44657),(161772,1,3878,34640),(161773,2,3879,34640),(161774,3,11745,34640),(161775,1,3871,44658),(161776,2,3910,44658),(161777,3,4485,44658),(161778,4,11747,44658),(161779,5,5969,44658),(161780,1,4564,44659),(161781,2,4565,44659),(161782,3,3878,44659),(161783,4,11747,44659),(161784,1,3946,44660),(161785,2,6245,44660),(161786,3,3878,44660),(161787,4,11747,44660),(161788,1,4988,44661),(161789,2,6540,44661),(161790,3,12711,44661),(161791,4,3878,44661),(161792,5,11747,44661),(161793,1,3910,44662),(161794,2,76825,44662),(161795,3,4042,44662),(161796,4,3878,44662),(161797,5,11747,44662),(161798,1,8813,44663),(161799,2,13085,44663),(161800,3,102309,44663),(161801,1,10170,44664),(161802,2,4499,44664),(161803,3,26993,44664),(161804,1,8946,44665),(161805,2,26993,44665),(161806,1,5906,44666),(161807,2,4648,44666),(161808,3,26993,44666),(161809,1,5718,44667),(161810,2,89368,44667),(161811,3,9226,44667),(161812,1,6435,44668),(161813,2,4671,44668),(161814,3,89561,44668),(161815,1,4111,44669),(161816,2,3980,44669),(161817,3,48120,44669),(161818,4,40911,44669),(161819,1,4648,44670),(161820,2,3911,44670),(161821,3,102317,44670),(161822,1,3957,44671),(161823,2,102317,44671),(161824,1,19735,44672),(161825,2,14006,44672),(161826,3,6540,44672),(161827,4,40915,44672),(161828,1,6309,44673),(161829,2,40915,44673),(161830,1,4170,44674),(161831,2,3946,44674),(161832,3,40916,44674),(161833,1,3911,44675),(161834,2,4243,44675),(161835,3,27005,44675),(161836,1,6344,44676),(161837,2,10644,44676),(161838,3,40923,44676),(161839,1,4078,44677),(161840,2,3980,44677),(161841,3,27011,44677),(161842,1,3946,44678),(161843,2,27011,44678),(161844,1,4246,44679),(161845,2,27011,44679),(161846,1,4111,44680),(161847,2,5314,44680),(161848,3,4643,44680),(161849,4,102328,44680),(161850,1,4461,44681),(161851,2,10598,44681),(161852,3,102330,44681),(161853,1,12264,44682),(161854,2,4529,44682),(161855,3,61243,44682),(161856,1,4618,44683),(161857,2,27016,44683),(161858,1,4170,44684),(161859,2,4042,44684),(161860,3,3878,44684),(161861,4,26298,44684),(161862,5,11795,44684),(161863,1,4254,44685),(161864,2,102335,44685),(161865,3,11794,44685),(161866,1,8814,44686),(161867,2,8813,44686),(161868,3,5178,44686),(161869,4,11794,44686),(161870,1,11799,44687),(161871,2,3911,44687),(161872,3,11794,44687),(161873,1,4618,44688),(161874,2,4564,44688),(161875,3,4726,44688),(161876,1,4564,44689),(161877,2,4564,44689),(161878,3,6170,44689),(161879,4,4726,44689),(161880,1,3946,44690),(161881,2,3871,44690),(161882,3,86438,44690),(161883,1,4042,44691),(161884,2,15560,44691),(161885,3,86438,44691),(161886,1,5185,44692),(161887,2,86435,44692),(161888,3,5969,44692),(161889,1,4232,44693),(161890,2,40956,44693),(161891,1,8813,44694),(161892,2,4618,44694),(161893,3,40956,44694),(161894,1,6225,44695),(161895,2,4078,44695),(161896,3,40956,44695),(161897,1,3946,44696),(161898,2,4504,44696),(161899,3,7689,44696),(161900,4,11974,44696),(161901,1,9528,44697),(161902,2,3895,44697),(161903,3,4042,44697),(161904,4,11826,44697),(161905,1,5157,44698),(161906,2,8813,44698),(161907,3,11826,44698),(161908,1,6143,44699),(161909,2,4350,44699),(161910,3,5092,44699),(161911,4,11826,44699),(161912,1,5718,44700),(161913,2,8813,44700),(161914,3,11826,44700),(161915,1,3883,44701),(161916,2,18059,44701),(161917,3,5092,44701),(161918,4,11826,44701),(161919,1,4461,44702),(161920,2,11901,44702),(161921,1,4078,44703),(161922,2,3879,44703),(161923,3,10579,44703),(161924,4,11841,44703),(161925,1,4078,44704),(161926,2,3946,44704),(161927,3,3879,44704),(161928,4,10579,44704),(161929,5,11841,44704),(161930,1,4016,44705),(161931,2,4609,44705),(161932,3,3879,44705),(161933,4,10579,44705),(161934,5,11841,44705),(161935,1,3910,44706),(161936,2,6217,44706),(161937,3,4388,44706),(161938,4,3879,44706),(161939,5,10579,44706),(161940,6,11841,44706),(161941,1,3895,44707),(161942,2,4320,44707),(161943,3,11841,44707),(161944,1,4536,3876),(161945,2,5415,3876),(161946,3,11841,3876),(161947,1,3996,44708),(161948,2,4111,44708),(161949,3,11841,44708),(161950,1,4675,44709),(161951,2,18312,44709),(161952,1,4565,44710),(161953,2,11014,44710),(161954,3,27026,44710),(161955,1,6993,44711),(161956,2,3980,44711),(161957,3,27025,44711),(161958,1,6993,44711),(161959,2,3980,44711),(161960,3,27025,44711),(161961,1,3911,44712),(161962,2,4320,44712),(161963,3,4485,44712),(161964,4,6007,44712),(161965,5,11887,44712),(161966,1,3911,44713),(161967,2,3980,44713),(161968,3,4485,44713),(161969,4,6007,44713),(161970,5,11887,44713),(161971,1,6404,44714),(161972,2,4461,44714),(161973,3,6914,44714),(161974,4,11887,44714),(161975,1,4078,44715),(161976,2,11910,44715),(161977,1,4878,44716),(161978,2,27032,44716),(161979,1,3946,44717),(161980,2,5054,44717),(161981,3,3878,44717),(161982,4,40977,44717),(161983,1,5185,44718),(161984,2,11908,44718),(161985,1,13507,34651),(161986,2,11908,34651),(161987,1,3905,44719),(161988,2,11908,44719),(161989,1,8946,44720),(161990,2,65792,44720),(161991,3,11908,44720),(161992,1,5092,44721),(161993,2,11908,44721),(161994,1,65792,44722),(161995,2,11908,44722),(161996,3,5969,44722),(161997,1,3946,44723),(161998,2,4504,44723),(161999,3,27046,44723),(162000,1,3957,44724),(162001,2,3988,44724),(162002,3,79747,44724),(162003,1,4269,44725),(162004,2,94559,44725),(162005,3,65332,44725),(162006,4,27048,44725),(162007,1,13085,44726),(162008,2,6344,44726),(162009,3,26695,44726),(162010,4,3878,44726),(162011,5,27051,44726),(162012,6,27048,44726),(162013,1,4648,44727),(162014,2,3957,44727),(162015,3,3878,44727),(162016,4,27051,44727),(162017,5,27049,44727),(162018,1,3902,44728),(162019,2,11874,44728),(162020,1,4078,44729),(162021,2,11874,44729),(162022,1,3902,44730),(162023,2,3936,44730),(162024,3,11873,44730),(162025,1,6827,44731),(162026,2,11873,44731),(162027,3,12979,44731),(162028,1,101896,44732),(162029,2,11873,44732),(162030,1,8813,44733),(162031,2,11873,44733),(162032,1,8813,44734),(162033,2,5178,44734),(162034,3,11873,44734),(162035,1,5264,44735),(162036,2,7110,44735),(162037,3,11873,44735),(162038,1,6309,44736),(162039,2,7110,44736),(162040,3,11873,44736),(162041,1,4012,44737),(162042,2,11873,44737),(162043,1,3905,44738),(162044,2,11873,44738),(162045,3,102389,44738),(162046,1,3905,44739),(162047,2,11873,44739),(162048,1,4878,44740),(162049,2,27063,44740),(162050,1,4320,44741),(162051,2,8562,44741),(162052,3,83470,44741),(162053,1,4423,44742),(162054,2,10594,44742),(162055,3,4321,44742),(162056,4,83470,44742),(162057,1,5185,44743),(162058,2,11872,44743),(162059,1,3911,44744),(162060,2,3878,44744),(162061,3,11872,44744),(162062,4,102189,44744),(162063,1,3911,44745),(162064,2,3878,44745),(162065,3,11872,44745),(162066,4,102397,44745),(162067,1,4423,44746),(162068,2,10594,44746),(162069,3,3878,44746),(162070,4,11872,44746),(162071,1,4564,44747),(162072,2,6831,44747),(162073,3,11014,44747),(162074,4,11872,44747),(162075,1,4958,44748),(162076,2,3878,44748),(162077,3,11872,44748),(162078,4,102189,44748),(162079,1,19253,44749),(162080,2,3878,44749),(162081,3,3879,44749),(162082,4,11872,44749),(162083,1,3980,44750),(162084,2,3878,44750),(162085,3,11872,44750),(162086,1,10170,44751),(162087,2,9770,44751),(162088,3,78921,44751),(162089,4,102404,44751),(162090,5,61259,44751),(162091,1,4878,44752),(162092,2,61259,44752),(162093,1,4564,44753),(162094,2,4618,44753),(162095,3,6170,44753),(162096,4,61259,44753),(162097,1,8569,44754),(162098,2,5347,44754),(162099,3,4437,44754),(162100,4,3878,44754),(162101,5,61262,44754),(162102,1,4173,44755),(162103,2,5238,44755),(162104,3,3878,44755),(162105,4,61262,44755),(162106,5,5969,44755),(162107,1,3895,44756),(162108,2,5289,44756),(162109,3,3926,44756),(162110,4,102410,44756),(162111,1,11014,44757),(162112,2,10644,44757),(162113,3,102412,44757),(162114,1,19582,44758),(162115,2,4461,44758),(162116,3,27082,44758),(162117,1,4536,44759),(162118,2,102415,44759),(162119,1,4116,44760),(162120,2,3911,44760),(162121,3,4232,44760),(162122,4,27089,44760),(162123,1,4648,44761),(162124,2,102418,44761),(162125,1,4878,44762),(162126,2,102421,44762),(162127,1,3946,44763),(162128,2,5238,44763),(162129,3,8562,44763),(162130,4,102423,44763),(162131,1,3985,44764),(162132,2,5092,44764),(162133,3,5804,44764),(162134,4,4726,44764),(162135,5,102423,44764),(162136,1,3895,44765),(162137,2,7865,44765),(162138,3,65068,44765),(162139,4,102423,44765),(162140,1,4173,44766),(162141,2,3957,44766),(162142,3,40942,44766),(162143,1,3906,44767),(162144,2,9917,44767),(162145,3,11926,44767),(162146,4,11927,44767),(162147,1,4643,44768),(162148,2,4609,44768),(162149,3,5554,44768),(162150,4,67336,44768),(162151,1,4618,44769),(162152,2,79367,44769),(162153,3,12919,44769),(162154,1,5719,44770),(162155,2,5157,44770),(162156,3,10885,44770),(162157,4,79367,44770),(162158,1,3902,44771),(162159,2,5185,44771),(162160,3,11983,44771),(162161,1,6170,44772),(162162,2,5157,44772),(162163,3,102433,44772),(162164,1,6050,44773),(162165,2,6923,44773),(162166,3,11470,44773),(162167,4,85218,44773),(162168,1,16435,44774),(162169,2,5931,44774),(162170,3,5191,44774),(162171,4,85218,44774),(162172,1,3871,44775),(162173,2,61275,44775),(162174,1,3911,44776),(162175,2,5597,44776),(162176,3,61275,44776),(162177,1,50208,44777),(162178,2,11953,44777),(162179,1,4564,44778),(162180,2,4618,44778),(162181,3,11953,44778),(162182,1,4564,44779),(162183,2,6831,44779),(162184,3,11958,44779),(162185,1,4461,44780),(162186,2,3980,44780),(162187,3,4078,44780),(162188,4,102442,44780),(162189,1,6344,44781),(162190,2,11912,44781),(162191,3,5969,44781),(162192,1,4564,44782),(162193,2,27035,44782),(162194,1,4564,44783),(162195,2,6170,44783),(162196,3,27035,44783),(162197,1,6914,44784),(162198,2,4078,44784),(162199,3,27035,44784),(162200,1,4643,44785),(162201,2,4288,44785),(162202,3,93583,44785),(162203,1,21122,44786),(162204,2,3878,44786),(162205,3,11998,44786),(162206,1,3980,44787),(162207,2,3910,44787),(162208,3,3878,44787),(162209,4,11998,44787),(162210,1,3892,44788),(162211,2,17105,44788),(162212,3,26478,44788),(162213,1,102453,44789),(162214,2,4232,44789),(162215,3,12011,44789),(162216,1,4564,44790),(162217,2,12011,44790),(162218,1,46592,44791),(162219,2,4675,44791),(162220,3,12011,44791),(162221,1,5178,44792),(162222,2,26301,44792),(162223,1,5238,44793),(162224,2,4040,44793),(162225,3,26301,44793),(162226,1,4981,44794),(162227,2,3946,44794),(162228,3,6245,44794),(162229,4,4042,44794),(162230,5,102463,44794),(162231,1,4116,44795),(162232,2,4425,44795),(162233,3,4173,44795),(162234,4,4042,44795),(162235,5,102463,44795),(162236,1,4618,44796),(162237,2,41068,44796),(162238,1,4643,44797),(162239,2,5092,44797),(162240,3,27151,44797),(162241,1,4461,44798),(162242,2,7326,44798),(162243,3,3980,44798),(162244,4,27151,44798),(162245,1,26143,44799),(162246,2,102469,44799),(162247,3,5969,44799),(162248,1,3910,44800),(162249,2,102471,44800),(162250,3,7979,44800),(162251,1,5452,44801),(162252,2,39131,44801),(162253,1,102474,44802),(162254,2,19609,44802),(162255,1,5178,44803),(162256,2,26310,44803),(162257,1,6831,44804),(162258,2,102477,44804),(162259,1,5452,44805),(162260,2,5157,44805),(162261,3,19613,44805),(162262,1,102480,44806),(162263,2,85851,44806),(162264,1,4182,44807),(162265,2,85851,44807),(162266,1,83514,44808),(162267,2,85851,44808),(162268,1,4350,44809),(162269,2,27196,44809),(162270,1,3902,44810),(162271,2,36270,44810),(162272,1,6305,44811),(162273,2,3878,44811),(162274,3,36270,44811),(162275,1,4078,44812),(162276,2,6305,44812),(162277,3,3878,44812),(162278,4,36270,44812),(162279,1,7326,44813),(162280,2,3878,44813),(162281,3,36282,44813),(162282,1,4246,44814),(162283,2,3871,44814),(162284,3,11222,44814),(162285,1,5216,44815),(162286,2,3878,44815),(162287,3,19621,44815),(162288,1,3911,44816),(162289,2,5307,44816),(162290,3,4182,44816),(162291,4,3878,44816),(162292,5,19621,44816),(162293,1,4325,44817),(162294,2,3878,44817),(162295,3,26582,44817),(162296,1,12108,44818),(162297,2,3946,44818),(162298,3,12272,44818),(162299,1,3911,44819),(162300,2,3980,44819),(162301,3,12272,44819),(162302,1,3996,44820),(162303,2,3918,44820),(162304,3,4648,44820),(162305,4,79368,44820),(162306,1,6521,44821),(162307,2,6914,44821),(162308,3,4078,44821),(162309,4,3878,44821),(162310,5,41080,44821),(162311,1,4565,44822),(162312,2,41087,44822),(162313,1,4504,44823),(162314,2,3980,44823),(162315,3,3957,44823),(162316,4,41087,44823),(162317,1,14427,44824),(162318,2,41087,44824),(162319,1,3980,44825),(162320,2,5264,44825),(162321,3,41087,44825),(162322,1,5719,44826),(162323,2,4564,44826),(162324,3,41087,44826),(162325,1,3905,44827),(162326,2,5574,44827),(162327,3,88765,44827),(162328,1,4324,44828),(162329,2,3980,44828),(162330,3,5906,44828),(162331,4,102503,44828),(162332,1,3980,44829),(162333,2,5526,44829),(162334,3,98670,44829),(162335,4,102503,44829),(162336,1,4618,44830),(162337,2,8813,44830),(162338,3,4618,44830),(162339,4,3878,44830),(162340,5,12032,44830),(162341,1,5178,44831),(162342,2,8814,44831),(162343,3,27176,44831),(162344,1,5713,44832),(162345,2,3980,44832),(162346,3,27176,44832),(162347,1,4504,44833),(162348,2,6521,44833),(162349,3,27176,44833),(162350,1,4662,44834),(162351,2,50366,44834),(162352,3,14410,44834),(162353,1,3911,44835),(162354,2,4078,44835),(162355,3,14410,44835),(162356,1,4423,44836),(162357,2,10594,44836),(162358,3,4649,44836),(162359,4,14410,44836),(162360,1,3895,44837),(162361,2,3946,44837),(162362,3,14410,44837),(162363,1,5289,44838),(162364,2,3957,44838),(162365,3,3963,44838),(162366,4,14410,44838),(162367,1,6344,44839),(162368,2,5178,44839),(162369,3,41123,44839),(162370,1,4618,44840),(162371,2,4618,44840),(162372,3,102516,44840),(162373,4,12007,44840),(162374,1,14825,44841),(162375,2,4436,44841),(162376,3,100940,44841),(162377,4,3878,44841),(162378,5,12074,44841),(162379,1,4879,44842),(162380,2,4540,44842),(162381,3,61082,44842),(162382,1,7329,44843),(162383,2,4111,44843),(162384,3,61082,44843),(162385,1,3980,44844),(162386,2,4078,44844),(162387,3,61082,44844),(162388,1,3902,44845),(162389,2,3946,44845),(162390,3,4246,44845),(162391,4,3879,44845),(162392,5,12104,44845),(162393,1,4333,44846),(162394,2,3946,44846),(162395,3,37745,44846),(162396,1,6170,44847),(162397,2,6170,44847),(162398,3,61289,44847),(162399,1,5713,44848),(162400,2,4320,44848),(162401,3,3879,44848),(162402,4,3905,44848),(162403,1,8813,44849),(162404,2,4564,44849),(162405,3,3879,44849),(162406,4,3905,44849),(162407,1,7329,44850),(162408,2,4402,44850),(162409,3,3879,44850),(162410,4,3905,44850),(162411,1,3980,44851),(162412,2,4328,44851),(162413,3,3879,44851),(162414,4,3905,44851),(162415,1,4078,44852),(162416,2,12076,44852),(162417,1,4078,44853),(162418,2,12079,44853),(162419,3,12076,44853),(162420,1,3946,3936),(162421,2,5701,3936),(162422,3,12079,3936),(162423,4,12076,3936),(162424,1,3911,44854),(162425,2,3980,44854),(162426,3,12076,44854),(162427,1,14006,44855),(162428,2,76246,44855),(162429,3,12089,44855),(162430,1,3892,44856),(162431,2,5804,44856),(162432,3,12089,44856),(162433,1,4078,44857),(162434,2,12089,44857),(162435,1,4643,44858),(162436,2,5092,44858),(162437,3,102535,44858),(162438,4,12089,44858),(162439,1,3905,44859),(162440,2,5718,44859),(162441,3,12089,44859),(162442,1,13085,44860),(162443,2,4564,44860),(162444,3,6170,44860),(162445,4,12089,44860),(162446,1,16589,44861),(162447,2,6344,44861),(162448,3,12089,44861),(162449,1,3926,44862),(162450,2,6245,44862),(162451,3,12089,44862),(162452,1,3902,44863),(162453,2,4496,44863),(162454,3,27232,44863),(162455,1,3905,44864),(162456,2,5713,44864),(162457,3,27232,44864),(162458,1,3980,44865),(162459,2,27232,44865),(162460,1,4437,44866),(162461,2,4042,44866),(162462,3,102544,44866),(162463,4,102545,44866),(162464,1,6993,44867),(162465,2,12102,44867),(162466,1,6118,44868),(162467,2,4288,44868),(162468,3,5906,44868),(162469,4,12103,44868),(162470,1,4288,44869),(162471,2,3917,44869),(162472,3,12102,44869),(162473,1,13486,44870),(162474,2,3980,44870),(162475,3,3879,44870),(162476,4,10825,44870),(162477,5,12102,44870),(162478,1,48635,44871),(162479,2,12102,44871),(162480,1,48635,44872),(162481,2,3879,44872),(162482,3,12102,44872),(162483,1,3946,44873),(162484,2,12103,44873),(162485,1,3957,44874),(162486,2,4388,44874),(162487,3,12102,44874),(162488,1,7656,44875),(162489,2,4320,44875),(162490,3,12103,44875),(162491,1,4443,44876),(162492,2,27245,44876),(162493,1,5289,44877),(162494,2,4779,44877),(162495,3,27245,44877),(162496,1,102558,44878),(162497,2,27245,44878),(162498,1,5178,44879),(162499,2,6170,44879),(162500,3,3878,44879),(162501,4,3879,44879),(162502,5,12114,44879),(162503,1,5092,44880),(162504,2,5719,44880),(162505,3,5157,44880),(162506,4,88779,44880),(162507,1,6405,44881),(162508,2,4218,44881),(162509,1,3957,44882),(162510,2,7096,44882),(162511,3,4219,44882),(162512,1,102570,44883),(162513,2,4221,44883),(162514,1,6289,44884),(162515,2,3910,44884),(162516,3,4116,44884),(162517,4,4221,44884),(162518,5,5969,44884),(162519,1,6827,44885),(162520,2,4388,44885),(162521,3,3895,44885),(162522,4,4221,44885),(162523,1,6211,44886),(162524,2,13486,44886),(162525,3,4221,44886),(162526,1,4504,44887),(162527,2,4648,44887),(162528,3,4443,44887),(162529,4,4221,44887),(162530,1,10454,44888),(162531,2,3911,44888),(162532,3,4127,44888),(162533,4,4221,44888),(162534,1,4878,3947),(162535,2,4221,3947),(162536,1,4643,44889),(162537,2,3985,44889),(162538,3,3871,44889),(162539,4,4221,44889),(162540,1,4325,44890),(162541,2,8537,44890),(162542,3,3946,44890),(162543,4,4221,44890),(162544,1,4461,44891),(162545,2,5185,44891),(162546,3,4221,44891),(162547,1,4564,44892),(162548,2,8813,44892),(162549,3,4221,44892),(162550,1,3946,44893),(162551,2,4411,44893),(162552,3,5289,44893),(162553,4,4221,44893),(162554,1,3946,44894),(162555,2,4243,44894),(162556,3,4042,44894),(162557,4,4221,44894),(162558,1,4564,44895),(162559,2,20795,44895),(162560,3,4221,44895),(162561,1,3946,44896),(162562,2,3926,44896),(162563,3,5238,44896),(162564,4,4221,44896),(162565,1,6344,44897),(162566,2,5178,44897),(162567,3,4618,44897),(162568,4,4221,44897),(162569,1,31178,44898),(162570,2,4221,44898),(162571,1,3980,44899),(162572,2,4078,44899),(162573,3,4221,44899),(162574,1,3980,44900),(162575,2,33803,44900),(162576,3,4221,44900),(162577,1,102589,44901),(162578,2,41150,44901),(162579,3,9226,44901),(162580,1,3911,44902),(162581,2,4719,44902),(162582,3,41150,44902),(162583,1,3872,44903),(162584,2,41150,44903),(162585,1,5289,44904),(162586,2,4220,44904),(162587,1,8061,44905),(162588,2,3871,44905),(162589,3,4182,44905),(162590,4,4224,44905),(162591,1,6288,44906),(162592,2,4726,44906),(162593,3,4224,44906),(162594,1,4287,44907),(162595,2,3980,44907),(162596,3,4224,44907),(162597,1,102597,44908),(162598,2,4224,44908),(162599,1,4197,44909),(162600,2,4284,44909),(162601,3,4325,44909),(162602,4,4224,44909),(162603,1,4564,44910),(162604,2,4224,44910),(162605,3,9226,44910),(162606,1,48283,44911),(162607,2,3946,44911),(162608,3,4224,44911),(162609,1,6065,44912),(162610,2,6225,44912),(162611,3,3980,44912),(162612,4,4224,44912),(162613,1,6245,44913),(162614,2,4171,44913),(162615,3,4251,44913),(162616,4,4042,44913),(162617,5,4227,44913),(162618,1,5092,44914),(162619,2,7865,44914),(162620,3,3926,44914),(162621,4,4227,44914),(162622,1,5574,44915),(162623,2,5918,44915),(162624,3,4226,44915),(162625,1,5574,44916),(162626,2,4387,44916),(162627,3,47722,44916),(162628,4,41164,44916),(162629,1,4643,44917),(162630,2,3946,44917),(162631,3,4726,44917),(162632,4,5906,44917),(162633,5,41164,44917),(162634,1,3946,44918),(162635,2,41164,44918),(162636,1,3911,44919),(162637,2,4127,44919),(162638,3,3918,44919),(162639,4,5906,44919),(162640,5,41164,44919),(162641,1,4269,44920),(162642,2,5906,44920),(162643,3,12100,44920),(162644,1,4197,44921),(162645,2,4111,44921),(162646,3,27301,44921),(162647,4,5969,44921),(162648,1,3905,44922),(162649,2,4197,44922),(162650,3,27301,44922),(162651,1,3910,44923),(162652,2,27301,44923),(162653,1,6245,44924),(162654,2,102615,44924),(162655,1,84555,44925),(162656,2,3911,44925),(162657,3,102617,44925),(162658,4,10956,44925),(162659,1,7469,44926),(162660,2,3905,44926),(162661,3,4726,44926),(162662,4,14779,44926),(162663,1,4878,44927),(162664,2,3911,44927),(162665,3,102620,44927),(162666,1,3946,44928),(162667,2,102620,44928),(162668,1,6245,44929),(162669,2,41189,44929),(162670,1,8813,44930),(162671,2,41189,44930),(162672,1,16535,44931),(162673,2,41189,44931),(162674,3,10592,44931),(162675,1,4609,44932),(162676,2,3910,44932),(162677,3,4213,44932),(162678,4,41189,44932),(162679,1,102627,44933),(162680,2,41189,44933),(162681,3,12979,44933),(162682,1,4078,44934),(162683,2,3899,44934),(162684,3,79809,44934),(162685,1,3910,44935),(162686,2,4111,44935),(162687,3,8780,44935),(162688,1,5918,44936),(162689,2,102632,44936),(162690,1,4111,44937),(162691,2,6217,44937),(162692,3,27304,44937),(162693,1,3980,44938),(162694,2,27304,44938),(162695,1,3905,44939),(162696,2,27318,44939),(162697,1,5446,44940),(162698,2,6217,44940),(162699,3,27318,44940),(162700,1,3905,44941),(162701,2,33562,44941),(162702,3,22956,44941),(162703,4,27318,44941),(162704,1,16435,44942),(162705,2,27318,44942),(162706,1,4384,44943),(162707,2,33562,44943),(162708,3,22956,44943),(162709,4,27318,44943),(162710,1,102641,44944),(162711,2,27317,44944),(162712,1,4523,44945),(162713,2,27317,44945),(162714,1,3905,44946),(162715,2,102644,44946),(162716,1,15834,44947),(162717,2,4726,44947),(162718,3,4507,44947),(162719,4,102646,44947),(162720,1,6914,44948),(162721,2,4588,44948),(162722,3,3878,44948),(162723,4,88784,44948),(162724,1,3902,44949),(162725,2,3917,44949),(162726,3,4170,44949),(162727,4,27329,44949),(162728,1,4197,44950),(162729,2,17105,44950),(162730,3,4170,44950),(162731,4,27329,44950),(162732,1,4182,44951),(162733,2,7096,44951),(162734,3,4170,44951),(162735,4,27329,44951),(162736,1,5185,44952),(162737,2,4116,44952),(162738,3,12156,44952),(162739,1,9553,44953),(162740,2,3871,44953),(162741,3,3946,44953),(162742,4,12156,44953),(162743,1,4197,44954),(162744,2,4078,44954),(162745,3,4461,44954),(162746,1,4042,44955),(162747,2,4988,44955),(162748,3,102655,44955),(162749,1,3910,44956),(162750,2,3871,44956),(162751,3,41222,44956),(162752,1,3957,44957),(162753,2,5238,44957),(162754,3,77621,44957),(162755,4,41228,44957),(162756,1,5597,44958),(162757,2,4116,44958),(162758,3,5843,44958),(162759,4,61320,44958),(162760,1,5054,44959),(162761,2,3946,44959),(162762,3,3898,44959),(162763,4,12162,44959),(162764,1,61320,44960),(162765,2,4291,44960),(162766,3,12162,44960),(162767,1,61320,44961),(162768,2,4232,44961),(162769,3,12162,44961),(162770,4,10956,44961),(162771,1,4461,44962),(162772,2,4123,44962),(162773,3,12162,44962),(162774,1,3946,44963),(162775,2,3910,44963),(162776,3,12162,44963),(162777,1,4902,44964),(162778,2,3980,44964),(162779,3,12162,44964),(162780,1,4182,44965),(162781,2,12162,44965),(162782,1,3980,44966),(162783,2,4078,44966),(162784,3,3905,44966),(162785,4,12162,44966),(162786,1,3980,44967),(162787,2,5906,44967),(162788,3,5264,44967),(162789,4,12162,44967),(162790,1,3871,44968),(162791,2,102669,44968),(162792,3,102670,44968),(162793,1,3871,44969),(162794,2,4461,44969),(162795,3,3905,44969),(162796,4,5803,44969),(162797,5,3879,44969),(162798,6,48100,44969),(162799,1,5054,44970),(162800,2,3879,44970),(162801,3,12189,44970),(162802,1,4339,3980),(162803,2,3879,3980),(162804,3,12189,3980),(162805,1,12108,44971),(162806,2,4780,44971),(162807,3,7096,44971),(162808,4,3879,44971),(162809,5,12189,44971),(162810,1,4035,44972),(162811,2,3918,44972),(162812,3,3879,44972),(162813,4,12189,44972),(162814,1,3871,44973),(162815,2,3879,44973),(162816,3,12189,44973),(162817,1,6170,44974),(162818,2,6344,44974),(162819,3,3879,44974),(162820,4,12189,44974),(162821,1,5185,44975),(162822,2,3879,44975),(162823,3,12189,44975),(162824,1,102679,44976),(162825,2,3879,44976),(162826,3,12189,44976),(162827,1,102681,44977),(162828,2,69275,44977),(162829,3,3879,44977),(162830,4,12189,44977),(162831,1,5264,44978),(162832,2,4643,44978),(162833,3,3879,44978),(162834,4,12189,44978),(162835,1,4078,44979),(162836,2,3879,44979),(162837,3,12189,44979),(162838,1,4078,44979),(162839,2,3879,44979),(162840,3,12189,44979),(162841,1,4320,44980),(162842,2,7689,44980),(162843,3,3879,44980),(162844,4,12189,44980),(162845,1,102686,44981),(162846,2,3879,44981),(162847,3,12189,44981),(162848,1,3905,44982),(162849,2,3879,44982),(162850,3,12189,44982),(162851,1,3911,44983),(162852,2,3879,44983),(162853,3,12189,44983),(162854,4,10956,44983),(162855,1,69907,44984),(162856,2,3879,44984),(162857,3,12189,44984),(162858,1,4988,44985),(162859,2,12189,44985),(162860,1,18321,44986),(162861,2,3879,44986),(162862,3,12189,44986),(162863,1,3957,44987),(162864,2,4947,44987),(162865,3,3879,44987),(162866,4,12189,44987),(162867,1,3911,44988),(162868,2,4111,44988),(162869,3,3879,44988),(162870,4,12189,44988),(162871,1,3911,44989),(162872,2,4878,44989),(162873,3,3879,44989),(162874,4,12189,44989),(162875,1,3946,44990),(162876,2,3910,44990),(162877,3,4111,44990),(162878,4,3879,44990),(162879,5,12189,44990),(162880,1,5452,44991),(162881,2,3879,44991),(162882,3,12189,44991),(162883,1,5452,44992),(162884,2,9640,44992),(162885,3,3879,44992),(162886,4,12189,44992),(162887,1,5452,44993),(162888,2,27636,44993),(162889,3,3879,44993),(162890,4,12189,44993),(162891,1,5829,44994),(162892,2,3879,44994),(162893,3,12189,44994),(162894,1,102701,44995),(162895,2,3879,44995),(162896,3,12189,44995),(162897,1,8064,44996),(162898,2,3879,44996),(162899,3,12189,44996),(162900,1,4785,44997),(162901,2,4320,44997),(162902,3,12189,44997),(162903,1,8090,44998),(162904,2,4700,44998),(162905,3,3879,44998),(162906,4,12189,44998),(162907,5,100067,44998),(162908,1,3910,44999),(162909,2,3879,44999),(162910,3,12189,44999),(162911,1,5718,45000),(162912,2,5719,45000),(162913,3,3879,45000),(162914,4,12189,45000),(162915,1,6714,45001),(162916,2,3879,45001),(162917,3,12189,45001),(162918,1,89329,45002),(162919,2,3879,45002),(162920,3,12189,45002),(162921,1,102710,45003),(162922,2,3879,45003),(162923,3,12189,45003),(162924,1,4564,10164),(162925,2,27361,10164),(162926,1,4291,45004),(162927,2,3911,45004),(162928,3,41237,45004),(162929,4,3879,45004),(162930,5,7338,45004),(162931,1,6170,45005),(162932,2,24974,45005),(162933,3,3879,45005),(162934,4,7338,45005),(162935,1,64920,45006),(162936,2,5018,45006),(162937,3,3879,45006),(162938,4,7338,45006),(162939,1,5092,45007),(162940,2,6141,45007),(162941,3,4042,45007),(162942,4,3879,45007),(162943,5,7338,45007),(162944,1,3895,45008),(162945,2,3879,45008),(162946,3,7338,45008),(162947,1,3879,28837),(162948,2,7338,28837),(162949,3,3878,28837),(162950,4,12221,28837),(162951,1,3911,45009),(162952,2,102717,45009),(162953,1,5054,45010),(162954,2,4182,45010),(162955,3,4170,45010),(162956,4,5906,45010),(162957,5,3879,45010),(162958,6,12192,45010),(162959,1,4116,45011),(162960,2,3879,45011),(162961,3,12192,45011),(162962,1,6078,45012),(162963,2,3879,45012),(162964,3,12192,45012),(162965,1,3871,45013),(162966,2,4958,45013),(162967,3,3879,45013),(162968,4,12192,45013),(162969,1,4504,45014),(162970,2,5258,45014),(162971,3,8538,45014),(162972,4,4042,45014),(162973,5,3879,45014),(162974,6,12192,45014),(162975,1,4078,45015),(162976,2,4878,45015),(162977,3,3879,45015),(162978,4,12192,45015),(162979,1,4618,45016),(162980,2,5718,45016),(162981,3,3879,45016),(162982,4,12192,45016),(162983,1,4016,45017),(162984,2,3879,45017),(162985,3,12192,45017),(162986,1,3911,45018),(162987,2,3879,45018),(162988,3,12192,45018),(162989,1,3946,45019),(162990,2,4333,45019),(162991,3,3879,45019),(162992,4,12192,45019),(162993,1,6831,45020),(162994,2,3879,45020),(162995,3,12192,45020),(162996,1,102730,45021),(162997,2,8569,45021),(162998,3,3879,45021),(162999,4,12192,45021),(163000,1,4320,45022),(163001,2,27378,45022),(163002,1,6993,45023),(163003,2,6703,45023),(163004,1,6274,45024),(163005,2,9898,45024),(163006,3,6703,45024),(163007,1,4461,45025),(163008,2,3980,45025),(163009,3,3871,45025),(163010,4,8061,45025),(163011,5,6703,45025),(163012,1,3980,45026),(163013,2,6703,45026),(163014,1,3980,45027),(163015,2,3910,45027),(163016,3,4479,45027),(163017,4,6703,45027),(163018,1,101896,45028),(163019,2,12178,45028),(163020,1,3905,45029),(163021,2,102739,45029),(163022,1,3911,45030),(163023,2,27380,45030),(163024,1,3911,45031),(163025,2,41250,45031),(163026,1,4564,45032),(163027,2,6170,45032),(163028,3,3879,45032),(163029,4,12160,45032),(163030,1,6170,45033),(163031,2,4618,45033),(163032,3,27391,45033),(163033,1,4618,45034),(163034,2,27391,45034),(163035,1,4078,45035),(163036,2,4648,45035),(163037,3,27391,45035),(163038,1,3911,45036),(163039,2,4409,45036),(163040,3,7865,45036),(163041,4,27391,45036),(163042,1,3918,45037),(163043,2,4078,45037),(163044,3,4648,45037),(163045,4,27391,45037),(163046,1,4564,45038),(163047,2,27396,45038),(163048,1,3910,45039),(163049,2,27396,45039),(163050,1,3980,45040),(163051,2,62045,45040),(163052,3,12254,45040),(163053,1,4489,45041),(163054,2,4461,45041),(163055,3,41255,45041),(163056,1,4461,45042),(163057,2,4078,45042),(163058,3,5264,45042),(163059,4,41255,45042),(163060,1,4355,45043),(163061,2,3946,45043),(163062,3,77241,45043),(163063,1,4010,45044),(163064,2,3905,45044),(163065,3,77241,45044),(163066,1,10726,45045),(163067,2,77241,45045),(163068,1,7135,45046),(163069,2,41259,45046),(163070,1,3980,45047),(163071,2,3946,45047),(163072,3,102758,45047),(163073,1,4618,45048),(163074,2,4564,45048),(163075,3,102760,45048),(163076,1,14835,45049),(163077,2,80596,45049),(163078,1,4320,45050),(163079,2,102763,45050),(163080,1,3905,45051),(163081,2,8562,45051),(163082,1,4564,45052),(163083,2,47729,45052),(163084,1,13085,45053),(163085,2,13085,45053),(163086,3,12266,45053),(163087,1,4388,45054),(163088,2,4127,45054),(163089,3,12265,45054),(163090,1,4042,45055),(163091,2,3899,45055),(163092,3,12711,45055),(163093,4,12233,45055),(163094,1,102770,45056),(163095,2,10594,45056),(163096,3,41281,45056),(163097,1,4564,45057),(163098,2,102773,45057),(163099,1,3980,45058),(163100,2,27437,45058),(163101,3,11182,45058),(163102,1,4325,45059),(163103,2,4461,45059),(163104,3,3980,45059),(163105,4,5906,45059),(163106,5,83568,45059),(163107,1,5719,45060),(163108,2,6831,45060),(163109,3,27441,45060),(163110,1,4564,45061),(163111,2,5157,45061),(163112,3,41286,45061),(163113,1,4609,45062),(163114,2,41286,45062),(163115,1,102780,45063),(163116,2,84555,45063),(163117,3,41263,45063),(163118,1,4985,45064),(163119,2,4988,45064),(163120,3,3878,45064),(163121,4,3879,45064),(163122,5,102782,45064),(163123,1,4988,45065),(163124,2,4370,45065),(163125,3,3878,45065),(163126,4,3879,45065),(163127,5,102782,45065),(163128,1,4648,45066),(163129,2,4246,45066),(163130,3,61335,45066),(163131,4,102785,45066),(163132,1,4504,45067),(163133,2,3980,45067),(163134,3,3911,45067),(163135,4,61335,45067),(163136,5,102785,45067),(163137,1,3980,45068),(163138,2,4182,45068),(163139,3,102788,45068),(163140,1,4116,45069),(163141,2,6217,45069),(163142,3,41293,45069),(163143,1,3918,45070),(163144,2,102791,45070),(163145,3,76522,45070),(163146,4,12296,45070),(163147,1,4269,45071),(163148,2,12296,45071),(163149,1,13569,45072),(163150,2,4947,45072),(163151,3,41716,45072),(163152,1,4878,4022),(163153,2,7754,4022),(163154,1,4078,45073),(163155,2,6404,45073),(163156,3,7754,45073),(163157,1,3911,45074),(163158,2,7754,45074),(163159,1,4116,45075),(163160,2,12307,45075),(163161,1,5597,45076),(163162,2,7357,45076),(163163,3,102798,45076),(163164,1,25078,45077),(163165,2,36459,45077),(163166,1,3957,45078),(163167,2,36459,45078),(163168,1,4564,45079),(163169,2,4565,45079),(163170,3,102802,45079),(163171,1,3946,45080),(163172,2,8051,45080),(163173,3,4325,45080),(163174,4,3878,45080),(163175,5,102802,45080),(163176,1,3895,45081),(163177,2,4251,45081),(163178,3,4170,45081),(163179,4,3878,45081),(163180,5,102802,45081),(163181,1,4618,45082),(163182,2,5178,45082),(163183,3,102806,45082),(163184,1,5185,45083),(163185,2,3911,45083),(163186,3,41306,45083),(163187,1,68711,45084),(163188,2,22849,45084),(163189,1,13486,45085),(163190,2,3878,45085),(163191,3,22835,45085),(163192,1,26143,45086),(163193,2,38062,45086),(163194,1,4779,45087),(163195,2,3980,45087),(163196,3,7443,45087),(163197,1,4564,45088),(163198,2,5178,45088),(163199,3,7443,45088),(163200,1,3910,45089),(163201,2,4185,45089),(163202,3,3878,45089),(163203,4,7454,45089),(163204,1,3980,45090),(163205,2,3902,45090),(163206,3,3878,45090),(163207,4,7454,45090),(163208,1,4073,45091),(163209,2,102816,45091),(163210,1,3911,45092),(163211,2,4078,45092),(163212,3,3871,45092),(163213,4,102818,45092),(163214,1,4246,45093),(163215,2,18053,45093),(163216,3,44806,45093),(163217,1,7110,45094),(163218,2,7865,45094),(163219,3,5906,45094),(163220,4,4324,45094),(163221,5,3878,45094),(163222,6,12316,45094),(163223,1,5597,45095),(163224,2,4443,45095),(163225,3,12316,45095),(163226,1,8064,45096),(163227,2,12316,45096),(163228,1,5906,45097),(163229,2,4323,45097),(163230,3,4726,45097),(163231,4,17241,45097),(163232,5,101474,45097),(163233,6,3878,45097),(163234,7,12316,45097),(163235,1,7096,45098),(163236,2,5307,45098),(163237,3,12316,45098),(163238,1,3910,45099),(163239,2,4700,45099),(163240,3,5307,45099),(163241,4,12316,45099),(163242,1,3980,45100),(163243,2,5264,45100),(163244,3,12316,45100),(163245,1,8813,45101),(163246,2,22869,45101),(163247,1,61320,45102),(163248,2,22869,45102),(163249,1,4504,45103),(163250,2,4550,45103),(163251,3,93694,45103),(163252,1,5054,45104),(163253,2,3946,45104),(163254,3,4042,45104),(163255,4,87236,45104),(163256,1,3963,45105),(163257,2,22881,45105),(163258,1,3902,45106),(163259,2,22883,45106),(163260,1,4116,45107),(163261,2,4808,45107),(163262,3,5428,45107),(163263,4,12328,45107),(163264,1,8051,45108),(163265,2,18508,45108),(163266,3,41316,45108),(163267,4,22888,45108),(163268,1,12340,4035),(163269,2,3878,4035),(163270,3,3879,4035),(163271,4,12342,4035),(163272,1,3946,45109),(163273,2,22897,45109),(163274,1,48089,45110),(163275,2,3926,45110),(163276,3,8051,45110),(163277,4,4042,45110),(163278,5,3878,45110),(163279,6,3879,45110),(163280,7,27530,45110),(163281,1,5178,45111),(163282,2,9984,45111),(163283,1,3963,45112),(163284,2,3895,45112),(163285,3,3878,45112),(163286,4,61353,45112),(163287,1,4078,45113),(163288,2,3946,45113),(163289,3,78466,45113),(163290,1,5185,45114),(163291,2,3905,45114),(163292,3,102841,45114),(163293,1,4779,45115),(163294,2,3911,45115),(163295,3,27510,45115),(163296,1,4197,45116),(163297,2,4504,45116),(163298,3,27510,45116),(163299,1,3946,45117),(163300,2,102845,45117),(163301,1,102847,45118),(163302,2,3908,45118),(163303,3,38111,45118),(163304,1,3892,45119),(163305,2,3886,45119),(163306,3,4355,45119),(163307,4,38111,45119),(163308,1,16045,45120),(163309,2,38111,45120),(163310,1,5191,45121),(163311,2,4035,45121),(163312,3,59950,45121),(163313,1,3911,45122),(163314,2,12351,45122),(163315,3,4562,45122),(163316,1,3980,45123),(163317,2,4461,45123),(163318,3,12351,45123),(163319,1,4182,45124),(163320,2,4485,45124),(163321,3,7597,45124),(163322,1,35383,45125),(163323,2,4485,45125),(163324,3,7597,45125),(163325,4,4562,45125),(163326,1,3980,45126),(163327,2,4127,45126),(163328,3,4485,45126),(163329,4,7597,45126),(163330,1,4564,45127),(163331,2,25555,45127),(163332,3,3879,45127),(163333,4,27667,45127),(163334,1,4478,45128),(163335,2,4461,45128),(163336,3,4320,45128),(163337,4,27667,45128),(163338,1,6998,45129),(163339,2,3905,45129),(163340,3,41339,45129),(163341,1,4078,45130),(163342,2,3911,45130),(163343,3,41339,45130),(163344,1,4370,45131),(163345,2,102861,45131),(163346,3,7610,45131),(163347,1,4461,45132),(163348,2,3996,45132),(163349,3,7610,45132),(163350,1,3918,45133),(163351,2,4504,45133),(163352,3,7610,45133),(163353,1,4384,45134),(163354,2,7610,45134),(163355,3,5969,45134),(163356,1,8813,45135),(163357,2,10644,45135),(163358,3,5178,45135),(163359,4,102866,45135),(163360,1,4618,45136),(163361,2,21040,45136),(163362,3,102866,45136),(163363,1,7096,45137),(163364,2,3957,45137),(163365,3,3871,45137),(163366,4,4042,45137),(163367,5,102869,45137),(163368,1,3911,45138),(163369,2,4232,45138),(163370,3,3946,45138),(163371,4,102871,45138),(163372,1,5554,45139),(163373,2,12298,45139),(163374,1,4035,45140),(163375,2,12297,45140),(163376,1,4425,45141),(163377,2,3917,45141),(163378,3,12298,45141),(163379,1,3946,45142),(163380,2,5597,45142),(163381,3,12298,45142),(163382,1,5092,45143),(163383,2,4726,45143),(163384,3,12297,45143),(163385,1,4536,45144),(163386,2,5449,45144),(163387,3,7605,45144),(163388,1,65020,45145),(163389,2,41342,45145),(163390,1,10885,45146),(163391,2,11014,45146),(163392,3,12318,45146),(163393,1,4320,45147),(163394,2,27529,45147),(163395,1,4320,45147),(163396,2,27529,45147),(163397,1,11480,45148),(163398,2,102882,45148),(163399,3,8174,45148),(163400,1,3902,45149),(163401,2,102884,45149),(163402,1,5443,45150),(163403,2,102884,45150),(163404,1,10583,45151),(163405,2,4218,45151),(163406,3,102887,45151),(163407,1,4291,45152),(163408,2,3871,45152),(163409,3,4324,45152),(163410,4,12356,45152),(163411,1,4232,45153),(163412,2,4350,45153),(163413,3,12356,45153),(163414,1,69206,45154),(163415,2,12398,45154),(163416,1,4461,45155),(163417,2,3918,45155),(163418,3,6914,45155),(163419,4,12398,45155),(163420,1,4197,45156),(163421,2,4078,45156),(163422,3,27545,45156),(163423,1,4878,45157),(163424,2,12550,45157),(163425,1,8562,45158),(163426,2,3905,45158),(163427,3,12550,45158),(163428,1,7259,45159),(163429,2,4078,45159),(163430,3,12550,45159),(163431,1,4496,45160),(163432,2,3911,45160),(163433,3,12550,45160),(163434,1,3926,45161),(163435,2,3963,45161),(163436,3,93296,45161),(163437,1,8715,45162),(163438,2,27548,45162),(163439,1,4078,45163),(163440,2,4325,45163),(163441,3,4042,45163),(163442,4,4726,45163),(163443,5,12402,45163),(163444,1,6914,45164),(163445,2,12402,45164),(163446,1,100192,45165),(163447,2,41360,45165),(163448,1,4504,45166),(163449,2,3980,45166),(163450,3,5264,45166),(163451,4,61366,45166),(163452,1,4111,45167),(163453,2,3917,45167),(163454,3,3946,45167),(163455,4,3878,45167),(163456,5,3879,45167),(163457,6,12424,45167),(163458,1,4111,45168),(163459,2,27574,45168),(163460,1,6170,45169),(163461,2,5718,45169),(163462,3,93283,45169),(163463,4,3878,45169),(163464,5,27578,45169),(163465,1,5715,45170),(163466,2,3878,45170),(163467,3,27578,45170),(163468,1,4461,45171),(163469,2,5701,45171),(163470,3,3878,45171),(163471,4,27578,45171),(163472,1,3946,45172),(163473,2,4029,45172),(163474,3,4388,45172),(163475,4,3878,45172),(163476,5,27578,45172),(163477,1,3911,45173),(163478,2,3980,45173),(163479,3,27578,45173),(163480,1,102911,45174),(163481,2,3878,45174),(163482,3,27578,45174),(163483,1,3905,45175),(163484,2,4029,45175),(163485,3,3879,45175),(163486,4,12439,45175),(163487,1,6827,45176),(163488,2,3879,45176),(163489,3,6448,45176),(163490,4,12445,45176),(163491,1,4878,45177),(163492,2,3879,45177),(163493,3,6448,45177),(163494,4,12445,45177),(163495,1,4278,45178),(163496,2,6429,45178),(163497,3,3879,45178),(163498,4,6448,45178),(163499,5,12445,45178),(163500,1,4618,45179),(163501,2,102917,45179),(163502,3,9980,45179),(163503,1,3886,45180),(163504,2,5906,45180),(163505,3,4325,45180),(163506,4,102919,45180),(163507,1,5178,45181),(163508,2,13085,45181),(163509,3,79709,45181),(163510,1,4388,45182),(163511,2,12877,45182),(163512,1,4388,45182),(163513,2,12877,45182),(163514,1,4328,45183),(163515,2,12877,45183),(163516,1,3911,45184),(163517,2,12877,45184),(163518,1,4564,45185),(163519,2,4564,45185),(163520,3,12877,45185),(163521,1,4618,45186),(163522,2,27608,45186),(163523,1,4727,45187),(163524,2,4078,45187),(163525,3,6993,45187),(163526,4,80510,45187),(163527,1,4988,45188),(163528,2,4042,45188),(163529,3,93333,45188),(163530,1,4564,45189),(163531,2,5719,45189),(163532,3,4564,45189),(163533,4,27624,45189),(163534,1,9737,45190),(163535,2,4489,45190),(163536,3,76825,45190),(163537,4,4042,45190),(163538,5,80503,45190),(163539,1,3980,45191),(163540,2,27630,45191),(163541,1,6141,45192),(163542,2,3911,45192),(163543,3,3957,45192),(163544,4,27636,45192),(163545,1,5718,45193),(163546,2,102933,45193),(163547,1,4232,45194),(163548,2,7096,45194),(163549,3,16692,45194),(163550,1,4320,45195),(163551,2,3946,45195),(163552,3,12494,45195),(163553,1,4643,45196),(163554,2,13085,45196),(163555,3,6170,45196),(163556,4,12494,45196),(163557,1,18615,45197),(163558,2,4609,45197),(163559,3,12494,45197),(163560,1,4988,45198),(163561,2,5793,45198),(163562,3,4370,45198),(163563,4,3878,45198),(163564,5,27651,45198),(163565,1,6245,45199),(163566,2,5054,45199),(163567,3,3878,45199),(163568,4,12514,45199),(163569,5,5969,45199),(163570,1,6245,45200),(163571,2,4411,45200),(163572,3,3878,45200),(163573,4,12514,45200),(163574,1,3946,45201),(163575,2,4489,45201),(163576,3,3878,45201),(163577,4,12514,45201),(163578,1,4291,45202),(163579,2,27657,45202),(163580,1,7326,45203),(163581,2,27663,45203),(163582,1,4536,45204),(163583,2,4325,45204),(163584,3,102945,45204),(163585,1,3910,45205),(163586,2,4536,45205),(163587,3,4324,45205),(163588,4,102945,45205),(163589,1,3911,45206),(163590,2,4878,45206),(163591,3,7611,45206),(163592,1,5264,45207),(163593,2,4182,45207),(163594,3,4111,45207),(163595,4,41405,45207),(163596,1,4902,45208),(163597,2,3946,45208),(163598,3,41405,45208),(163599,1,102952,45209),(163600,2,102946,45209),(163601,1,76795,45210),(163602,2,4042,45210),(163603,3,102946,45210),(163604,1,4198,45211),(163605,2,9228,45211),(163606,3,6914,45211),(163607,4,5713,45211),(163608,5,102952,45211),(163609,6,102946,45211),(163610,1,4246,45212),(163611,2,3980,45212),(163612,3,12527,45212),(163613,1,4182,45213),(163614,2,3871,45213),(163615,3,102957,45213),(163616,1,4182,45214),(163617,2,7661,45214),(163618,1,5264,45215),(163619,2,34277,45215),(163620,3,3878,45215),(163621,4,27680,45215),(163622,1,102961,45216),(163623,2,27680,45216),(163624,1,5906,45217),(163625,2,7366,45217),(163626,3,5617,45217),(163627,4,7130,45217),(163628,5,27680,45217),(163629,1,4618,45218),(163630,2,21122,45218),(163631,3,88814,45218),(163632,1,4643,45219),(163633,2,10737,45219),(163634,3,5804,45219),(163635,4,61385,45219),(163636,1,3910,45220),(163637,2,89405,45220),(163638,3,7667,45220),(163639,1,5185,45221),(163640,2,70685,45221),(163641,3,41409,45221),(163642,1,4291,45222),(163643,2,102968,45222),(163644,1,5713,45223),(163645,2,4325,45223),(163646,3,4078,45223),(163647,4,102970,45223),(163648,1,3871,45224),(163649,2,3911,45224),(163650,3,12539,45224),(163651,1,4320,45225),(163652,2,12539,45225),(163653,1,4078,45226),(163654,2,3905,45226),(163655,3,12539,45226),(163656,1,13085,45227),(163657,2,12539,45227),(163658,1,4320,45228),(163659,2,3957,45228),(163660,3,12548,45228),(163661,1,4564,45229),(163662,2,12548,45229),(163663,1,4564,45229),(163664,2,12548,45229),(163665,1,3980,45230),(163666,2,4078,45230),(163667,3,3871,45230),(163668,4,8813,45230),(163669,5,12548,45230),(163670,1,3905,45231),(163671,2,4496,45231),(163672,3,4078,45231),(163673,4,27538,45231),(163674,1,4879,45232),(163675,2,3917,45232),(163676,3,11771,45232),(163677,4,61388,45232),(163678,1,4564,45233),(163679,2,21040,45233),(163680,3,20795,45233),(163681,4,102981,45233),(163682,1,20534,45234),(163683,2,4618,45234),(163684,3,102981,45234),(163685,1,8569,45235),(163686,2,4618,45235),(163687,3,89433,45235),(163688,1,95226,45236),(163689,2,41416,45236),(163690,1,4564,45237),(163691,2,4618,45237),(163692,3,4564,45237),(163693,4,11003,45237),(163694,1,8562,45238),(163695,2,4981,45238),(163696,3,12542,45238),(163697,1,3911,45239),(163698,2,4388,45239),(163699,3,27757,45239),(163700,1,26143,45240),(163701,2,41420,45240),(163702,1,4355,45241),(163703,2,5718,45241),(163704,3,49729,45241),(163705,1,102019,45242),(163706,2,4243,45242),(163707,3,41418,45242),(163708,1,3946,45243),(163709,2,27740,45243),(163710,1,3905,45244),(163711,2,12551,45244),(163712,1,4325,45245),(163713,2,14197,45245),(163714,3,12551,45245),(163715,1,3910,45246),(163716,2,4779,45246),(163717,3,41684,45246),(163718,1,4988,45247),(163719,2,102996,45247),(163720,1,3980,45248),(163721,2,4648,45248),(163722,3,102996,45248),(163723,1,3980,45249),(163724,2,4648,45249),(163725,3,80519,45249),(163726,1,5314,45250),(163727,2,3957,45250),(163728,3,3879,45250),(163729,4,12573,45250),(163730,1,4078,45251),(163731,2,12577,45251),(163732,1,3917,45252),(163733,2,4078,45252),(163734,3,12576,45252),(163735,1,4564,45253),(163736,2,6170,45253),(163737,3,12576,45253),(163738,1,4609,45254),(163739,2,12576,45254),(163740,1,4564,45255),(163741,2,5719,45255),(163742,3,61149,45255),(163743,1,5718,45256),(163744,2,4564,45256),(163745,3,12587,45256),(163746,1,3980,45257),(163747,2,3922,45257),(163748,3,12587,45257),(163749,1,3946,45258),(163750,2,5994,45258),(163751,3,5054,45258),(163752,4,27743,45258),(163753,1,3980,45259),(163754,2,4078,45259),(163755,3,61397,45259),(163756,4,5969,45259),(163757,1,4564,10367),(163758,2,5719,10367),(163759,3,27601,10367),(163760,1,62193,45260),(163761,2,4281,45260),(163762,3,10594,45260),(163763,4,103010,45260),(163764,1,3980,45261),(163765,2,4504,45261),(163766,3,45004,45261),(163767,1,4320,45262),(163768,2,3905,45262),(163769,3,12596,45262),(163770,4,5969,45262),(163771,1,5829,45263),(163772,2,3910,45263),(163773,3,27761,45263),(163774,1,3911,45264),(163775,2,11002,45264),(163776,1,4504,45265),(163777,2,5698,45265),(163778,3,12818,45265),(163779,1,4479,45266),(163780,2,3957,45266),(163781,3,7730,45266),(163782,1,13486,45267),(163783,2,7730,45267),(163784,1,4618,45268),(163785,2,4564,45268),(163786,3,103019,45268),(163787,1,4564,45269),(163788,2,8813,45269),(163789,3,23054,45269),(163790,1,4182,45270),(163791,2,3878,45270),(163792,3,27787,45270),(163793,1,4197,45271),(163794,2,4116,45271),(163795,3,103023,45271),(163796,1,4173,45272),(163797,2,3895,45272),(163798,3,5713,45272),(163799,4,103024,45272),(163800,1,4411,45273),(163801,2,4232,45273),(163802,3,41433,45273),(163803,1,4589,45274),(163804,2,3905,45274),(163805,3,27789,45274),(163806,1,103029,45275),(163807,2,3878,45275),(163808,3,7751,45275),(163809,1,5554,45276),(163810,2,3878,45276),(163811,3,7751,45276),(163812,4,103031,45276),(163813,1,5553,45277),(163814,2,3980,45277),(163815,3,3878,45277),(163816,4,7751,45277),(163817,1,4878,45278),(163818,2,6278,45278),(163819,3,3878,45278),(163820,4,7751,45278),(163821,5,5969,45278),(163822,1,4727,45279),(163823,2,3878,45279),(163824,3,7751,45279),(163825,1,4815,45280),(163826,2,6078,45280),(163827,3,41435,45280),(163828,1,103037,45281),(163829,2,41435,45281),(163830,1,4182,45282),(163831,2,23061,45282),(163832,1,5415,45283),(163833,2,23061,45283),(163834,1,4947,45284),(163835,2,12611,45284),(163836,1,4232,45285),(163837,2,4402,45285),(163838,3,12611,45285),(163839,1,4078,45286),(163840,2,12611,45286),(163841,1,4643,45287),(163842,2,12611,45287),(163843,1,4078,45286),(163844,2,12611,45286),(163845,1,4078,45288),(163846,2,3946,45288),(163847,3,12611,45288),(163848,1,3946,45289),(163849,2,12611,45289),(163850,1,4325,45290),(163851,2,12611,45290),(163852,1,3957,45291),(163853,2,4243,45291),(163854,3,12611,45291),(163855,1,4423,45292),(163856,2,3926,45292),(163857,3,12611,45292),(163858,1,3980,45293),(163859,2,12611,45293),(163860,1,4564,45294),(163861,2,5719,45294),(163862,3,6344,45294),(163863,4,17373,45294),(163864,1,3910,45295),(163865,2,3957,45295),(163866,3,103052,45295),(163867,1,103054,45296),(163868,2,5906,45296),(163869,3,103056,45296),(163870,1,3957,45297),(163871,2,4324,45297),(163872,3,7865,45297),(163873,4,4042,45297),(163874,5,23066,45297),(163875,1,3922,45298),(163876,2,3957,45298),(163877,3,103059,45298),(163878,1,6170,45299),(163879,2,4564,45299),(163880,3,12607,45299),(163881,1,4333,45300),(163882,2,5054,45300),(163883,3,12607,45300),(163884,1,103063,45301),(163885,2,17703,45301),(163886,3,12607,45301),(163887,1,4564,45302),(163888,2,4564,45302),(163889,3,12607,45302),(163890,1,3905,45303),(163891,2,17374,45303),(163892,1,27803,45304),(163893,2,3878,45304),(163894,3,3879,45304),(163895,4,100611,45304),(163896,1,4845,45305),(163897,2,103074,45305),(163898,1,8813,10451),(163899,2,12612,10451),(163900,1,4324,45306),(163901,2,4078,45306),(163902,3,12612,45306),(163903,1,4325,45307),(163904,2,3946,45307),(163905,3,47153,45307),(163906,4,3879,45307),(163907,5,12612,45307),(163908,1,3946,45308),(163909,2,9917,45308),(163910,3,7865,45308),(163911,4,83618,45308),(163912,1,3946,45309),(163913,2,103079,45309),(163914,1,4111,45310),(163915,2,27816,45310),(163916,3,98129,45310),(163917,1,5906,45311),(163918,2,12429,45311),(163919,3,4291,45311),(163920,4,27816,45311),(163921,1,5719,45312),(163922,2,4618,45312),(163923,3,3878,45312),(163924,4,27816,45312),(163925,1,4618,45313),(163926,2,27817,45313),(163927,1,8629,45314),(163928,2,12638,45314),(163929,1,103086,45315),(163930,2,8051,45315),(163931,3,12643,45315),(163932,1,103088,45316),(163933,2,3894,45316),(163934,3,12643,45316),(163935,1,4700,45317),(163936,2,6993,45317),(163937,3,12643,45317),(163938,1,4700,45317),(163939,2,6993,45317),(163940,3,12643,45317),(163941,1,4564,45318),(163942,2,27844,45318),(163943,1,4700,45319),(163944,2,27844,45319),(163945,1,3905,45320),(163946,2,5829,45320),(163947,3,3878,45320),(163948,4,3879,45320),(163949,5,27863,45320),(163950,1,5719,45321),(163951,2,11014,45321),(163952,3,103094,45321),(163953,1,3886,45322),(163954,2,5092,45322),(163955,3,7995,45322),(163956,1,3980,45323),(163957,2,4333,45323),(163958,3,7995,45323),(163959,1,4078,45324),(163960,2,3905,45324),(163961,3,27857,45324),(163962,1,87214,45325),(163963,2,27857,45325),(163964,1,8091,45326),(163965,2,3879,45326),(163966,3,5286,45326),(163967,4,8002,45326),(163968,1,4618,45327),(163969,2,8813,45327),(163970,3,27867,45327),(163971,1,3905,45328),(163972,2,3871,45328),(163973,3,27867,45328),(163974,1,4564,45329),(163975,2,8814,45329),(163976,3,27867,45329),(163977,1,6141,45330),(163978,2,3879,45330),(163979,3,7817,45330),(163980,4,5969,45330),(163981,1,3996,45331),(163982,2,3918,45331),(163983,3,41479,45331),(163984,1,8813,45332),(163985,2,4618,45332),(163986,3,27885,45332),(163987,1,3911,45333),(163988,2,93712,45333),(163989,3,7997,45333),(163990,1,5803,45334),(163991,2,4947,45334),(163992,3,4425,45334),(163993,4,10594,45334),(163994,5,4609,45334),(163995,6,4291,45334),(163996,7,93712,45334),(163997,8,7997,45334),(163998,1,4078,45335),(163999,2,12664,45335),(164000,3,12657,45335),(164001,1,16108,45336),(164002,2,7329,45336),(164003,3,5314,45336),(164004,4,12657,45336),(164005,1,3910,45337),(164006,2,3980,45337),(164007,3,12664,45337),(164008,4,12657,45337),(164009,1,3922,45338),(164010,2,4078,45338),(164011,3,103112,45338),(164012,1,4829,45339),(164013,2,103114,45339),(164014,1,5554,45340),(164015,2,27897,45340),(164016,1,3910,45341),(164017,2,4805,45341),(164018,3,3878,45341),(164019,4,103118,45341),(164020,1,4387,45342),(164021,2,103120,45342),(164022,1,4288,45343),(164023,2,4111,45343),(164024,3,27914,45343),(164025,1,3911,45344),(164026,2,3980,45344),(164027,3,27914,45344),(164028,1,3911,45345),(164029,2,11072,45345),(164030,3,103124,45345),(164031,1,5701,45346),(164032,2,61421,45346),(164033,1,5264,45347),(164034,2,61421,45347),(164035,3,9980,45347),(164036,1,3911,45348),(164037,2,3905,45348),(164038,3,61421,45348),(164039,1,3911,45349),(164040,2,3905,45349),(164041,3,61421,45349),(164042,4,12979,45349),(164043,1,3911,45350),(164044,2,3905,45350),(164045,3,61421,45350),(164046,4,9980,45350),(164047,1,5793,45351),(164048,2,76857,45351),(164049,3,4988,45351),(164050,4,4985,45351),(164051,5,61421,45351),(164052,1,4182,45352),(164053,2,83622,45352),(164054,3,9980,45352),(164055,1,4320,45353),(164056,2,4648,45353),(164057,3,41487,45353),(164058,1,4643,45354),(164059,2,4854,45354),(164060,3,41487,45354),(164061,1,11105,45355),(164062,2,41487,45355),(164063,1,14524,45356),(164064,2,5906,45356),(164065,3,4355,45356),(164066,4,103136,45356),(164067,1,3905,45357),(164068,2,103138,45357),(164069,1,3963,45358),(164070,2,7865,45358),(164071,3,27823,45358),(164072,1,4504,45359),(164073,2,4384,45359),(164074,3,61426,45359),(164075,1,11335,45360),(164076,2,7329,45360),(164077,3,61426,45360),(164078,1,3957,45361),(164079,2,4529,45361),(164080,3,61426,45361),(164081,1,3946,45362),(164082,2,7096,45362),(164083,3,61426,45362),(164084,4,5969,45362),(164085,1,4173,45363),(164086,2,4325,45363),(164087,3,4042,45363),(164088,4,103145,45363),(164089,1,3911,45364),(164090,2,27953,45364),(164091,1,4078,45365),(164092,2,4127,45365),(164093,3,27955,45365),(164094,1,4564,45366),(164095,2,4618,45366),(164096,3,6170,45366),(164097,4,12692,45366),(164098,1,9770,45367),(164099,2,103150,45367),(164100,3,6993,45367),(164101,4,6540,45367),(164102,5,12692,45367),(164103,1,3872,45368),(164104,2,3946,45368),(164105,3,12692,45368),(164106,1,21122,45369),(164107,2,4618,45369),(164108,3,33421,45369),(164109,1,4461,45370),(164110,2,4805,45370),(164111,3,33419,45370),(164112,4,33421,45370),(164113,1,3911,45371),(164114,2,12699,45371),(164115,3,103155,45371),(164116,1,103157,45372),(164117,2,4988,45372),(164118,3,12703,45372),(164119,1,3946,45373),(164120,2,12703,45373),(164121,1,4350,45374),(164122,2,12708,45374),(164123,3,7979,45374),(164124,1,4350,45375),(164125,2,12708,45375),(164126,1,5178,45376),(164127,2,5157,45376),(164128,3,12724,45376),(164129,1,6170,45377),(164130,2,5157,45377),(164131,3,5178,45377),(164132,4,12724,45377),(164133,1,7326,45378),(164134,2,3946,45378),(164135,3,99450,45378),(164136,4,12724,45378),(164137,1,4078,45379),(164138,2,12724,45379),(164139,1,4402,45380),(164140,2,4170,45380),(164141,3,4042,45380),(164142,4,12724,45380),(164143,1,103167,45381),(164144,2,3910,45381),(164145,3,12724,45381),(164146,1,4461,45382),(164147,2,4288,45382),(164148,3,12724,45382),(164149,1,4564,45383),(164150,2,5719,45383),(164151,3,12724,45383),(164152,1,3911,45384),(164153,2,3980,45384),(164154,3,4719,45384),(164155,4,12724,45384),(164156,1,5092,45385),(164157,2,12724,45385),(164158,1,10886,45386),(164159,2,5719,45386),(164160,3,6344,45386),(164161,4,12724,45386),(164162,1,99451,45387),(164163,2,4648,45387),(164164,3,7326,45387),(164165,4,12724,45387),(164166,1,6217,45388),(164167,2,3871,45388),(164168,3,3879,45388),(164169,4,7835,45388),(164170,1,4111,45389),(164171,2,3871,45389),(164172,3,3879,45389),(164173,4,7835,45389),(164174,1,4232,45390),(164175,2,3946,45390),(164176,3,3879,45390),(164177,4,7835,45390),(164178,1,4878,45391),(164179,2,4504,45391),(164180,3,7835,45391),(164181,4,9980,45391),(164182,1,4564,45392),(164183,2,4618,45392),(164184,3,7835,45392),(164185,1,4443,45393),(164186,2,4947,45393),(164187,3,3879,45393),(164188,4,7835,45393),(164189,1,3910,45394),(164190,2,14778,45394),(164191,3,3879,45394),(164192,4,7835,45394),(164193,1,3980,45395),(164194,2,4504,45395),(164195,3,4127,45395),(164196,4,3879,45395),(164197,5,7835,45395),(164198,1,3871,45396),(164199,2,7863,45396),(164200,1,4461,45397),(164201,2,77302,45397),(164202,3,103184,45397),(164203,1,6540,45398),(164204,2,23755,45398),(164205,3,103184,45398),(164206,1,6993,45399),(164207,2,3879,45399),(164208,3,41530,45399),(164209,1,5178,45400),(164210,2,7837,45400),(164211,1,4078,45401),(164212,2,27993,45401),(164213,3,5969,45401),(164214,1,3906,45402),(164215,2,27993,45402),(164216,1,3980,45403),(164217,2,27993,45403),(164218,1,4288,45404),(164219,2,3957,45404),(164220,3,3902,45404),(164221,4,103192,45404),(164222,1,76320,45405),(164223,2,76857,45405),(164224,3,6540,45405),(164225,4,4042,45405),(164226,5,12736,45405),(164227,1,4288,45406),(164228,2,5803,45406),(164229,3,5906,45406),(164230,4,7873,45406),(164231,1,4350,45407),(164232,2,4111,45407),(164233,3,7876,45407),(164234,1,4078,45408),(164235,2,3905,45408),(164236,3,7876,45408),(164237,1,4078,45408),(164238,2,3905,45408),(164239,3,7876,45408),(164240,1,4411,45409),(164241,2,3895,45409),(164242,3,4170,45409),(164243,4,7876,45409),(164244,1,4173,45410),(164245,2,4402,45410),(164246,3,4042,45410),(164247,4,7876,45410),(164248,1,4243,45411),(164249,2,8051,45411),(164250,3,3895,45411),(164251,4,7876,45411),(164252,1,4320,45412),(164253,2,103201,45412),(164254,3,7945,45412),(164255,1,4320,45413),(164256,2,5264,45413),(164257,3,103203,45413),(164258,1,4564,45414),(164259,2,10644,45414),(164260,3,103203,45414),(164261,1,4350,45415),(164262,2,8078,45415),(164263,1,103209,45416),(164264,2,83801,45416),(164265,3,103210,45416),(164266,4,103211,45416),(164267,1,4565,45417),(164268,2,4564,45417),(164269,3,103213,45417),(164270,1,4350,45418),(164271,2,3963,45418),(164272,3,8116,45418),(164273,1,4325,45419),(164274,2,5597,45419),(164275,3,8116,45419),(164276,1,4564,45420),(164277,2,5719,45420),(164278,3,3879,45420),(164279,4,61459,45420),(164280,1,4596,45421),(164281,2,27988,45421),(164282,3,103218,45421),(164283,1,5718,45422),(164284,2,6170,45422),(164285,3,12725,45422),(164286,1,4321,45423),(164287,2,9228,45423),(164288,3,85272,45423),(164289,1,12264,45424),(164290,2,6923,45424),(164291,3,28021,45424),(164292,1,3906,45425),(164293,2,3980,45425),(164294,3,4958,45425),(164295,4,28021,45425),(164296,1,4564,45426),(164297,2,5157,45426),(164298,3,41540,45426),(164299,1,5718,45427),(164300,2,103225,45427),(164301,1,4538,45428),(164302,2,3902,45428),(164303,3,103227,45428),(164304,1,4783,45429),(164305,2,3918,45429),(164306,3,7831,45429),(164307,1,11014,45430),(164308,2,27544,45430),(164309,3,7831,45430),(164310,1,4878,45431),(164311,2,5054,45431),(164312,3,7831,45431),(164313,1,3911,45432),(164314,2,4078,45432),(164315,3,7831,45432),(164316,1,3911,45433),(164317,2,3980,45433),(164318,3,7831,45433),(164319,1,4269,45434),(164320,2,95009,45434),(164321,3,3908,45434),(164322,4,69907,45434),(164323,5,7831,45434),(164324,1,3980,45435),(164325,2,7096,45435),(164326,3,7831,45435),(164327,1,4853,45436),(164328,2,4042,45436),(164329,3,4988,45436),(164330,4,61441,45436),(164331,1,4182,45437),(164332,2,61441,45437),(164333,1,6170,45438),(164334,2,4387,45438),(164335,3,28069,45438),(164336,1,9228,45439),(164337,2,3902,45439),(164338,3,103239,45439),(164339,1,5906,45440),(164340,2,4614,45440),(164341,3,103241,45440),(164342,1,4461,45441),(164343,2,6309,45441),(164344,3,23214,45441),(164345,1,78707,45442),(164346,2,4648,45442),(164347,3,23214,45442),(164348,1,5793,45443),(164349,2,103247,45443),(164350,3,12775,45443),(164351,1,11612,45444),(164352,2,3917,45444),(164353,3,31178,45444),(164354,4,4042,45444),(164355,5,79232,45444),(164356,1,3905,45445),(164357,2,3878,45445),(164358,3,3879,45445),(164359,4,7812,45445),(164360,1,4461,45446),(164361,2,4504,45446),(164362,3,4127,45446),(164363,4,16945,45446),(164364,5,3878,45446),(164365,6,3879,45446),(164366,7,7812,45446),(164367,1,3980,45447),(164368,2,3906,45447),(164369,3,103252,45447),(164370,4,5969,45447),(164371,1,4182,45448),(164372,2,4078,45448),(164373,3,103254,45448),(164374,1,5178,45449),(164375,2,12418,45449),(164376,1,3957,45450),(164377,2,7579,45450),(164378,3,12779,45450),(164379,1,3946,45451),(164380,2,3905,45451),(164381,3,7990,45451),(164382,1,11798,45452),(164383,2,86484,45452),(164384,1,65440,45453),(164385,2,91469,45453),(164386,1,4127,45454),(164387,2,3946,45454),(164388,3,28062,45454),(164389,1,5178,45455),(164390,2,46693,45455),(164391,3,12788,45455),(164392,1,9775,45456),(164393,2,3878,45456),(164394,3,12791,45456),(164395,1,4947,4176),(164396,2,3879,4176),(164397,3,7941,4176),(164398,1,5554,45457),(164399,2,3946,45457),(164400,3,3879,45457),(164401,4,7941,45457),(164402,1,4111,45458),(164403,2,7329,45458),(164404,3,7941,45458),(164405,1,3871,45459),(164406,2,7941,45459),(164407,1,3871,45460),(164408,2,4461,45460),(164409,3,7941,45460),(164410,1,13486,45461),(164411,2,7941,45461),(164412,1,4078,45462),(164413,2,7941,45462),(164414,1,4078,45463),(164415,2,5238,45463),(164416,3,7941,45463),(164417,1,4078,45464),(164418,2,3980,45464),(164419,3,7941,45464),(164420,1,3911,45465),(164421,2,7941,45465),(164422,1,3905,45466),(164423,2,7941,45466),(164424,1,3911,45467),(164425,2,103274,45467),(164426,3,7941,45467),(164427,1,3911,45468),(164428,2,3905,45468),(164429,3,7941,45468),(164430,1,3911,45468),(164431,2,3905,45468),(164432,3,7941,45468),(164433,1,3911,45469),(164434,2,3997,45469),(164435,3,3879,45469),(164436,4,7941,45469),(164437,1,3911,45470),(164438,2,3980,45470),(164439,3,7941,45470),(164440,4,7979,45470),(164441,1,3911,45471),(164442,2,3980,45471),(164443,3,3879,45471),(164444,4,7941,45471),(164445,1,4182,45472),(164446,2,4878,45472),(164447,3,7941,45472),(164448,1,3910,45473),(164449,2,7941,45473),(164450,1,103282,45474),(164451,2,12711,45474),(164452,3,7941,45474),(164453,1,103285,45475),(164454,2,4320,45475),(164455,3,7941,45475),(164456,1,10644,45476),(164457,2,3879,45476),(164458,3,7947,45476),(164459,1,6344,45477),(164460,2,3879,45477),(164461,3,7947,45477),(164462,1,14778,45478),(164463,2,3879,45478),(164464,3,7942,45478),(164465,1,3905,45479),(164466,2,3946,45479),(164467,3,3879,45479),(164468,4,7942,45479),(164469,1,3902,45480),(164470,2,3879,45480),(164471,3,41531,45480),(164472,1,3946,45481),(164473,2,3898,45481),(164474,3,3879,45481),(164475,4,41531,45481),(164476,1,4182,45482),(164477,2,3878,45482),(164478,3,3879,45482),(164479,4,12729,45482),(164480,1,3911,45483),(164481,2,41563,45483),(164482,1,3911,45483),(164483,2,41563,45483),(164484,1,3910,45484),(164485,2,41563,45484),(164486,1,4078,45485),(164487,2,41566,45485),(164488,1,5597,45486),(164489,2,3902,45486),(164490,3,7972,45486),(164491,1,4879,45487),(164492,2,5264,45487),(164493,3,7972,45487),(164494,1,4985,45488),(164495,2,9551,45488),(164496,3,5347,45488),(164497,4,32886,45488),(164498,5,7972,45488),(164499,1,3911,45489),(164500,2,4111,45489),(164501,3,7972,45489),(164502,1,3911,45490),(164503,2,3980,45490),(164504,3,7972,45490),(164505,1,65243,45491),(164506,2,6540,45491),(164507,3,14529,45491),(164508,4,32886,45491),(164509,5,7972,45491),(164510,1,4719,45492),(164511,2,48978,45492),(164512,1,3957,45493),(164513,2,4485,45493),(164514,3,103304,45493),(164515,4,12739,45493),(164516,1,4618,45494),(164517,2,88327,45494),(164518,1,4564,45495),(164519,2,88327,45495),(164520,1,3980,45496),(164521,2,7865,45496),(164522,3,8010,45496),(164523,1,4536,45497),(164524,2,6344,45497),(164525,3,103309,45497),(164526,1,4648,45498),(164527,2,4078,45498),(164528,3,8017,45498),(164529,1,4078,45499),(164530,2,3906,45499),(164531,3,8017,45499),(164532,1,3946,45500),(164533,2,4648,45500),(164534,3,8017,45500),(164535,1,5185,45501),(164536,2,6014,45501),(164537,1,6737,45502),(164538,2,6014,45502),(164539,1,6737,45503),(164540,2,3917,45503),(164541,3,14865,45503),(164542,4,6014,45503),(164543,1,3946,45504),(164544,2,4232,45504),(164545,3,6014,45504),(164546,1,3911,45505),(164547,2,3910,45505),(164548,3,4232,45505),(164549,4,6014,45505),(164550,1,4182,45506),(164551,2,6737,45506),(164552,3,12694,45506),(164553,4,6014,45506),(164554,1,6013,45507),(164555,2,12694,45507),(164556,3,6014,45507),(164557,1,9210,25429),(164558,2,12694,25429),(164559,3,6014,25429),(164560,1,103322,45508),(164561,2,4243,45508),(164562,3,4078,45508),(164563,4,12830,45508),(164564,1,4288,45509),(164565,2,3878,45509),(164566,3,28097,45509),(164567,1,4805,45510),(164568,2,4124,45510),(164569,3,28102,45510),(164570,1,4291,45511),(164571,2,4078,45511),(164572,3,41571,45511),(164573,1,12108,45512),(164574,2,41564,45512),(164575,1,5452,45513),(164576,2,41564,45513),(164577,1,3980,45514),(164578,2,4461,45514),(164579,3,41564,45514),(164580,1,5829,45515),(164581,2,3910,45515),(164582,3,91631,45515),(164583,4,23181,45515),(164584,1,5719,45516),(164585,2,28075,45516),(164586,1,11014,45517),(164587,2,12456,45517),(164588,1,13276,45518),(164589,2,103310,45518),(164590,1,7402,45519),(164591,2,103310,45519),(164592,1,4384,45520),(164593,2,103310,45520),(164594,1,6525,45521),(164595,2,4879,45521),(164596,3,28076,45521),(164597,1,4956,45522),(164598,2,11470,45522),(164599,3,28076,45522),(164600,1,4073,45523),(164601,2,3878,45523),(164602,3,3879,45523),(164603,4,37841,45523),(164604,1,3911,45524),(164605,2,28111,45524),(164606,1,3980,45525),(164607,2,4078,45525),(164608,3,3878,45525),(164609,4,28111,45525),(164610,1,8300,45526),(164611,2,4564,45526),(164612,3,87269,45526),(164613,1,5157,45527),(164614,2,28121,45527),(164615,1,3911,4186),(164616,2,12827,4186),(164617,1,3980,45528),(164618,2,3910,45528),(164619,3,12827,45528),(164620,1,8537,45529),(164621,2,3895,45529),(164622,3,103344,45529),(164623,1,4173,45530),(164624,2,4861,45530),(164625,3,4991,45530),(164626,1,4564,45531),(164627,2,6170,45531),(164628,3,6773,45531),(164629,1,4564,45532),(164630,2,8813,45532),(164631,3,23260,45532),(164632,1,4078,45533),(164633,2,3910,45533),(164634,3,103349,45533),(164635,1,3917,45534),(164636,2,47626,45534),(164637,3,28128,45534),(164638,1,5264,45535),(164639,2,3910,45535),(164640,3,47626,45535),(164641,4,28128,45535),(164642,1,9722,45536),(164643,2,4333,45536),(164644,3,28128,45536),(164645,1,4370,45537),(164646,2,6540,45537),(164647,3,41583,45537),(164648,1,4805,45538),(164649,2,4461,45538),(164650,3,41583,45538),(164651,1,4878,45539),(164652,2,103356,45539),(164653,1,4643,45540),(164654,2,28141,45540),(164655,1,4461,45541),(164656,2,7329,45541),(164657,3,8094,45541),(164658,1,3910,45542),(164659,2,3957,45542),(164660,3,8094,45542),(164661,1,5185,45543),(164662,2,12755,45543),(164663,1,4291,45544),(164664,2,8111,45544),(164665,1,4078,45545),(164666,2,69196,45545),(164667,3,8111,45545),(164668,1,4618,45546),(164669,2,8814,45546),(164670,3,13085,45546),(164671,4,8111,45546),(164672,1,4016,45547),(164673,2,8111,45547),(164674,1,3946,45548),(164675,2,8111,45548),(164676,1,3911,45549),(164677,2,8111,45549),(164678,1,3946,45550),(164679,2,4350,45550),(164680,3,8111,45550),(164681,1,4564,45551),(164682,2,5719,45551),(164683,3,8111,45551),(164684,1,65877,45552),(164685,2,4432,45552),(164686,3,8111,45552),(164687,1,6714,45553),(164688,2,8111,45553),(164689,1,64995,45554),(164690,2,42406,45554),(164691,3,8111,45554),(164692,1,3980,36627),(164693,2,8111,36627),(164694,1,3922,45555),(164695,2,3911,45555),(164696,3,41589,45555),(164697,4,12979,45555),(164698,1,5178,45556),(164699,2,11014,45556),(164700,3,75880,45556),(164701,1,10594,45557),(164702,2,4589,45557),(164703,3,75880,45557),(164704,1,3911,45558),(164705,2,10178,45558),(164706,3,28169,45558),(164707,1,21126,45559),(164708,2,3878,45559),(164709,3,3879,45559),(164710,4,41532,45559),(164711,1,4306,45560),(164712,2,85014,45560),(164713,3,21492,45560),(164714,4,103378,45560),(164715,1,4783,45561),(164716,2,61475,45561),(164717,1,4878,45562),(164718,2,61475,45562),(164719,3,5969,45562),(164720,1,3980,45563),(164721,2,61475,45563),(164722,1,4643,45564),(164723,2,23309,45564),(164724,1,3883,45565),(164725,2,4643,45565),(164726,3,23309,45565),(164727,1,3980,45566),(164728,2,23309,45566),(164729,1,3946,45567),(164730,2,41591,45567),(164731,1,4504,45568),(164732,2,3917,45568),(164733,3,28182,45568),(164734,1,3910,45569),(164735,2,28182,45569),(164736,3,7979,45569),(164737,1,4950,45570),(164738,2,96505,45570),(164739,3,4042,45570),(164740,4,8154,45570),(164741,1,4564,45571),(164742,2,4618,45571),(164743,3,11014,45571),(164744,4,103390,45571),(164745,1,3917,45572),(164746,2,3905,45572),(164747,3,12860,45572),(164748,1,3886,45573),(164749,2,5574,45573),(164750,3,5921,45573),(164751,4,12862,45573),(164752,1,4232,45574),(164753,2,8150,45574),(164754,1,5178,45575),(164755,2,3878,45575),(164756,3,41595,45575),(164757,4,8150,45575),(164758,1,4111,45576),(164759,2,7446,45576),(164760,3,8150,45576),(164761,1,103397,45577),(164762,2,8150,45577),(164763,1,4197,45578),(164764,2,8150,45578),(164765,1,5157,45579),(164766,2,6831,45579),(164767,3,8150,45579),(164768,1,5276,45580),(164769,2,8150,45580),(164770,1,4878,45581),(164771,2,8150,45581),(164772,1,4878,45582),(164773,2,5157,45582),(164774,3,8150,45582),(164775,4,16013,45582),(164776,1,103404,45583),(164777,2,8150,45583),(164778,1,3911,45584),(164779,2,103406,45584),(164780,3,8150,45584),(164781,1,4564,45585),(164782,2,13085,45585),(164783,3,5719,45585),(164784,4,8150,45585),(164785,1,3895,45586),(164786,2,4078,45586),(164787,3,8150,45586),(164788,1,4065,45587),(164789,2,8150,45587),(164790,1,4350,45588),(164791,2,38410,45588),(164792,1,4288,45589),(164793,2,3871,45589),(164794,3,61482,45589),(164795,1,4509,45590),(164796,2,4572,45590),(164797,3,103413,45590),(164798,4,28221,45590),(164799,1,17003,45591),(164800,2,76182,45591),(164801,3,28222,45591),(164802,1,6404,45592),(164803,2,103416,45592),(164804,1,4564,45593),(164805,2,28228,45593),(164806,1,8562,45594),(164807,2,4355,45594),(164808,3,91482,45594),(164809,1,5906,45595),(164810,2,94560,45595),(164811,3,71195,45595),(164812,4,3878,45595),(164813,5,3879,45595),(164814,6,41606,45595),(164815,1,4648,45596),(164816,2,5289,45596),(164817,3,41610,45596),(164818,1,5574,45597),(164819,2,10594,45597),(164820,3,12879,45597),(164821,1,3911,45598),(164822,2,4504,45598),(164823,3,28341,45598),(164824,1,12275,45599),(164825,2,103424,45599),(164826,3,19410,45599),(164827,1,8061,45600),(164828,2,103426,45600),(164829,1,17627,45601),(164830,2,28270,45601),(164831,3,103428,45601),(164832,1,4042,45602),(164833,2,3908,45602),(164834,3,4994,45602),(164835,1,6914,45603),(164836,2,4520,45603),(164837,3,8214,45603),(164838,1,5185,45604),(164839,2,4719,45604),(164840,3,8216,45604),(164841,1,4078,45605),(164842,2,3898,45605),(164843,3,103433,45605),(164844,4,8216,45605),(164845,1,3911,45606),(164846,2,8216,45606),(164847,1,3957,45607),(164848,2,4060,45607),(164849,3,103433,45607),(164850,4,8216,45607),(164851,1,4182,45608),(164852,2,4350,45608),(164853,3,8216,45608),(164854,1,6714,45609),(164855,2,8216,45609),(164856,1,11482,45610),(164857,2,8216,45610),(164858,1,101741,45611),(164859,2,3871,45611),(164860,3,3946,45611),(164861,4,8220,45611),(164862,1,3886,45612),(164863,2,4950,45612),(164864,3,23368,45612),(164865,1,3911,45613),(164866,2,41629,45613),(164867,1,4564,45614),(164868,2,8813,45614),(164869,3,103443,45614),(164870,1,4116,45615),(164871,2,5307,45615),(164872,3,8255,45615),(164873,1,3871,45616),(164874,2,8255,45616),(164875,1,5185,45617),(164876,2,8255,45617),(164877,3,7979,45617),(164878,1,11014,45618),(164879,2,5719,45618),(164880,3,6170,45618),(164881,4,3878,45618),(164882,5,4819,45618),(164883,6,8255,45618),(164884,1,3905,45619),(164885,2,4288,45619),(164886,3,12181,45619),(164887,4,8255,45619),(164888,1,3957,45620),(164889,2,3922,45620),(164890,3,8255,45620),(164891,1,3957,45621),(164892,2,31178,45621),(164893,3,4643,45621),(164894,4,8255,45621),(164895,1,4273,45622),(164896,2,3878,45622),(164897,3,8255,45622),(164898,1,3905,45623),(164899,2,103453,45623),(164900,1,4564,45624),(164901,2,4564,45624),(164902,3,28298,45624),(164903,1,5442,45625),(164904,2,4016,45625),(164905,3,103456,45625),(164906,1,5597,45626),(164907,2,6149,45626),(164908,3,3911,45626),(164909,4,4643,45626),(164910,5,103456,45626),(164911,1,4384,45627),(164912,2,13947,45627),(164913,3,103456,45627),(164914,1,3871,45628),(164915,2,12108,45628),(164916,3,38476,45628),(164917,1,9972,45629),(164918,2,7096,45629),(164919,3,28311,45629),(164920,4,103461,45629),(164921,1,4173,45630),(164922,2,4333,45630),(164923,3,28311,45630),(164924,1,3911,45631),(164925,2,4320,45631),(164926,3,28311,45631),(164927,1,3911,45632),(164928,2,3980,45632),(164929,3,17342,45632),(164930,4,41633,45632),(164931,1,3911,45633),(164932,2,3980,45633),(164933,3,8279,45633),(164934,1,4947,45634),(164935,2,12947,45634),(164936,1,4291,45635),(164937,2,5092,45635),(164938,3,12947,45635),(164939,1,5597,45636),(164940,2,12947,45636),(164941,1,4618,45637),(164942,2,6344,45637),(164943,3,12947,45637),(164944,1,3946,45638),(164945,2,4246,45638),(164946,3,12947,45638),(164947,1,4461,45639),(164948,2,3980,45639),(164949,3,4879,45639),(164950,4,12947,45639),(164951,1,4536,45640),(164952,2,6078,45640),(164953,3,12947,45640),(164954,1,5793,45641),(164955,2,4042,45641),(164956,3,6505,45641),(164957,4,12947,45641),(164958,1,4564,23627),(164959,2,3879,23627),(164960,3,12936,23627),(164961,1,3911,45642),(164962,2,3871,45642),(164963,3,5554,45642),(164964,4,3879,45642),(164965,5,12936,45642),(164966,1,3946,45643),(164967,2,3910,45643),(164968,3,4078,45643),(164969,4,3879,45643),(164970,5,12936,45643),(164971,1,4564,45644),(164972,2,28320,45644),(164973,1,3910,45645),(164974,2,79516,45645),(164975,1,4060,45646),(164976,2,8280,45646),(164977,1,5178,45647),(164978,2,8286,45647),(164979,1,65068,45648),(164980,2,4947,45648),(164981,3,8286,45648),(164982,1,3910,45649),(164983,2,8286,45649),(164984,1,3910,45650),(164985,2,3957,45650),(164986,3,8286,45650),(164987,1,3910,45651),(164988,2,3957,45651),(164989,3,4111,45651),(164990,4,8286,45651),(164991,1,4328,45652),(164992,2,3997,45652),(164993,3,8843,45652),(164994,1,4588,45653),(164995,2,12939,45653),(164996,3,12944,45653),(164997,1,4564,45654),(164998,2,5178,45654),(164999,3,13085,45654),(165000,4,103487,45654),(165001,1,3871,45655),(165002,2,4409,45655),(165003,3,12953,45655),(165004,1,3926,45656),(165005,2,3946,45656),(165006,3,61501,45656),(165007,1,6217,45657),(165008,2,4182,45657),(165009,3,28362,45657),(165010,1,4912,45658),(165011,2,4078,45658),(165012,3,28362,45658),(165013,1,4912,45659),(165014,2,4078,45659),(165015,3,28362,45659),(165016,4,103493,45659),(165017,1,4912,45658),(165018,2,4078,45658),(165019,3,28362,45658),(165020,1,6170,45660),(165021,2,6344,45660),(165022,3,28362,45660),(165023,1,4078,45661),(165024,2,3980,45661),(165025,3,28362,45661),(165026,1,5829,45662),(165027,2,4078,45662),(165028,3,28362,45662),(165029,1,5829,45663),(165030,2,4078,45663),(165031,3,28362,45663),(165032,4,5969,45663),(165033,1,5829,45664),(165034,2,4078,45664),(165035,3,4912,45664),(165036,4,28362,45664),(165037,1,5713,45665),(165038,2,8562,45665),(165039,3,50882,45665),(165040,1,4675,45666),(165041,2,89454,45666),(165042,1,4388,45667),(165043,2,3910,45667),(165044,3,4504,45667),(165045,4,4485,45667),(165046,5,41652,45667),(165047,1,4609,45668),(165048,2,5804,45668),(165049,3,4485,45668),(165050,4,41652,45668),(165051,1,4981,45669),(165052,2,28389,45669),(165053,1,5713,45670),(165054,2,4726,45670),(165055,3,28389,45670),(165056,4,5969,45670),(165057,1,4461,45671),(165058,2,9304,45671),(165059,3,3878,45671),(165060,4,3879,45671),(165061,5,12965,45671),(165062,1,4107,45672),(165063,2,12466,45672),(165064,3,8308,45672),(165065,1,3902,45673),(165066,2,3872,45673),(165067,3,8308,45673),(165068,1,103509,45674),(165069,2,5296,45674),(165070,3,8308,45674),(165071,1,4564,45675),(165072,2,8308,45675),(165073,1,3905,45676),(165074,2,8308,45676),(165075,1,3911,45677),(165076,2,8308,45677),(165077,1,4394,45678),(165078,2,8308,45678),(165079,1,4394,45678),(165080,2,8308,45678),(165081,1,6543,45679),(165082,2,4988,45679),(165083,3,8308,45679),(165084,1,3910,45680),(165085,2,39387,45680),(165086,3,8308,45680),(165087,1,5296,45681),(165088,2,8308,45681),(165089,1,5296,45682),(165090,2,8308,45682),(165091,3,103518,45682),(165092,1,83639,45683),(165093,2,8308,45683),(165094,1,103521,45684),(165095,2,8308,45684),(165096,1,11480,45685),(165097,2,6337,45685),(165098,3,4461,45685),(165099,4,8308,45685),(165100,1,4232,45686),(165101,2,8348,45686),(165102,3,10956,45686),(165103,1,4504,45687),(165104,2,3917,45687),(165105,3,8348,45687),(165106,1,4504,45688),(165107,2,3918,45688),(165108,3,8348,45688),(165109,1,3963,45689),(165110,2,5906,45689),(165111,3,3871,45689),(165112,4,8348,45689),(165113,1,103528,45690),(165114,2,4988,45690),(165115,3,3908,45690),(165116,4,8348,45690),(165117,1,98319,45691),(165118,2,5347,45691),(165119,3,8348,45691),(165120,1,16245,45692),(165121,2,8348,45692),(165122,1,3980,45693),(165123,2,12004,45693),(165124,3,8348,45693),(165125,1,4232,45694),(165126,2,27569,45694),(165127,1,4950,45695),(165128,2,4402,45695),(165129,3,3871,45695),(165130,4,4042,45695),(165131,5,3878,45695),(165132,6,3879,45695),(165133,7,38511,45695),(165134,1,4564,45696),(165135,2,6170,45696),(165136,3,103535,45696),(165137,1,4078,45697),(165138,2,28392,45697),(165139,1,4461,45698),(165140,2,4288,45698),(165141,3,4879,45698),(165142,4,28392,45698),(165143,1,3911,45699),(165144,2,4648,45699),(165145,3,28392,45699),(165146,1,3911,45700),(165147,2,4078,45700),(165148,3,6404,45700),(165149,4,28392,45700),(165150,1,3946,45701),(165151,2,3905,45701),(165152,3,28392,45701),(165153,1,103542,45702),(165154,2,4713,45702),(165155,3,101474,45702),(165156,4,11482,45702),(165157,5,103543,45702),(165158,1,9753,45703),(165159,2,26143,45703),(165160,3,8313,45703),(165161,1,6149,45704),(165162,2,3871,45704),(165163,3,28401,45704),(165164,1,15833,45705),(165165,2,4324,45705),(165166,3,84666,45705),(165167,1,9228,45706),(165168,2,4536,45706),(165169,3,28424,45706),(165170,1,3980,45707),(165171,2,4461,45707),(165172,3,103549,45707),(165173,1,4988,45708),(165174,2,4042,45708),(165175,3,41410,45708),(165176,1,4011,45709),(165177,2,3963,45709),(165178,3,103552,45709),(165179,1,4461,45710),(165180,2,8319,45710),(165181,1,4643,45711),(165182,2,103555,45711),(165183,1,3871,45712),(165184,2,5906,45712),(165185,3,3879,45712),(165186,4,8309,45712),(165187,5,103557,45712),(165188,1,5713,45713),(165189,2,94915,45713),(165190,3,4042,45713),(165191,4,3879,45713),(165192,5,8309,45713),(165193,6,99753,45713),(165194,1,4564,45714),(165195,2,6170,45714),(165196,3,8309,45714),(165197,1,3911,45715),(165198,2,4504,45715),(165199,3,8309,45715),(165200,1,3957,45716),(165201,2,3946,45716),(165202,3,8309,45716),(165203,1,4173,45717),(165204,2,3895,45717),(165205,3,5238,45717),(165206,4,3957,45717),(165207,5,3879,45717),(165208,6,8309,45717),(165209,1,3997,45718),(165210,2,3918,45718),(165211,3,4320,45718),(165212,4,8309,45718),(165213,1,3911,45719),(165214,2,4648,45719),(165215,3,8347,45719),(165216,4,5969,45719),(165217,1,4461,45720),(165218,2,6914,45720),(165219,3,77226,45720),(165220,4,8347,45720),(165221,1,3918,45721),(165222,2,4713,45721),(165223,3,8347,45721),(165224,1,3980,45722),(165225,2,3946,45722),(165226,3,8347,45722),(165227,1,4339,45723),(165228,2,3871,45723),(165229,3,28375,45723),(165230,1,3906,45724),(165231,2,41681,45724),(165232,1,3911,45725),(165233,2,41681,45725),(165234,1,3911,45726),(165235,2,3878,45726),(165236,3,3879,45726),(165237,4,41681,45726),(165238,1,5289,45727),(165239,2,4402,45727),(165240,3,3878,45727),(165241,4,3879,45727),(165242,5,41681,45727),(165243,1,5092,45728),(165244,2,103574,45728),(165245,1,4643,45729),(165246,2,36549,45729),(165247,3,3879,45729),(165248,4,41735,45729),(165249,1,5054,45730),(165250,2,3946,45730),(165251,3,7096,45730),(165252,4,4485,45730),(165253,5,89456,45730),(165254,1,47504,45731),(165255,2,4402,45731),(165256,3,4485,45731),(165257,4,89456,45731),(165258,1,5185,45732),(165259,2,3905,45732),(165260,3,4461,45732),(165261,4,12984,45732),(165262,1,3946,45733),(165263,2,12984,45733),(165264,1,3910,45734),(165265,2,5054,45734),(165266,3,3878,45734),(165267,4,3879,45734),(165268,5,12984,45734),(165269,1,4564,45735),(165270,2,4564,45735),(165271,3,3878,45735),(165272,4,12989,45735),(165273,1,4243,45736),(165274,2,5054,45736),(165275,3,3878,45736),(165276,4,12989,45736),(165277,1,4325,45737),(165278,2,6141,45737),(165279,3,28438,45737),(165280,1,3980,45738),(165281,2,86501,45738),(165282,1,4461,45739),(165283,2,5307,45739),(165284,3,12995,45739),(165285,1,5185,45740),(165286,2,3878,45740),(165287,3,11410,45740),(165288,4,12997,45740),(165289,5,7979,45740),(165290,1,4713,45741),(165291,2,3878,45741),(165292,3,11410,45741),(165293,4,12997,45741),(165294,1,11507,45742),(165295,2,3898,45742),(165296,3,3980,45742),(165297,4,17043,45742),(165298,5,12990,45742),(165299,1,5264,45743),(165300,2,17043,45743),(165301,3,12990,45743),(165302,1,4643,45744),(165303,2,60665,45744),(165304,3,17043,45744),(165305,4,12990,45744),(165306,1,3946,45745),(165307,2,5054,45745),(165308,3,17043,45745),(165309,4,12990,45745),(165310,1,6225,45746),(165311,2,3911,45746),(165312,3,17043,45746),(165313,4,12990,45746),(165314,1,5178,45747),(165315,2,5178,45747),(165316,3,103595,45747),(165317,1,5157,45748),(165318,2,8813,45748),(165319,3,41934,45748),(165320,1,4879,45749),(165321,2,4078,45749),(165322,3,49622,45749),(165323,4,13008,45749),(165324,1,5597,45750),(165325,2,32384,45750),(165326,3,3988,45750),(165327,4,61521,45750),(165328,5,61523,45750),(165329,1,3905,45751),(165330,2,32384,45751),(165331,3,3988,45751),(165332,4,61521,45751),(165333,5,61523,45751),(165334,1,3871,45752),(165335,2,28501,45752),(165336,1,4564,45753),(165337,2,13085,45753),(165338,3,28454,45753),(165339,1,4479,45754),(165340,2,28523,45754),(165341,1,3910,45755),(165342,2,3965,45755),(165343,3,28523,45755),(165344,1,6065,45756),(165345,2,5911,45756),(165346,3,103606,45756),(165347,1,9737,45757),(165348,2,62782,45757),(165349,3,28549,45757),(165350,4,5969,45757),(165351,1,4320,45758),(165352,2,6217,45758),(165353,3,16435,45758),(165354,4,5906,45758),(165355,5,28549,45758),(165356,1,3957,45759),(165357,2,8537,45759),(165358,3,4182,45759),(165359,4,28549,45759),(165360,1,3905,45760),(165361,2,7096,45760),(165362,3,28549,45760),(165363,1,4402,45761),(165364,2,17379,45761),(165365,3,28564,45761),(165366,1,3980,45762),(165367,2,4288,45762),(165368,3,13029,45762),(165369,1,4589,45763),(165370,2,7130,45763),(165371,3,4947,45763),(165372,4,5906,45763),(165373,5,3878,45763),(165374,6,47951,45763),(165375,1,3905,45764),(165376,2,17627,45764),(165377,3,4947,45764),(165378,4,4042,45764),(165379,5,3878,45764),(165380,6,47951,45764),(165381,1,5178,45765),(165382,2,8813,45765),(165383,3,3878,45765),(165384,4,3879,45765),(165385,5,13031,45765),(165386,1,7326,45766),(165387,2,13031,45766),(165388,1,3918,45767),(165389,2,4879,45767),(165390,3,4536,45767),(165391,4,103618,45767),(165392,1,3892,45768),(165393,2,13037,45768),(165394,1,5178,45769),(165395,2,41791,45769),(165396,1,4564,45770),(165397,2,17593,45770),(165398,3,41791,45770),(165399,1,3980,45771),(165400,2,3911,45771),(165401,3,80570,45771),(165402,1,3911,45772),(165403,2,4078,45772),(165404,3,103624,45772),(165405,1,4232,45773),(165406,2,3879,45773),(165407,3,28592,45773),(165408,1,4504,45774),(165409,2,4035,45774),(165410,3,4127,45774),(165411,4,28592,45774),(165412,1,4370,45775),(165413,2,78922,45775),(165414,3,3879,45775),(165415,4,13049,45775),(165416,1,4350,45776),(165417,2,3879,45776),(165418,3,13049,45776),(165419,4,5969,45776),(165420,1,5185,45777),(165421,2,3879,45777),(165422,3,13049,45777),(165423,1,13486,45778),(165424,2,3911,45778),(165425,3,9480,45778),(165426,4,13049,45778),(165427,1,6339,45779),(165428,2,3911,45779),(165429,3,9480,45779),(165430,4,13049,45779),(165431,5,5969,45779),(165432,1,4879,45780),(165433,2,3879,45780),(165434,3,13049,45780),(165435,1,4879,45781),(165436,2,4425,45781),(165437,3,9480,45781),(165438,4,13049,45781),(165439,1,5906,45782),(165440,2,3910,45782),(165441,3,3879,45782),(165442,4,13049,45782),(165443,1,3910,45783),(165444,2,3879,45783),(165445,3,13049,45783),(165446,1,3910,45784),(165447,2,3980,45784),(165448,3,3879,45784),(165449,4,13049,45784),(165450,1,3996,45785),(165451,2,4648,45785),(165452,3,3879,45785),(165453,4,13049,45785),(165454,1,4384,45786),(165455,2,3946,45786),(165456,3,3879,45786),(165457,4,13049,45786),(165458,1,5719,45787),(165459,2,8813,45787),(165460,3,4485,45787),(165461,4,11745,45787),(165462,5,3879,45787),(165463,6,13049,45787),(165464,1,4950,45788),(165465,2,13058,45788),(165466,1,3905,45789),(165467,2,3980,45789),(165468,3,13058,45789),(165469,1,5713,45790),(165470,2,4879,45790),(165471,3,41803,45790),(165472,1,4878,45791),(165473,2,41814,45791),(165474,1,5574,45792),(165475,2,4663,45792),(165476,3,103645,45792),(165477,1,4078,45793),(165478,2,28605,45793),(165479,1,3946,45794),(165480,2,28605,45794),(165481,1,5719,45795),(165482,2,28605,45795),(165483,1,8813,45796),(165484,2,13061,45796),(165485,1,6217,45797),(165486,2,3910,45797),(165487,3,28626,45797),(165488,1,3946,45798),(165489,2,5906,45798),(165490,3,28626,45798),(165491,1,3911,45799),(165492,2,103653,45799),(165493,1,65767,45800),(165494,2,41827,45800),(165495,1,3918,45801),(165496,2,3988,45801),(165497,3,13074,45801),(165498,1,7329,45802),(165499,2,4648,45802),(165500,3,13091,45802),(165501,1,6831,45803),(165502,2,13091,45803),(165503,3,9226,45803),(165504,1,4564,45804),(165505,2,4564,45804),(165506,3,28671,45804),(165507,1,3911,45805),(165508,2,9228,45805),(165509,3,28675,45805),(165510,1,4536,45806),(165511,2,103661,45806),(165512,1,4643,45807),(165513,2,75671,45807),(165514,1,8537,45808),(165515,2,4325,45808),(165516,3,4402,45808),(165517,4,60800,45808),(165518,1,4035,45809),(165519,2,4504,45809),(165520,3,28703,45809),(165521,1,3902,45810),(165522,2,41862,45810),(165523,1,4402,45811),(165524,2,4042,45811),(165525,3,13118,45811),(165526,1,3980,45812),(165527,2,13118,45812),(165528,1,4197,45813),(165529,2,6993,45813),(165530,3,17365,45813),(165531,4,41874,45813),(165532,1,4333,45814),(165533,2,37920,45814),(165534,3,13132,45814),(165535,1,3878,36675),(165536,2,41890,36675),(165537,3,3878,36675),(165538,4,62023,36675),(165539,1,4564,45815),(165540,2,6344,45815),(165541,3,3988,45815),(165542,4,61521,45815),(165543,1,32384,45816),(165544,2,3988,45816),(165545,3,61521,45816),(165546,4,61523,45816),(165547,1,4197,45817),(165548,2,3871,45817),(165549,3,79523,45817),(165550,1,3895,45818),(165551,2,4387,45818),(165552,3,24191,45818),(165553,1,4325,45819),(165554,2,41907,45819),(165555,1,3997,45820),(165556,2,6078,45820),(165557,3,13140,45820),(165558,1,4648,45821),(165559,2,5264,45821),(165560,3,3878,45821),(165561,4,3879,45821),(165562,5,13150,45821),(165563,1,3908,45822),(165564,2,3878,45822),(165565,3,3879,45822),(165566,4,13150,45822),(165567,1,4461,45823),(165568,2,4879,45823),(165569,3,3878,45823),(165570,4,3879,45823),(165571,5,13150,45823),(165572,1,4182,45824),(165573,2,3946,45824),(165574,3,3878,45824),(165575,4,3879,45824),(165576,5,13150,45824),(165577,1,4618,45825),(165578,2,5719,45825),(165579,3,28742,45825),(165580,1,4078,45826),(165581,2,3980,45826),(165582,3,103682,45826),(165583,1,8813,45827),(165584,2,4564,45827),(165585,3,5157,45827),(165586,4,13159,45827),(165587,1,4107,45828),(165588,2,13163,45828),(165589,1,5054,45829),(165590,2,13163,45829),(165591,1,3902,45830),(165592,2,3871,45830),(165593,3,13163,45830),(165594,1,4291,45831),(165595,2,3871,45831),(165596,3,13163,45831),(165597,1,3871,45832),(165598,2,13163,45832),(165599,1,3871,45832),(165600,2,13163,45832),(165601,1,3871,45833),(165602,2,3902,45833),(165603,3,13163,45833),(165604,1,3957,45834),(165605,2,13163,45834),(165606,1,3911,45835),(165607,2,13163,45835),(165608,1,3946,45836),(165609,2,3984,45836),(165610,3,13163,45836),(165611,1,4173,45837),(165612,2,3984,45837),(165613,3,13163,45837),(165614,1,3910,45838),(165615,2,13163,45838),(165616,3,4562,45838),(165617,1,3910,45839),(165618,2,13163,45839),(165619,3,5969,45839),(165620,1,3910,45840),(165621,2,13163,45840),(165622,1,3910,45840),(165623,2,13163,45840),(165624,1,3980,45841),(165625,2,13163,45841),(165626,3,5969,45841),(165627,1,3980,45842),(165628,2,13163,45842),(165629,1,3980,45843),(165630,2,4011,45843),(165631,3,13163,45843),(165632,1,3871,45844),(165633,2,13526,45844),(165634,3,13172,45844),(165635,1,4461,45845),(165636,2,4111,45845),(165637,3,4078,45845),(165638,4,3878,45845),(165639,5,13176,45845),(165640,1,11014,45846),(165641,2,5157,45846),(165642,3,4564,45846),(165643,4,3878,45846),(165644,5,13180,45846),(165645,1,5185,45847),(165646,2,3957,45847),(165647,3,28900,45847),(165648,4,5969,45847),(165649,1,4504,45848),(165650,2,3878,45848),(165651,3,13252,45848),(165652,1,4504,45849),(165653,2,4078,45849),(165654,3,103706,45849),(165655,1,3946,45850),(165656,2,5238,45850),(165657,3,6672,45850),(165658,4,13187,45850),(165659,1,4073,45851),(165660,2,3878,45851),(165661,3,3879,45851),(165662,4,13190,45851),(165663,1,4432,45852),(165664,2,3879,45852),(165665,3,13190,45852),(165666,1,8621,45853),(165667,2,5185,45853),(165668,3,3879,45853),(165669,4,13190,45853),(165670,1,4078,45854),(165671,2,3871,45854),(165672,3,3879,45854),(165673,4,13190,45854),(165674,1,4320,45855),(165675,2,5092,45855),(165676,3,3879,45855),(165677,4,13190,45855),(165678,1,3905,45856),(165679,2,3879,45856),(165680,3,13190,45856),(165681,1,3957,45857),(165682,2,3980,45857),(165683,3,3878,45857),(165684,4,3879,45857),(165685,5,13190,45857),(165686,1,4564,45858),(165687,2,5719,45858),(165688,3,8813,45858),(165689,4,3879,45858),(165690,5,13190,45858),(165691,1,12108,45859),(165692,2,3918,45859),(165693,3,3878,45859),(165694,4,13199,45859),(165695,1,5185,45860),(165696,2,3905,45860),(165697,3,16556,45860),(165698,4,3878,45860),(165699,5,13199,45860),(165700,1,5804,45861),(165701,2,10737,45861),(165702,3,4609,45861),(165703,4,3879,45861),(165704,5,7835,45861),(165705,6,3878,45861),(165706,7,13199,45861),(165707,1,4504,45862),(165708,2,4116,45862),(165709,3,3878,45862),(165710,4,13199,45862),(165711,1,4879,45863),(165712,2,4588,45863),(165713,3,3878,45863),(165714,4,13199,45863),(165715,1,7302,45864),(165716,2,4288,45864),(165717,3,3878,45864),(165718,4,13199,45864),(165719,1,8813,45865),(165720,2,6170,45865),(165721,3,3878,45865),(165722,4,13199,45865),(165723,1,4320,45866),(165724,2,4355,45866),(165725,3,3878,45866),(165726,4,13199,45866),(165727,1,4564,45867),(165728,2,3878,45867),(165729,3,13199,45867),(165730,1,3911,28910),(165731,2,3878,28910),(165732,3,13199,28910),(165733,1,3911,28910),(165734,2,3878,28910),(165735,3,13199,28910),(165736,1,3946,4319),(165737,2,3878,4319),(165738,3,13199,4319),(165739,1,4325,45868),(165740,2,4879,45868),(165741,3,5906,45868),(165742,4,6872,45868),(165743,5,3878,45868),(165744,6,13199,45868),(165745,1,3911,45869),(165746,2,88908,45869),(165747,3,3878,45869),(165748,4,13199,45869),(165749,1,3895,45870),(165750,2,3922,45870),(165751,3,4496,45870),(165752,4,3878,45870),(165753,5,13199,45870),(165754,1,3980,45871),(165755,2,4504,45871),(165756,3,3878,45871),(165757,4,13199,45871),(165758,1,3980,45872),(165759,2,7329,45872),(165760,3,60531,45872),(165761,4,3878,45872),(165762,5,13199,45872),(165763,1,7329,45873),(165764,2,28791,45873),(165765,1,4179,45874),(165766,2,4950,45874),(165767,3,5906,45874),(165768,4,28801,45874),(165769,1,4040,45875),(165770,2,83707,45875),(165771,1,3980,45876),(165772,2,4040,45876),(165773,3,83707,45876),(165774,1,4325,45877),(165775,2,4116,45877),(165776,3,61544,45877),(165777,1,4123,45878),(165778,2,14558,45878),(165779,1,3980,45879),(165780,2,14558,45879),(165781,1,5178,45880),(165782,2,5178,45880),(165783,3,8813,45880),(165784,4,3879,45880),(165785,5,28849,45880),(165786,1,4564,45881),(165787,2,3879,45881),(165788,3,28849,45881),(165789,1,11553,45882),(165790,2,4042,45882),(165791,3,28851,45882),(165792,1,5157,45883),(165793,2,3879,45883),(165794,3,28851,45883),(165795,1,3911,45884),(165796,2,3980,45884),(165797,3,28851,45884),(165798,1,4902,45885),(165799,2,4078,45885),(165800,3,28750,45885),(165801,4,5969,45885),(165802,1,5238,45886),(165803,2,8537,45886),(165804,3,13217,45886),(165805,1,21122,45887),(165806,2,13160,45887),(165807,1,103747,45888),(165808,2,4618,45888),(165809,3,6344,45888),(165810,4,13221,45888),(165811,1,3946,45889),(165812,2,15446,45889),(165813,1,4320,45890),(165814,2,3980,45890),(165815,3,41974,45890),(165816,1,4564,45891),(165817,2,5718,45891),(165818,3,103751,45891),(165819,1,5178,45892),(165820,2,77989,45892),(165821,1,4648,45893),(165822,2,4504,45893),(165823,3,28873,45893),(165824,4,3878,45893),(165825,5,13237,45893),(165826,1,5597,45894),(165827,2,3898,45894),(165828,3,3878,45894),(165829,4,13237,45894),(165830,1,5597,45895),(165831,2,3905,45895),(165832,3,3871,45895),(165833,4,3878,45895),(165834,5,13237,45895),(165835,1,5574,45896),(165836,2,3878,45896),(165837,3,13237,45896),(165838,1,7326,45897),(165839,2,5597,45897),(165840,3,3878,45897),(165841,4,13237,45897),(165842,1,9698,45898),(165843,2,3918,45898),(165844,3,3878,45898),(165845,4,13237,45898),(165846,1,4320,45899),(165847,2,3878,45899),(165848,3,13237,45899),(165849,1,4078,45900),(165850,2,9007,45900),(165851,3,3878,45900),(165852,4,13237,45900),(165853,1,4320,45901),(165854,2,9065,45901),(165855,3,3878,45901),(165856,4,13237,45901),(165857,1,4300,45902),(165858,2,4384,45902),(165859,3,3878,45902),(165860,4,13237,45902),(165861,1,3905,34036),(165862,2,3878,34036),(165863,3,13237,34036),(165864,1,4564,45903),(165865,2,5178,45903),(165866,3,3878,45903),(165867,4,13237,45903),(165868,1,3946,45904),(165869,2,4504,45904),(165870,3,3878,45904),(165871,4,13237,45904),(165872,1,3911,45905),(165873,2,4301,45905),(165874,3,3878,45905),(165875,4,13237,45905),(165876,1,3911,45906),(165877,2,3980,45906),(165878,3,3878,45906),(165879,4,13237,45906),(165880,1,14835,45907),(165881,2,4504,45907),(165882,3,3878,45907),(165883,4,13237,45907),(165884,1,4443,45908),(165885,2,3957,45908),(165886,3,3878,45908),(165887,4,13237,45908),(165888,1,4675,45909),(165889,2,3878,45909),(165890,3,13237,45909),(165891,1,3980,45910),(165892,2,3878,45910),(165893,3,13237,45910),(165894,1,35383,45911),(165895,2,3980,45911),(165896,3,3878,45911),(165897,4,13237,45911),(165898,1,3878,45912),(165899,2,13237,45912),(165900,3,3878,45912),(165901,4,42442,45912),(165902,1,3892,45913),(165903,2,29657,45913),(165904,3,3988,45913),(165905,4,19253,45913),(165906,1,5597,45914),(165907,2,29657,45914),(165908,3,3988,45914),(165909,4,19253,45914),(165910,5,5969,45914),(165911,1,4350,45915),(165912,2,3988,45915),(165913,3,19253,45915),(165914,1,9065,45916),(165915,2,29657,45916),(165916,3,3988,45916),(165917,4,19253,45916),(165918,1,13085,45917),(165919,2,5178,45917),(165920,3,29657,45917),(165921,4,3988,45917),(165922,5,19253,45917),(165923,1,3911,45918),(165924,2,3878,45918),(165925,3,3879,45918),(165926,4,11494,45918),(165927,5,5310,45918),(165928,1,13010,45919),(165929,2,26609,45919),(165930,3,4040,45919),(165931,1,4078,45920),(165932,2,4485,45920),(165933,3,28919,45920),(165934,1,5185,45921),(165935,2,3957,45921),(165936,3,42025,45921),(165937,1,10885,45922),(165938,2,4564,45922),(165939,3,42025,45922),(165940,1,6831,45923),(165941,2,10644,45923),(165942,3,6170,45923),(165943,4,42025,45923),(165944,1,3946,45924),(165945,2,28925,45924),(165946,3,5969,45924),(165947,1,5157,45925),(165948,2,4564,45925),(165949,3,28930,45925),(165950,1,64969,45926),(165951,2,19405,45926),(165952,3,103787,45926),(165953,1,16435,45927),(165954,2,103787,45927),(165955,1,3911,45928),(165956,2,4291,45928),(165957,3,3910,45928),(165958,4,42040,45928),(165959,1,5185,45929),(165960,2,3957,45929),(165961,3,28953,45929),(165962,1,4320,45930),(165963,2,3988,45930),(165964,3,13276,45930),(165965,1,17105,45931),(165966,2,7891,45931),(165967,1,6217,45932),(165968,2,7891,45932),(165969,1,8064,45933),(165970,2,42282,45933),(165971,1,4814,45934),(165972,2,42282,45934),(165973,1,103797,45935),(165974,2,4185,45935),(165975,3,3878,45935),(165976,4,3879,45935),(165977,5,42059,45935),(165978,1,12143,45936),(165979,2,89329,45936),(165980,3,3878,45936),(165981,4,3879,45936),(165982,5,42059,45936),(165983,1,89329,45937),(165984,2,3878,45937),(165985,3,3879,45937),(165986,4,42059,45937),(165987,1,18232,45938),(165988,2,4472,45938),(165989,3,3878,45938),(165990,4,3879,45938),(165991,5,42059,45938),(165992,1,4589,45939),(165993,2,4504,45939),(165994,3,3878,45939),(165995,4,66112,45939),(165996,1,4370,45940),(165997,2,5350,45940),(165998,3,3878,45940),(165999,4,66112,45940),(166000,1,4504,45941),(166001,2,3878,45941),(166002,3,66112,45941),(166003,1,4988,45942),(166004,2,4254,45942),(166005,3,3878,45942),(166006,4,66112,45942),(166007,1,13085,45943),(166008,2,3878,45943),(166009,3,66112,45943),(166010,1,4000,45944),(166011,2,3878,45944),(166012,3,66112,45944),(166013,1,5574,45945),(166014,2,3946,45945),(166015,3,28837,45945),(166016,1,4719,45946),(166017,2,28837,45946),(166018,1,3980,45947),(166019,2,3946,45947),(166020,3,28837,45947),(166021,1,8813,45948),(166022,2,5178,45948),(166023,3,3878,45948),(166024,4,3879,45948),(166025,5,103811,45948),(166026,1,4643,45949),(166027,2,3911,45949),(166028,3,4726,45949),(166029,4,28981,45949),(166030,1,3905,45950),(166031,2,103814,45950),(166032,1,3917,45951),(166033,2,3957,45951),(166034,3,103817,45951),(166035,4,67009,45951),(166036,1,4564,45952),(166037,2,4564,45952),(166038,3,67009,45952),(166039,1,11302,45953),(166040,2,7043,45953),(166041,3,42068,45953),(166042,1,4589,45954),(166043,2,4078,45954),(166044,3,10737,45954),(166045,4,5906,45954),(166046,5,4726,45954),(166047,6,3878,45954),(166048,7,42080,45954),(166049,1,3911,4356),(166050,2,3879,4356),(166051,3,13309,4356),(166052,1,3911,45955),(166053,2,3918,45955),(166054,3,3879,45955),(166055,4,13309,45955),(166056,1,8740,45956),(166057,2,103823,45956),(166058,1,3980,45957),(166059,2,4078,45957),(166060,3,42090,45957),(166061,1,4565,45958),(166062,2,4618,45958),(166063,3,42091,45958),(166064,1,6170,45959),(166065,2,41938,45959),(166066,1,5092,45960),(166067,2,9298,45960),(166068,3,4726,45960),(166069,4,4325,45960),(166070,5,103828,45960),(166071,1,3911,45961),(166072,2,5574,45961),(166073,3,42152,45961),(166074,1,5178,45962),(166075,2,4564,45962),(166076,3,3878,45962),(166077,4,13332,45962),(166078,1,4116,45963),(166079,2,4328,45963),(166080,3,4461,45963),(166081,4,3878,45963),(166082,5,13332,45963),(166083,1,5804,45964),(166084,2,4320,45964),(166085,3,3878,45964),(166086,4,13332,45964),(166087,1,5713,45965),(166088,2,4011,45965),(166089,3,3878,45965),(166090,4,13332,45965),(166091,1,4985,45966),(166092,2,3878,45966),(166093,3,13332,45966),(166094,1,4643,45967),(166095,2,3957,45967),(166096,3,9100,45967),(166097,4,3878,45967),(166098,5,13332,45967),(166099,1,4564,45968),(166100,2,5178,45968),(166101,3,3878,45968),(166102,4,13332,45968),(166103,1,6344,45969),(166104,2,3878,45969),(166105,3,13332,45969),(166106,1,3996,45970),(166107,2,3957,45970),(166108,3,3879,45970),(166109,4,12189,45970),(166110,5,3878,45970),(166111,6,13332,45970),(166112,1,92342,45971),(166113,2,3905,45971),(166114,3,3878,45971),(166115,4,13332,45971),(166116,1,4879,45972),(166117,2,3922,45972),(166118,3,61568,45972),(166119,1,4879,45973),(166120,2,3922,45973),(166121,3,5553,45973),(166122,4,61568,45973),(166123,1,3911,45974),(166124,2,6217,45974),(166125,3,3878,45974),(166126,4,83733,45974),(166127,1,8537,45975),(166128,2,3946,45975),(166129,3,4243,45975),(166130,4,103844,45975),(166131,1,4648,45976),(166132,2,6339,45976),(166133,3,103844,45976),(166134,1,4564,45977),(166135,2,5718,45977),(166136,3,3878,45977),(166137,4,3879,45977),(166138,5,13379,45977),(166139,1,8537,45978),(166140,2,5054,45978),(166141,3,3926,45978),(166142,4,4042,45978),(166143,5,103848,45978),(166144,1,39220,45979),(166145,2,65732,45979),(166146,3,103848,45979),(166147,1,6170,45980),(166148,2,5178,45980),(166149,3,3988,45980),(166150,4,42107,45980),(166151,1,11014,45981),(166152,2,10644,45981),(166153,3,4564,45981),(166154,4,3988,45981),(166155,5,42107,45981),(166156,1,8814,45982),(166157,2,4564,45982),(166158,3,4565,45982),(166159,4,3988,45982),(166160,5,42107,45982),(166161,1,12711,45983),(166162,2,28993,45983),(166163,1,5258,45984),(166164,2,42072,45984),(166165,1,8537,45985),(166166,2,4411,45985),(166167,3,29342,45985),(166168,1,3910,45986),(166169,2,29347,45986),(166170,3,102189,45986),(166171,1,3910,45987),(166172,2,29347,45987),(166173,1,4333,45988),(166174,2,8537,45988),(166175,3,10725,45988),(166176,4,103859,45988),(166177,1,4411,45989),(166178,2,5238,45989),(166179,3,4333,45989),(166180,4,103859,45989),(166181,1,5719,45990),(166182,2,28844,45990),(166183,1,79809,45991),(166184,2,4437,45991),(166185,3,13301,45991),(166186,1,101822,45992),(166187,2,103864,45992),(166188,1,5718,45993),(166189,2,103866,45993),(166190,1,3910,45994),(166191,2,3878,45994),(166192,3,61578,45994),(166193,1,4291,45995),(166194,2,5906,45995),(166195,3,5713,45995),(166196,4,4726,45995),(166197,5,4221,45995),(166198,6,3879,45995),(166199,7,42119,45995),(166200,1,4251,45996),(166201,2,7865,45996),(166202,3,4170,45996),(166203,4,76824,45996),(166204,5,4221,45996),(166205,6,3879,45996),(166206,7,42119,45996),(166207,1,4879,45997),(166208,2,61580,45997),(166209,1,8813,45998),(166210,2,4564,45998),(166211,3,3878,45998),(166212,4,3879,45998),(166213,5,13337,45998),(166214,1,5829,45999),(166215,2,3980,45999),(166216,3,3878,45999),(166217,4,3879,45999),(166218,5,13337,45999),(166219,1,13486,46000),(166220,2,42124,46000),(166221,1,3917,46001),(166222,2,4288,46001),(166223,3,4485,46001),(166224,4,13343,46001),(166225,1,6170,46002),(166226,2,13085,46002),(166227,3,3878,46002),(166228,4,3879,46002),(166229,5,13343,46002),(166230,1,11014,46003),(166231,2,4618,46003),(166232,3,6170,46003),(166233,4,3878,46003),(166234,5,3879,46003),(166235,6,13343,46003),(166236,1,4618,46004),(166237,2,3878,46004),(166238,3,3879,46004),(166239,4,13343,46004),(166240,1,76246,46005),(166241,2,39220,46005),(166242,3,4042,46005),(166243,4,3878,46005),(166244,5,3879,46005),(166245,6,13343,46005),(166246,1,3911,46006),(166247,2,3980,46006),(166248,3,3878,46006),(166249,4,3879,46006),(166250,5,13343,46006),(166251,1,13526,46007),(166252,2,3878,46007),(166253,3,3879,46007),(166254,4,13343,46007),(166255,1,8813,46008),(166256,2,103882,46008),(166257,1,3946,46009),(166258,2,3980,46009),(166259,3,103883,46009),(166260,1,7096,46010),(166261,2,13341,46010),(166262,1,3946,46011),(166263,2,3878,46011),(166264,3,11448,46011),(166265,4,103888,46011),(166266,1,3946,46012),(166267,2,4732,46012),(166268,3,103890,46012),(166269,1,4564,46013),(166270,2,4618,46013),(166271,3,103893,46013),(166272,1,4078,46014),(166273,2,4461,46014),(166274,3,5906,46014),(166275,4,29044,46014),(166276,1,3946,46015),(166277,2,3895,46015),(166278,3,3963,46015),(166279,4,29044,46015),(166280,1,4394,46016),(166281,2,29044,46016),(166282,1,5264,46017),(166283,2,3905,46017),(166284,3,3878,46017),(166285,4,61618,46017),(166286,1,4912,46018),(166287,2,4479,46018),(166288,3,42153,46018),(166289,1,8562,46019),(166290,2,4078,46019),(166291,3,29019,46019),(166292,1,4643,46020),(166293,2,6028,46020),(166294,3,3878,46020),(166295,4,13360,46020),(166296,1,3980,46021),(166297,2,4078,46021),(166298,3,13320,46021),(166299,1,4564,46022),(166300,2,6170,46022),(166301,3,29066,46022),(166302,4,13325,46022),(166303,1,4461,46023),(166304,2,5701,46023),(166305,3,4384,46023),(166306,4,29066,46023),(166307,5,13325,46023),(166308,1,103905,46024),(166309,2,4042,46024),(166310,3,3879,46024),(166311,4,42144,46024),(166312,1,3911,46025),(166313,2,5264,46025),(166314,3,3879,46025),(166315,4,42144,46025),(166316,1,4016,4375),(166317,2,3905,4375),(166318,3,7362,4375),(166319,1,5597,46026),(166320,2,7542,46026),(166321,3,61597,46026),(166322,1,3886,46027),(166323,2,60665,46027),(166324,3,29070,46027),(166325,1,14110,46028),(166326,2,103910,46028),(166327,1,4387,46029),(166328,2,103911,46029),(166329,1,3892,46030),(166330,2,8537,46030),(166331,3,7590,46030),(166332,4,6672,46030),(166333,5,4042,46030),(166334,6,83747,46030),(166335,1,5266,46031),(166336,2,5906,46031),(166337,3,5092,46031),(166338,4,83747,46031),(166339,1,4609,46032),(166340,2,5906,46032),(166341,3,4291,46032),(166342,4,83747,46032),(166343,1,4947,46033),(166344,2,4197,46033),(166345,3,3878,46033),(166346,4,42186,46033),(166347,1,20795,46034),(166348,2,5178,46034),(166349,3,4618,46034),(166350,4,11211,46034),(166351,5,3878,46034),(166352,6,42186,46034),(166353,1,4384,46035),(166354,2,29074,46035),(166355,1,4320,46036),(166356,2,103920,46036),(166357,1,4324,46037),(166358,2,5092,46037),(166359,3,103920,46037),(166360,1,8300,46038),(166361,2,28448,46038),(166362,1,4950,46039),(166363,2,77026,46039),(166364,1,14197,46040),(166365,2,77026,46040),(166366,1,3946,46041),(166367,2,4425,46041),(166368,3,78290,46041),(166369,1,5178,46042),(166370,2,3878,46042),(166371,3,13408,46042),(166372,1,4243,46043),(166373,2,3878,46043),(166374,3,13408,46043),(166375,1,5597,46044),(166376,2,61608,46044),(166377,1,4116,46045),(166378,2,3871,46045),(166379,3,3946,46045),(166380,4,50578,46045),(166381,1,4078,46046),(166382,2,5553,46046),(166383,3,4461,46046),(166384,4,4127,46046),(166385,1,8813,46047),(166386,2,5178,46047),(166387,3,29086,46047),(166388,1,4461,46048),(166389,2,4289,46048),(166390,3,29086,46048),(166391,4,5969,46048),(166392,1,3910,46049),(166393,2,4520,46049),(166394,3,29086,46049),(166395,1,5178,46050),(166396,2,3878,46050),(166397,3,3879,46050),(166398,4,13392,46050),(166399,1,3910,46051),(166400,2,4078,46051),(166401,3,13392,46051),(166402,1,3902,46052),(166403,2,6827,46052),(166404,3,3878,46052),(166405,4,13451,46052),(166406,1,3878,46053),(166407,2,29092,46053),(166408,3,13756,46053),(166409,1,5054,46054),(166410,2,103939,46054),(166411,1,3946,46055),(166412,2,4786,46055),(166413,3,3878,46055),(166414,4,13405,46055),(166415,1,3980,46056),(166416,2,4556,46056),(166417,3,89484,46056),(166418,1,4320,46057),(166419,2,3910,46057),(166420,3,103943,46057),(166421,4,5969,46057),(166422,1,5178,46058),(166423,2,3878,46058),(166424,3,13407,46058),(166425,1,3946,46059),(166426,2,3957,46059),(166427,3,3878,46059),(166428,4,13407,46059),(166429,1,4243,46060),(166430,2,3878,46060),(166431,3,13407,46060),(166432,1,3922,46061),(166433,2,13413,46061),(166434,3,5739,46061),(166435,4,3878,46061),(166436,5,13407,46061),(166437,1,5092,46062),(166438,2,3878,46062),(166439,3,42227,46062),(166440,1,4947,46063),(166441,2,4504,46063),(166442,3,3988,46063),(166443,4,13419,46063),(166444,5,13420,46063),(166445,6,5969,46063),(166446,1,6245,46064),(166447,2,4411,46064),(166448,3,8538,46064),(166449,4,13420,46064),(166450,1,103953,46065),(166451,2,4078,46065),(166452,3,3988,46065),(166453,4,13419,46065),(166454,5,13420,46065),(166455,6,10956,46065),(166456,1,5918,46066),(166457,2,5574,46066),(166458,3,8562,46066),(166459,4,42233,46066),(166460,1,4078,46067),(166461,2,4648,46067),(166462,3,29089,46067),(166463,1,99523,46068),(166464,2,76182,46068),(166465,3,3878,46068),(166466,4,103957,46068),(166467,1,4254,46069),(166468,2,12466,46069),(166469,3,4988,46069),(166470,4,3878,46069),(166471,5,103957,46069),(166472,1,4572,46070),(166473,2,10594,46070),(166474,3,3878,46070),(166475,4,103957,46070),(166476,1,13526,46071),(166477,2,3878,46071),(166478,3,103957,46071),(166479,1,103962,46072),(166480,2,41672,46072),(166481,3,79240,46072),(166482,1,5178,46073),(166483,2,3878,46073),(166484,3,29133,46073),(166485,1,5054,46074),(166486,2,3878,46074),(166487,3,29133,46074),(166488,1,3911,46075),(166489,2,3878,46075),(166490,3,29133,46075),(166491,1,12653,46076),(166492,2,42237,46076),(166493,1,3902,4392),(166494,2,5185,4392),(166495,3,13431,4392),(166496,1,6170,46077),(166497,2,13431,46077),(166498,1,4402,46078),(166499,2,3946,46078),(166500,3,13431,46078),(166501,1,3946,46079),(166502,2,6245,46079),(166503,3,13431,46079),(166504,1,3946,46079),(166505,2,6245,46079),(166506,3,13431,46079),(166507,1,4564,46080),(166508,2,6170,46080),(166509,3,13431,46080),(166510,1,3911,46081),(166511,2,3871,46081),(166512,3,4648,46081),(166513,4,13431,46081),(166514,1,83514,46082),(166515,2,103973,46082),(166516,3,103976,46082),(166517,1,78000,46083),(166518,2,4726,46083),(166519,3,5906,46083),(166520,4,7672,46083),(166521,5,13432,46083),(166522,1,3911,46084),(166523,2,4078,46084),(166524,3,103979,46084),(166525,1,4780,46085),(166526,2,4173,46085),(166527,3,32408,46085),(166528,4,3878,46085),(166529,5,12364,46085),(166530,1,4243,46086),(166531,2,3946,46086),(166532,3,32408,46086),(166533,4,3878,46086),(166534,5,12364,46086),(166535,1,4243,46087),(166536,2,3946,46087),(166537,3,32408,46087),(166538,4,3878,46087),(166539,5,12364,46087),(166540,6,5969,46087),(166541,1,14835,46088),(166542,2,3895,46088),(166543,3,3878,46088),(166544,4,3879,46088),(166545,5,12364,46088),(166546,1,3980,46089),(166547,2,30093,46089),(166548,3,29154,46089),(166549,1,4170,46090),(166550,2,5054,46090),(166551,3,29141,46090),(166552,1,4339,46091),(166553,2,4182,46091),(166554,3,3878,46091),(166555,4,13449,46091),(166556,1,4618,46092),(166557,2,3878,46092),(166558,3,13449,46092),(166559,1,4618,46093),(166560,2,6170,46093),(166561,3,8813,46093),(166562,4,3878,46093),(166563,5,13449,46093),(166564,1,5446,46094),(166565,2,4783,46094),(166566,3,6914,46094),(166567,4,3878,46094),(166568,5,13449,46094),(166569,1,3905,46095),(166570,2,7329,46095),(166571,3,3878,46095),(166572,4,13449,46095),(166573,1,3905,46096),(166574,2,3878,46096),(166575,3,78321,46096),(166576,1,103993,46097),(166577,2,13466,46097),(166578,1,5238,46098),(166579,2,3895,46098),(166580,3,3878,46098),(166581,4,3879,46098),(166582,5,13466,46098),(166583,6,5969,46098),(166584,1,4078,46099),(166585,2,13466,46099),(166586,1,4565,46100),(166587,2,13472,46100),(166588,1,5054,46101),(166589,2,13454,46101),(166590,1,4111,4402),(166591,2,13454,4402),(166592,1,3871,4403),(166593,2,13454,4403),(166594,1,3899,46102),(166595,2,4078,46102),(166596,3,13454,46102),(166597,1,4618,46103),(166598,2,13454,46103),(166599,1,3906,46104),(166600,2,13454,46104),(166601,1,4829,46105),(166602,2,13454,46105),(166603,1,13460,4406),(166604,2,13454,4406),(166605,1,3871,46106),(166606,2,3879,46106),(166607,3,13474,46106),(166608,1,3980,46107),(166609,2,4111,46107),(166610,3,3879,46107),(166611,4,13474,46107),(166612,1,4197,46108),(166613,2,3917,46108),(166614,3,4078,46108),(166615,4,42266,46108),(166616,1,3911,46109),(166617,2,4078,46109),(166618,3,61628,46109),(166619,1,100192,46110),(166620,2,61628,46110),(166621,1,4355,46111),(166622,2,61627,46111),(166623,3,7979,46111),(166624,1,4643,46112),(166625,2,104009,46112),(166626,1,3946,46113),(166627,2,4078,46113),(166628,3,4035,46113),(166629,4,29198,46113),(166630,1,6309,46114),(166631,2,104012,46114),(166632,3,85327,46114),(166633,1,4246,46115),(166634,2,3911,46115),(166635,3,85327,46115),(166636,1,67092,46116),(166637,2,104015,46116),(166638,1,14835,46117),(166639,2,13469,46117),(166640,3,104017,46117),(166641,1,84555,46118),(166642,2,14835,46118),(166643,3,29215,46118),(166644,1,3980,46119),(166645,2,104020,46119),(166646,3,104021,46119),(166647,1,6827,46120),(166648,2,13492,46120),(166649,1,4879,46121),(166650,2,4504,46121),(166651,3,13492,46121),(166652,1,4478,46122),(166653,2,4461,46122),(166654,3,13492,46122),(166655,1,3910,46123),(166656,2,13492,46123),(166657,3,5969,46123),(166658,1,3926,46124),(166659,2,3946,46124),(166660,3,104027,46124),(166661,1,4461,46125),(166662,2,78077,46125),(166663,3,80629,46125),(166664,1,4700,46126),(166665,2,24902,46126),(166666,3,80629,46126),(166667,1,4461,46127),(166668,2,5264,46127),(166669,3,29230,46127),(166670,1,4589,46128),(166671,2,82305,46128),(166672,3,13508,46128),(166673,1,12801,46129),(166674,2,42288,46129),(166675,1,4320,46130),(166676,2,3980,46130),(166677,3,104034,46130),(166678,1,104036,46131),(166679,2,3911,46131),(166680,3,104037,46131),(166681,1,5452,46132),(166682,2,104037,46132),(166683,1,3946,46133),(166684,2,4402,46133),(166685,3,3963,46133),(166686,4,4170,46133),(166687,5,42284,46133),(166688,1,4320,46134),(166689,2,4111,46134),(166690,3,29233,46134),(166691,1,4320,46135),(166692,2,4461,46135),(166693,3,4479,46135),(166694,4,5906,46135),(166695,5,29234,46135),(166696,1,47626,46136),(166697,2,4618,46136),(166698,3,29236,46136),(166699,1,6170,46137),(166700,2,4564,46137),(166701,3,3878,46137),(166702,4,29239,46137),(166703,1,5178,46138),(166704,2,5719,46138),(166705,3,29242,46138),(166706,1,4437,46139),(166707,2,4254,46139),(166708,3,4432,46139),(166709,4,29242,46139),(166710,1,4011,46140),(166711,2,3898,46140),(166712,3,29242,46140),(166713,1,4564,46141),(166714,2,10644,46141),(166715,3,29242,46141),(166716,1,4786,46142),(166717,2,6914,46142),(166718,3,29242,46142),(166719,1,4078,46143),(166720,2,29240,46143),(166721,1,5178,46144),(166722,2,20534,46144),(166723,3,13510,46144),(166724,1,3957,46145),(166725,2,29309,46145),(166726,1,4643,46146),(166727,2,4355,46146),(166728,3,7259,46146),(166729,1,3980,46147),(166730,2,4111,46147),(166731,3,4173,46147),(166732,4,7259,46147),(166733,1,11482,46148),(166734,2,104055,46148),(166735,1,5719,46149),(166736,2,10644,46149),(166737,3,83786,46149),(166738,1,3911,46150),(166739,2,104058,46150),(166740,1,104060,46151),(166741,2,4489,46151),(166742,3,5921,46151),(166743,1,6827,46152),(166744,2,13486,46152),(166745,3,104062,46152),(166746,1,4564,46153),(166747,2,10644,46153),(166748,3,104062,46153),(166749,1,3871,46154),(166750,2,29276,46154),(166751,1,65068,46155),(166752,2,3910,46155),(166753,3,29276,46155),(166754,1,3946,46156),(166755,2,5054,46156),(166756,3,29276,46156),(166757,1,4173,46157),(166758,2,4320,46157),(166759,3,29276,46157),(166760,1,3918,46158),(166761,2,4648,46158),(166762,3,3946,46158),(166763,4,8538,46158),(166764,5,3878,46158),(166765,6,3879,46158),(166766,7,29276,46158),(166767,1,4243,46159),(166768,2,3878,46159),(166769,3,3879,46159),(166770,4,29276,46159),(166771,1,3910,46160),(166772,2,13486,46160),(166773,3,29276,46160),(166774,1,3926,46161),(166775,2,3895,46161),(166776,3,8537,46161),(166777,4,3878,46161),(166778,5,3879,46161),(166779,6,29276,46161),(166780,1,4564,46162),(166781,2,6344,46162),(166782,3,104073,46162),(166783,1,3980,46163),(166784,2,42315,46163),(166785,1,3911,46164),(166786,2,30596,46164),(166787,1,4432,46165),(166788,2,77509,46165),(166789,3,5793,46165),(166790,4,4988,46165),(166791,5,3878,46165),(166792,6,79620,46165),(166793,7,79622,46165),(166794,1,4078,46166),(166795,2,4278,46166),(166796,3,13516,46166),(166797,1,4564,46167),(166798,2,11014,46167),(166799,3,13516,46167),(166800,1,3910,46168),(166801,2,3918,46168),(166802,3,13516,46168),(166803,1,14567,46169),(166804,2,13516,46169),(166805,1,35383,46170),(166806,2,13516,46170),(166807,1,104083,46171),(166808,2,4504,46171),(166809,3,104084,46171),(166810,1,4011,46172),(166811,2,77581,46172),(166812,1,6170,46173),(166813,2,4564,46173),(166814,3,61658,46173),(166815,1,4321,46174),(166816,2,9228,46174),(166817,3,104088,46174),(166818,1,4609,46175),(166819,2,3946,46175),(166820,3,4350,46175),(166821,4,104088,46175),(166822,1,3917,46176),(166823,2,4035,46176),(166824,3,29324,46176),(166825,1,21122,46177),(166826,2,20534,46177),(166827,3,29324,46177),(166828,1,11014,46178),(166829,2,104093,46178),(166830,1,4564,46179),(166831,2,3878,46179),(166832,3,61661,46179),(166833,1,4320,46180),(166834,2,4182,46180),(166835,3,3980,46180),(166836,4,13539,46180),(166837,1,3911,46181),(166838,2,6827,46181),(166839,3,13544,46181),(166840,1,9875,46182),(166841,2,3871,46182),(166842,3,104099,46182),(166843,4,4995,46182),(166844,5,104100,46182),(166845,1,11014,46183),(166846,2,4485,46183),(166847,3,104102,46183),(166848,1,3871,46184),(166849,2,6141,46184),(166850,3,10454,46184),(166851,4,3905,46184),(166852,5,3878,46184),(166853,6,13582,46184),(166854,1,4878,46185),(166855,2,3878,46185),(166856,3,13582,46185),(166857,1,4878,46186),(166858,2,4320,46186),(166859,3,7689,46186),(166860,4,3878,46186),(166861,5,13582,46186),(166862,1,4320,46187),(166863,2,3878,46187),(166864,3,13582,46187),(166865,1,4461,46188),(166866,2,3980,46188),(166867,3,6737,46188),(166868,4,3878,46188),(166869,5,13582,46188),(166870,1,5314,46189),(166871,2,3871,46189),(166872,3,3879,46189),(166873,4,42366,46189),(166874,1,3911,46190),(166875,2,13632,46190),(166876,1,4011,46191),(166877,2,13635,46191),(166878,1,4988,46192),(166879,2,104112,46192),(166880,3,4370,46192),(166881,4,3908,46192),(166882,5,3878,46192),(166883,6,13589,46192),(166884,1,12466,46193),(166885,2,104114,46193),(166886,3,104115,46193),(166887,1,3892,46194),(166888,2,5092,46194),(166889,3,13592,46194),(166890,1,5264,46195),(166891,2,6681,46195),(166892,3,13592,46195),(166893,1,3946,46196),(166894,2,7259,46196),(166895,3,3957,46196),(166896,4,5906,46196),(166897,5,13592,46196),(166898,1,4409,46197),(166899,2,5238,46197),(166900,3,3895,46197),(166901,4,29365,46197),(166902,1,3911,46198),(166903,2,13601,46198),(166904,1,4564,46199),(166905,2,6170,46199),(166906,3,13601,46199),(166907,1,6170,46200),(166908,2,4485,46200),(166909,3,29368,46200),(166910,1,4078,46201),(166911,2,4388,46201),(166912,3,13595,46201),(166913,1,3905,46202),(166914,2,13595,46202),(166915,1,3946,46203),(166916,2,3957,46203),(166917,3,13595,46203),(166918,4,5969,46203),(166919,1,3910,46204),(166920,2,13595,46204),(166921,3,6777,46204),(166922,4,45459,46204),(166923,1,3910,46205),(166924,2,13595,46205),(166925,1,3980,46206),(166926,2,5713,46206),(166927,3,13620,46206),(166928,1,4355,46207),(166929,2,104130,46207),(166930,3,42383,46207),(166931,1,102069,46208),(166932,2,3899,46208),(166933,3,104130,46208),(166934,4,42383,46208),(166935,1,5178,46209),(166936,2,4564,46209),(166937,3,14175,46209),(166938,1,67748,46210),(166939,2,14177,46210),(166940,1,4461,46211),(166941,2,4648,46211),(166942,3,4078,46211),(166943,4,104136,46211),(166944,5,42388,46211),(166945,1,6170,46212),(166946,2,42554,46212),(166947,1,4291,46213),(166948,2,4504,46213),(166949,3,13625,46213),(166950,1,78160,36806),(166951,2,79577,36806),(166952,1,3911,46214),(166953,2,3980,46214),(166954,3,3878,46214),(166955,4,3879,46214),(166956,5,13578,46214),(166957,1,4192,46215),(166958,2,5718,46215),(166959,3,3878,46215),(166960,4,3879,46215),(166961,5,13578,46215),(166962,1,3980,46216),(166963,2,3878,46216),(166964,3,3879,46216),(166965,4,13578,46216),(166966,1,5238,46217),(166967,2,4232,46217),(166968,3,3878,46217),(166969,4,3879,46217),(166970,5,13600,46217),(166971,1,4170,46218),(166972,2,3922,46218),(166973,3,7096,46218),(166974,4,41956,46218),(166975,1,3957,46219),(166976,2,104146,46219),(166977,1,4564,46220),(166978,2,5178,46220),(166979,3,6170,46220),(166980,4,13973,46220),(166981,1,4461,46221),(166982,2,3871,46221),(166983,3,13973,46221),(166984,1,67748,46222),(166985,2,5178,46222),(166986,3,5157,46222),(166987,4,13973,46222),(166988,1,10726,46223),(166989,2,3957,46223),(166990,3,3871,46223),(166991,4,102254,46223),(166992,1,4320,46224),(166993,2,4805,46224),(166994,3,42568,46224),(166995,1,3902,46225),(166996,2,104153,46225),(166997,1,4320,46226),(166998,2,29406,46226),(166999,1,3946,46227),(167000,2,5004,46227),(167001,3,29406,46227),(167002,1,3963,46228),(167003,2,3946,46228),(167004,3,13669,46228),(167005,1,3946,46229),(167006,2,4504,46229),(167007,3,29427,46229),(167008,1,3871,4473),(167009,2,3879,4473),(167010,3,13680,4473),(167011,1,5185,46230),(167012,2,3879,46230),(167013,3,13680,46230),(167014,1,8925,46231),(167015,2,3879,46231),(167016,3,13680,46231),(167017,1,3946,46232),(167018,2,3879,46232),(167019,3,13680,46232),(167020,1,4246,46233),(167021,2,13680,46233),(167022,1,5289,46234),(167023,2,7096,46234),(167024,3,3879,46234),(167025,4,13680,46234),(167026,1,4402,46235),(167027,2,3895,46235),(167028,3,5238,46235),(167029,4,4042,46235),(167030,5,80663,46235),(167031,1,64916,46236),(167032,2,3878,46236),(167033,3,13583,46236),(167034,1,4328,46237),(167035,2,3878,46237),(167036,3,13583,46237),(167037,1,3980,46238),(167038,2,7302,46238),(167039,3,13579,46238),(167040,1,4878,46239),(167041,2,3980,46239),(167042,3,104168,46239),(167043,1,4618,46240),(167044,2,4564,46240),(167045,3,104168,46240),(167046,1,3946,46241),(167047,2,4388,46241),(167048,3,13698,46241),(167049,1,3946,46242),(167050,2,4388,46242),(167051,3,13698,46242),(167052,4,5969,46242),(167053,1,3871,46243),(167054,2,3946,46243),(167055,3,3878,46243),(167056,4,104173,46243),(167057,1,3980,46244),(167058,2,42536,46244),(167059,3,4504,46244),(167060,4,49812,46244),(167061,1,65776,46245),(167062,2,3917,46245),(167063,3,4786,46245),(167064,4,13701,46245),(167065,1,4461,46246),(167066,2,4320,46246),(167067,3,4078,46246),(167068,4,13701,46246),(167069,1,7329,46247),(167070,2,13701,46247),(167071,1,4536,46248),(167072,2,104179,46248),(167073,3,4461,46248),(167074,4,42433,46248),(167075,1,3957,46249),(167076,2,3988,46249),(167077,3,7347,46249),(167078,4,13852,46249),(167079,1,3871,46250),(167080,2,3963,46250),(167081,3,104182,46250),(167082,1,4333,46251),(167083,2,3910,46251),(167084,3,104184,46251),(167085,1,3911,46252),(167086,2,5597,46252),(167087,3,3878,46252),(167088,4,13237,46252),(167089,5,3878,46252),(167090,6,42442,46252),(167091,1,14389,46253),(167092,2,80675,46253),(167093,3,104188,46253),(167094,1,5435,46254),(167095,2,3911,46254),(167096,3,4504,46254),(167097,4,4123,46254),(167098,1,8051,46255),(167099,2,3946,46255),(167100,3,4123,46255),(167101,1,4958,46256),(167102,2,4123,46256),(167103,1,3910,46257),(167104,2,3905,46257),(167105,3,4123,46257),(167106,1,8813,46258),(167107,2,13085,46258),(167108,3,13709,46258),(167109,1,5718,46259),(167110,2,5719,46259),(167111,3,42406,46259),(167112,1,5718,46260),(167113,2,5718,46260),(167114,3,29483,46260),(167115,1,6344,46261),(167116,2,5178,46261),(167117,3,4564,46261),(167118,4,3878,46261),(167119,5,93120,46261),(167120,1,3980,46262),(167121,2,3878,46262),(167122,3,42493,46262),(167123,1,100818,46263),(167124,2,36562,46263),(167125,3,3878,46263),(167126,4,13718,46263),(167127,1,4504,46264),(167128,2,7302,46264),(167129,3,3878,46264),(167130,4,13718,46264),(167131,1,3911,46265),(167132,2,10737,46265),(167133,3,3878,46265),(167134,4,13718,46265),(167135,1,3905,46266),(167136,2,4078,46266),(167137,3,3878,46266),(167138,4,13718,46266),(167139,1,4564,46267),(167140,2,20534,46267),(167141,3,3878,46267),(167142,4,13718,46267),(167143,1,4618,46268),(167144,2,13728,46268),(167145,3,5969,46268),(167146,1,4564,46269),(167147,2,4618,46269),(167148,3,13728,46269),(167149,1,8061,46270),(167150,2,14532,46270),(167151,3,4325,46270),(167152,4,4643,46270),(167153,5,42479,46270),(167154,1,3892,46271),(167155,2,42479,46271),(167156,1,5713,46272),(167157,2,42479,46272),(167158,1,104209,46273),(167159,2,4325,46273),(167160,3,4035,46273),(167161,4,42479,46273),(167162,1,104211,46274),(167163,2,3878,46274),(167164,3,42508,46274),(167165,1,3980,46275),(167166,2,13631,46275),(167167,1,4565,46276),(167168,2,6344,46276),(167169,3,13745,46276),(167170,1,4461,4499),(167171,2,5264,4499),(167172,3,4805,4499),(167173,4,13745,4499),(167174,1,3911,46277),(167175,2,5906,46277),(167176,3,4643,46277),(167177,4,4179,46277),(167178,5,13745,46277),(167179,1,4111,46278),(167180,2,4078,46278),(167181,3,3905,46278),(167182,4,3878,46278),(167183,5,29092,46278),(167184,6,13756,46278),(167185,1,4243,46279),(167186,2,4878,46279),(167187,3,3922,46279),(167188,1,4550,46280),(167189,2,42511,46280),(167190,1,4618,46281),(167191,2,5719,46281),(167192,3,42511,46281),(167193,1,6344,46282),(167194,2,4565,46282),(167195,3,42511,46282),(167196,1,4504,46283),(167197,2,4078,46283),(167198,3,61722,46283),(167199,1,3980,46284),(167200,2,3911,46284),(167201,3,4078,46284),(167202,4,61722,46284),(167203,1,3905,46285),(167204,2,13771,46285),(167205,1,4288,46286),(167206,2,4078,46286),(167207,3,104224,46286),(167208,1,5719,46287),(167209,2,6831,46287),(167210,3,22768,46287),(167211,1,3898,46288),(167212,2,4370,46288),(167213,3,47935,46288),(167214,1,4016,46289),(167215,2,3871,46289),(167216,3,3946,46289),(167217,4,47935,46289),(167218,1,9770,46290),(167219,2,47935,46290),(167220,1,4988,46291),(167221,2,6810,46291),(167222,3,47935,46291),(167223,1,3911,46292),(167224,2,4320,46292),(167225,3,42514,46292),(167226,1,5258,46293),(167227,2,3946,46293),(167228,3,4042,46293),(167229,4,104232,46293),(167230,1,3911,46294),(167231,2,4479,46294),(167232,3,6245,46294),(167233,4,83838,46294),(167234,1,4278,46295),(167235,2,3905,46295),(167236,3,4485,46295),(167237,4,13612,46295),(167238,1,3946,46296),(167239,2,3895,46296),(167240,3,4485,46296),(167241,4,13612,46296),(167242,1,3910,46297),(167243,2,4197,46297),(167244,3,3946,46297),(167245,4,4485,46297),(167246,5,13612,46297),(167247,1,4609,46298),(167248,2,17105,46298),(167249,3,4504,46298),(167250,4,3980,46298),(167251,5,13784,46298),(167252,1,104239,46299),(167253,2,4950,46299),(167254,3,95967,46299),(167255,4,4325,46299),(167256,5,29537,46299),(167257,1,4618,46300),(167258,2,6831,46300),(167259,3,13085,46300),(167260,4,13794,46300),(167261,1,6078,46301),(167262,2,4504,46301),(167263,3,13793,46301),(167264,1,4805,46302),(167265,2,3878,46302),(167266,3,28639,46302),(167267,4,13793,46302),(167268,1,8813,46303),(167269,2,8813,46303),(167270,3,5718,46303),(167271,4,13793,46303),(167272,1,4643,46304),(167273,2,13793,46304),(167274,1,4078,46305),(167275,2,6217,46305),(167276,3,13793,46305),(167277,1,4564,46306),(167278,2,8813,46306),(167279,3,5157,46306),(167280,4,13793,46306),(167281,1,7759,46307),(167282,2,17943,46307),(167283,3,13807,46307),(167284,1,3902,46308),(167285,2,62726,46308),(167286,3,3988,46308),(167287,4,13786,46308),(167288,1,4011,46309),(167289,2,62726,46309),(167290,3,3988,46309),(167291,4,13786,46309),(167292,1,4011,46310),(167293,2,4618,46310),(167294,3,62726,46310),(167295,4,3988,46310),(167296,5,13786,46310),(167297,1,4325,46311),(167298,2,62726,46311),(167299,3,3988,46311),(167300,4,13786,46311),(167301,1,4325,46312),(167302,2,3878,46312),(167303,3,3902,46312),(167304,4,62726,46312),(167305,5,3988,46312),(167306,6,13786,46312),(167307,1,4443,46313),(167308,2,4291,46313),(167309,3,62726,46313),(167310,4,3988,46313),(167311,5,13786,46313),(167312,1,3946,46314),(167313,2,42532,46314),(167314,1,5368,46315),(167315,2,4042,46315),(167316,3,42536,46315),(167317,1,3917,46316),(167318,2,4648,46316),(167319,3,89513,46316),(167320,1,3997,46317),(167321,2,5918,46317),(167322,3,89513,46317),(167323,1,3980,46318),(167324,2,3917,46318),(167325,3,89513,46318),(167326,1,4618,46319),(167327,2,5719,46319),(167328,3,29555,46319),(167329,1,5906,46320),(167330,2,83845,46320),(167331,1,3886,46321),(167332,2,5092,46321),(167333,3,13681,46321),(167334,1,3957,46322),(167335,2,13831,46322),(167336,1,3946,46323),(167337,2,9722,46323),(167338,3,4042,46323),(167339,4,42547,46323),(167340,1,6118,46324),(167341,2,83332,46324),(167342,3,42563,46324),(167343,1,4179,46325),(167344,2,29564,46325),(167345,1,3946,46326),(167346,2,3980,46326),(167347,3,4504,46326),(167348,4,3878,46326),(167349,5,104267,46326),(167350,1,4988,46327),(167351,2,104269,46327),(167352,3,3878,46327),(167353,4,13841,46327),(167354,1,4232,46328),(167355,2,3878,46328),(167356,3,3879,46328),(167357,4,13851,46328),(167358,1,6245,46329),(167359,2,3878,46329),(167360,3,13851,46329),(167361,1,3871,46330),(167362,2,79475,46330),(167363,3,3878,46330),(167364,4,3879,46330),(167365,5,13851,46330),(167366,1,4643,46331),(167367,2,3878,46331),(167368,3,13851,46331),(167369,1,3911,46332),(167370,2,3878,46332),(167371,3,3879,46332),(167372,4,13851,46332),(167373,1,4461,46333),(167374,2,4504,46333),(167375,3,3878,46333),(167376,4,3879,46333),(167377,5,13851,46333),(167378,1,3911,46334),(167379,2,3910,46334),(167380,3,4878,46334),(167381,4,3878,46334),(167382,5,3879,46334),(167383,6,13851,46334),(167384,1,3911,46334),(167385,2,3910,46334),(167386,3,4878,46334),(167387,4,3878,46334),(167388,5,3879,46334),(167389,6,13851,46334),(167390,1,65914,46335),(167391,2,38062,46335),(167392,3,3878,46335),(167393,4,3879,46335),(167394,5,13851,46335),(167395,1,3910,46336),(167396,2,3911,46336),(167397,3,7689,46336),(167398,4,3878,46336),(167399,5,3879,46336),(167400,6,13851,46336),(167401,1,7135,46337),(167402,2,7326,46337),(167403,3,3878,46337),(167404,4,3879,46337),(167405,5,13851,46337),(167406,1,102019,46338),(167407,2,65883,46338),(167408,3,3878,46338),(167409,4,3879,46338),(167410,5,13851,46338),(167411,1,5931,46339),(167412,2,6141,46339),(167413,3,5906,46339),(167414,4,3878,46339),(167415,5,78271,46339),(167416,1,3895,46340),(167417,2,15657,46340),(167418,3,3878,46340),(167419,4,15660,46340),(167420,1,3946,46341),(167421,2,4251,46341),(167422,3,3878,46341),(167423,4,3879,46341),(167424,5,104284,46341),(167425,1,4564,46342),(167426,2,10644,46342),(167427,3,3878,46342),(167428,4,13895,46342),(167429,1,4779,46343),(167430,2,104287,46343),(167431,3,14034,46343),(167432,1,3946,46344),(167433,2,5597,46344),(167434,3,104289,46344),(167435,1,4325,46345),(167436,2,5307,46345),(167437,3,14524,46345),(167438,4,3878,46345),(167439,5,87739,46345),(167440,1,4127,46346),(167441,2,4648,46346),(167442,3,4379,46346),(167443,4,13903,46346),(167444,1,3997,46347),(167445,2,4111,46347),(167446,3,13903,46347),(167447,1,4320,46348),(167448,2,5906,46348),(167449,3,3905,46348),(167450,4,104294,46348),(167451,5,3878,46348),(167452,6,14061,46348),(167453,1,4320,46349),(167454,2,76967,46349),(167455,3,104297,46349),(167456,1,4719,46350),(167457,2,104297,46350),(167458,1,3946,46351),(167459,2,3895,46351),(167460,3,104300,46351),(167461,1,4078,46352),(167462,2,8562,46352),(167463,3,29610,46352),(167464,1,3905,46353),(167465,2,29610,46353),(167466,1,69206,46354),(167467,2,4985,46354),(167468,3,42619,46354),(167469,1,104305,46355),(167470,2,42619,46355),(167471,1,104307,46356),(167472,2,14124,46356),(167473,1,4618,46357),(167474,2,42628,46357),(167475,1,3980,46358),(167476,2,3946,46358),(167477,3,4197,46358),(167478,4,42629,46358),(167479,1,3871,46359),(167480,2,6993,46359),(167481,3,18524,46359),(167482,4,42636,46359),(167483,1,26143,46360),(167484,2,6993,46360),(167485,3,18524,46360),(167486,4,42636,46360),(167487,1,26143,46361),(167488,2,4078,46361),(167489,3,18524,46361),(167490,4,42636,46361),(167491,1,4394,46362),(167492,2,104314,46362),(167493,3,41186,46362),(167494,1,3980,46363),(167495,2,104316,46363),(167496,1,3910,46364),(167497,2,61756,46364),(167498,3,5969,46364),(167499,1,4878,46365),(167500,2,3980,46365),(167501,3,29639,46365),(167502,1,4988,46366),(167503,2,104320,46366),(167504,3,76857,46366),(167505,4,29639,46366),(167506,1,4589,46367),(167507,2,3871,46367),(167508,3,6429,46367),(167509,1,4504,46368),(167510,2,4589,46368),(167511,3,6429,46368),(167512,1,4078,46369),(167513,2,3980,46369),(167514,3,6429,46369),(167515,1,4127,46370),(167516,2,6429,46370),(167517,1,4564,46371),(167518,2,4618,46371),(167519,3,14134,46371),(167520,1,4035,46372),(167521,2,104327,46372),(167522,3,14429,46372),(167523,4,14135,46372),(167524,1,9480,46373),(167525,2,4950,46373),(167526,3,4232,46373),(167527,4,104330,46373),(167528,1,4291,46374),(167529,2,5713,46374),(167530,3,104334,46374),(167531,1,3980,46375),(167532,2,4947,46375),(167533,3,5803,46375),(167534,4,4504,46375),(167535,5,4127,46375),(167536,6,4323,46375),(167537,7,42664,46375),(167538,1,4320,46376),(167539,2,104338,46376),(167540,1,29657,11319),(167541,2,8106,11319),(167542,3,8107,11319),(167543,1,29657,22099),(167544,2,3988,22099),(167545,3,19253,22099),(167546,1,6170,46377),(167547,2,6344,46377),(167548,3,8300,46377),(167549,4,10644,46377),(167550,5,29675,46377),(167551,1,4618,46378),(167552,2,6831,46378),(167553,3,4564,46378),(167554,4,8813,46378),(167555,5,29675,46378),(167556,1,13460,46379),(167557,2,12181,46379),(167558,3,29677,46379),(167559,1,92342,46380),(167560,2,3878,46380),(167561,3,104343,46380),(167562,1,4643,46381),(167563,2,88891,46381),(167564,1,4320,46382),(167565,2,92342,46382),(167566,3,4182,46382),(167567,4,88891,46382),(167568,1,6031,46383),(167569,2,19253,46383),(167570,3,5810,46383),(167571,4,6714,46383),(167572,5,88891,46383),(167573,1,3911,46384),(167574,2,4320,46384),(167575,3,42576,46384),(167576,1,4564,46385),(167577,2,4485,46385),(167578,3,10587,46385),(167579,4,42675,46385),(167580,1,4912,46386),(167581,2,5906,46386),(167582,3,3871,46386),(167583,4,3878,46386),(167584,5,29690,46386),(167585,1,104351,46387),(167586,2,4042,46387),(167587,3,3871,46387),(167588,4,3878,46387),(167589,5,29690,46387),(167590,1,4284,46388),(167591,2,4137,46388),(167592,3,5264,46388),(167593,4,3878,46388),(167594,5,29690,46388),(167595,1,4479,46389),(167596,2,29696,46389),(167597,1,4078,46390),(167598,2,7096,46390),(167599,3,29696,46390),(167600,1,3910,46391),(167601,2,4291,46391),(167602,3,29696,46391),(167603,1,4320,46392),(167604,2,14009,46392),(167605,1,6065,46393),(167606,2,14009,46393),(167607,1,4564,46394),(167608,2,4618,46394),(167609,3,42688,46394),(167610,1,3895,46395),(167611,2,4388,46395),(167612,3,88892,46395),(167613,1,3917,46396),(167614,2,4182,46396),(167615,3,14015,46396),(167616,1,4182,46397),(167617,2,3917,46397),(167618,3,14015,46397),(167619,1,4111,46398),(167620,2,29705,46398),(167621,1,3910,46399),(167622,2,13048,46399),(167623,1,5054,46400),(167624,2,4078,46400),(167625,3,3905,46400),(167626,4,86604,46400),(167627,1,3980,46401),(167628,2,3898,46401),(167629,3,86604,46401),(167630,1,4643,46402),(167631,2,5092,46402),(167632,3,3883,46402),(167633,4,4125,46402),(167634,1,4564,46403),(167635,2,8813,46403),(167636,3,4125,46403),(167637,1,9004,46404),(167638,2,4246,46404),(167639,3,3878,46404),(167640,4,3879,46404),(167641,5,13886,46404),(167642,1,3918,46405),(167643,2,4078,46405),(167644,3,14033,46405),(167645,1,3980,46406),(167646,2,3922,46406),(167647,3,14033,46406),(167648,1,10002,46407),(167649,2,10725,46407),(167650,3,3878,46407),(167651,4,3879,46407),(167652,5,42734,46407),(167653,1,5264,46408),(167654,2,4504,46408),(167655,3,13882,46408),(167656,1,4878,46409),(167657,2,13905,46409),(167658,1,4564,46410),(167659,2,61747,46410),(167660,1,4504,46411),(167661,2,4288,46411),(167662,3,86189,46411),(167663,4,3988,46411),(167664,5,29723,46411),(167665,1,4323,46412),(167666,2,27318,46412),(167667,3,3988,46412),(167668,4,29723,46412),(167669,1,4443,46413),(167670,2,22643,46413),(167671,3,3988,46413),(167672,4,29723,46413),(167673,1,4035,46414),(167674,2,91755,46414),(167675,1,5597,46415),(167676,2,91755,46415),(167677,1,5258,46416),(167678,2,91755,46416),(167679,1,20534,46417),(167680,2,5178,46417),(167681,3,14046,46417),(167682,1,8814,46418),(167683,2,20795,46418),(167684,3,14046,46418),(167685,1,4232,46419),(167686,2,4040,46419),(167687,3,14045,46419),(167688,1,14048,22608),(167689,2,3878,22608),(167690,3,18926,22608),(167691,1,4243,46420),(167692,2,7865,46420),(167693,3,4170,46420),(167694,4,104385,46420),(167695,1,4564,46421),(167696,2,13907,46421),(167697,1,4339,46422),(167698,2,13908,46422),(167699,1,4536,46423),(167700,2,13908,46423),(167701,1,4288,46424),(167702,2,42755,46424),(167703,3,4562,46424),(167704,1,6245,46425),(167705,2,4779,46425),(167706,3,29788,46425),(167707,1,7759,46426),(167708,2,4197,46426),(167709,3,4609,46426),(167710,4,4324,46426),(167711,5,29788,46426),(167712,1,3946,46427),(167713,2,3871,46427),(167714,3,4325,46427),(167715,4,3879,46427),(167716,5,29570,46427),(167717,1,5238,46428),(167718,2,85154,46428),(167719,3,3878,46428),(167720,4,3879,46428),(167721,5,14070,46428),(167722,1,6309,46429),(167723,2,4485,46429),(167724,3,14070,46429),(167725,1,5264,46430),(167726,2,4078,46430),(167727,3,3905,46430),(167728,4,3878,46430),(167729,5,3879,46430),(167730,6,14070,46430),(167731,1,4078,46431),(167732,2,4485,46431),(167733,3,14070,46431),(167734,1,4078,46431),(167735,2,4485,46431),(167736,3,14070,46431),(167737,1,4078,46432),(167738,2,4671,46432),(167739,3,3878,46432),(167740,4,3879,46432),(167741,5,14070,46432),(167742,1,4564,46433),(167743,2,4485,46433),(167744,3,14070,46433),(167745,4,10540,46433),(167746,1,3911,46434),(167747,2,3878,46434),(167748,3,3879,46434),(167749,4,14070,46434),(167750,1,3911,46435),(167751,2,3878,46435),(167752,3,3879,46435),(167753,4,14070,46435),(167754,5,103518,46435),(167755,1,3911,46436),(167756,2,3878,46436),(167757,3,3879,46436),(167758,4,14070,46436),(167759,5,9226,46436),(167760,1,3946,46437),(167761,2,5314,46437),(167762,3,3878,46437),(167763,4,3879,46437),(167764,5,14070,46437),(167765,1,98317,46438),(167766,2,4556,46438),(167767,3,3878,46438),(167768,4,3879,46438),(167769,5,14070,46438),(167770,1,5829,46439),(167771,2,3871,46439),(167772,3,3878,46439),(167773,4,3879,46439),(167774,5,14070,46439),(167775,1,5829,46440),(167776,2,3871,46440),(167777,3,3878,46440),(167778,4,3879,46440),(167779,5,14070,46440),(167780,6,100067,46440),(167781,1,102669,46441),(167782,2,104407,46441),(167783,3,3878,46441),(167784,4,3879,46441),(167785,5,14070,46441),(167786,1,17627,46442),(167787,2,4078,46442),(167788,3,3878,46442),(167789,4,3879,46442),(167790,5,14070,46442),(167791,6,5969,46442),(167792,1,6404,46443),(167793,2,104410,46443),(167794,3,3878,46443),(167795,4,3879,46443),(167796,5,14070,46443),(167797,1,6141,46444),(167798,2,7672,46444),(167799,3,14079,46444),(167800,1,4564,46445),(167801,2,11014,46445),(167802,3,14079,46445),(167803,1,3996,46446),(167804,2,4461,46446),(167805,3,4609,46446),(167806,4,67259,46446),(167807,1,12466,46447),(167808,2,104415,46447),(167809,3,3878,46447),(167810,4,37244,46447),(167811,5,3878,46447),(167812,6,14085,46447),(167813,1,3895,46448),(167814,2,3926,46448),(167815,3,4171,46448),(167816,4,3878,46448),(167817,5,14085,46448),(167818,1,3980,46449),(167819,2,4461,46449),(167820,3,3878,46449),(167821,4,14085,46449),(167822,1,3980,46450),(167823,2,3911,46450),(167824,3,4878,46450),(167825,4,3878,46450),(167826,5,14085,46450),(167827,1,9640,46451),(167828,2,42762,46451),(167829,1,4618,46452),(167830,2,42763,46452),(167831,1,6217,46453),(167832,2,3957,46453),(167833,3,104424,46453),(167834,4,3988,46453),(167835,5,7347,46453),(167836,6,70090,46453),(167837,1,4320,46454),(167838,2,4461,46454),(167839,3,67260,46454),(167840,1,6289,46455),(167841,2,5054,46455),(167842,3,3895,46455),(167843,4,42598,46455),(167844,1,4878,46456),(167845,2,4078,46456),(167846,3,3878,46456),(167847,4,3879,46456),(167848,5,14091,46456),(167849,1,4878,46457),(167850,2,4078,46457),(167851,3,3878,46457),(167852,4,3879,46457),(167853,5,14091,46457),(167854,6,5969,46457),(167855,1,8813,46458),(167856,2,5719,46458),(167857,3,14102,46458),(167858,1,5297,46459),(167859,2,13770,46459),(167860,3,14102,46459),(167861,1,104432,46460),(167862,2,14102,46460),(167863,1,5718,46461),(167864,2,5178,46461),(167865,3,14102,46461),(167866,1,5719,46462),(167867,2,14102,46462),(167868,1,99523,46463),(167869,2,3878,46463),(167870,3,3879,46463),(167871,4,27861,46463),(167872,5,29827,46463),(167873,1,4589,46464),(167874,2,4504,46464),(167875,3,13947,46464),(167876,1,4671,46465),(167877,2,4012,46465),(167878,3,3918,46465),(167879,4,13947,46465),(167880,1,4565,46466),(167881,2,4662,46466),(167882,3,13947,46466),(167883,1,6170,46467),(167884,2,13947,46467),(167885,1,4388,46468),(167886,2,13947,46468),(167887,1,4909,46469),(167888,2,5264,46469),(167889,3,13947,46469),(167890,1,6170,46470),(167891,2,6344,46470),(167892,3,13947,46470),(167893,1,12711,46471),(167894,2,100981,46471),(167895,3,104445,46471),(167896,4,13947,46471),(167897,1,5185,36880),(167898,2,13947,36880),(167899,1,5597,46472),(167900,2,4504,46472),(167901,3,5574,46472),(167902,4,13947,46472),(167903,1,13486,46473),(167904,2,13947,46473),(167905,3,10540,46473),(167906,1,10454,46474),(167907,2,3871,46474),(167908,3,5092,46474),(167909,4,13947,46474),(167910,1,4878,46475),(167911,2,13947,46475),(167912,1,4060,46476),(167913,2,3980,46476),(167914,3,13947,46476),(167915,1,4320,46477),(167916,2,13947,46477),(167917,1,5807,46478),(167918,2,13947,46478),(167919,1,4320,46479),(167920,2,4589,46479),(167921,3,13947,46479),(167922,1,4078,46480),(167923,2,4388,46480),(167924,3,13947,46480),(167925,1,4078,46481),(167926,2,4536,46481),(167927,3,13947,46481),(167928,1,4325,46482),(167929,2,3892,46482),(167930,3,104209,46482),(167931,4,13947,46482),(167932,1,3911,46483),(167933,2,4504,46483),(167934,3,13947,46483),(167935,4,5969,46483),(167936,1,4564,46484),(167937,2,5157,46484),(167938,3,13947,46484),(167939,1,3957,46485),(167940,2,4355,46485),(167941,3,13947,46485),(167942,1,3905,46486),(167943,2,3946,46486),(167944,3,13947,46486),(167945,1,4182,46487),(167946,2,84410,46487),(167947,3,13947,46487),(167948,1,5718,46488),(167949,2,8813,46488),(167950,3,4565,46488),(167951,4,13947,46488),(167952,1,5719,46489),(167953,2,13947,46489),(167954,1,4648,46490),(167955,2,3879,46490),(167956,3,61794,46490),(167957,4,104465,46490),(167958,1,3871,46491),(167959,2,4111,46491),(167960,3,3879,46491),(167961,4,61794,46491),(167962,5,104467,46491),(167963,1,3871,46492),(167964,2,3957,46492),(167965,3,3879,46492),(167966,4,61794,46492),(167967,1,4461,46493),(167968,2,3871,46493),(167969,3,3879,46493),(167970,4,61794,46493),(167971,5,104467,46493),(167972,1,3946,46494),(167973,2,3871,46494),(167974,3,4078,46494),(167975,4,3879,46494),(167976,5,61794,46494),(167977,1,3957,46495),(167978,2,4127,46495),(167979,3,4504,46495),(167980,4,3879,46495),(167981,5,61794,46495),(167982,1,3905,46496),(167983,2,5092,46496),(167984,3,4504,46496),(167985,4,3879,46496),(167986,5,61794,46496),(167987,6,104473,46496),(167988,1,3905,46497),(167989,2,5092,46497),(167990,3,4504,46497),(167991,4,3879,46497),(167992,5,61794,46497),(167993,1,3911,46498),(167994,2,3910,46498),(167995,3,3879,46498),(167996,4,61794,46498),(167997,5,98295,46498),(167998,1,3911,46499),(167999,2,3996,46499),(168000,3,29873,46499),(168001,1,3980,46500),(168002,2,29873,46500),(168003,1,5713,46501),(168004,2,4443,46501),(168005,3,29879,46501),(168006,1,4504,46502),(168007,2,20534,46502),(168008,3,29879,46502),(168009,1,3905,46503),(168010,2,29879,46503),(168011,1,7096,46504),(168012,2,29879,46504),(168013,1,4504,46505),(168014,2,3879,46505),(168015,3,13970,46505),(168016,1,4402,46506),(168017,2,9571,46506),(168018,3,3879,46506),(168019,4,13970,46506),(168020,1,9640,46507),(168021,2,5713,46507),(168022,3,15690,46507),(168023,4,104485,46507),(168024,1,8501,46508),(168025,2,15690,46508),(168026,3,104485,46508),(168027,1,5307,46509),(168028,2,15690,46509),(168029,3,104485,46509),(168030,1,5803,46510),(168031,2,4609,46510),(168032,3,15690,46510),(168033,4,104485,46510),(168034,1,8300,46511),(168035,2,15690,46511),(168036,3,104485,46511),(168037,1,4719,46512),(168038,2,3980,46512),(168039,3,15690,46512),(168040,4,104485,46512),(168041,1,3980,46513),(168042,2,15690,46513),(168043,3,104485,46513),(168044,1,3980,46514),(168045,2,4648,46514),(168046,3,15690,46514),(168047,4,104485,46514),(168048,1,4879,46515),(168049,2,4402,46515),(168050,3,5526,46515),(168051,4,42622,46515),(168052,1,3946,46516),(168053,2,5004,46516),(168054,3,104495,46516),(168055,4,5969,46516),(168056,1,4278,46517),(168057,2,4078,46517),(168058,3,29622,46517),(168059,1,4878,46518),(168060,2,4078,46518),(168061,3,14199,46518),(168062,1,3946,46519),(168063,2,4879,46519),(168064,3,61804,46519),(168065,1,4461,46520),(168066,2,4536,46520),(168067,3,61804,46520),(168068,1,6429,46521),(168069,2,94134,46521),(168070,3,4325,46521),(168071,4,9270,46521),(168072,1,3946,46522),(168073,2,29909,46522),(168074,1,8538,46523),(168075,2,3985,46523),(168076,3,3946,46523),(168077,4,14158,46523),(168078,1,5157,46524),(168079,2,14162,46524),(168080,1,104509,46525),(168081,2,4078,46525),(168082,3,14162,46525),(168083,1,4504,46526),(168084,2,3946,46526),(168085,3,14162,46526),(168086,1,4564,46527),(168087,2,4618,46527),(168088,3,14162,46527),(168089,1,3911,46528),(168090,2,4078,46528),(168091,3,4589,46528),(168092,4,14162,46528),(168093,1,79809,46529),(168094,2,64916,46529),(168095,3,104514,46529),(168096,1,3892,46530),(168097,2,14166,46530),(168098,1,5307,46531),(168099,2,3910,46531),(168100,3,4326,46531),(168101,4,14171,46531),(168102,1,3911,46532),(168103,2,3905,46532),(168104,3,86617,46532),(168105,1,4878,46533),(168106,2,4111,46533),(168107,3,29921,46533),(168108,1,13526,46534),(168109,2,6309,46534),(168110,3,29922,46534),(168111,1,7689,46535),(168112,2,3980,46535),(168113,3,4461,46535),(168114,4,5577,46535),(168115,5,3878,46535),(168116,6,29923,46535),(168117,1,4565,46536),(168118,2,4564,46536),(168119,3,14190,46536),(168120,1,4423,46537),(168121,2,6309,46537),(168122,3,29926,46537),(168123,1,4609,46538),(168124,2,3946,46538),(168125,3,3958,46538),(168126,4,29926,46538),(168127,1,4564,46539),(168128,2,4618,46539),(168129,3,5157,46539),(168130,4,29925,46539),(168131,1,16399,46540),(168132,2,5713,46540),(168133,3,3946,46540),(168134,4,42812,46540),(168135,1,5157,46541),(168136,2,29561,46541),(168137,1,4671,46542),(168138,2,3980,46542),(168139,3,104528,46542),(168140,1,5185,46543),(168141,2,4127,46543),(168142,3,3980,46543),(168143,4,3878,46543),(168144,5,42815,46543),(168145,1,5931,46544),(168146,2,4589,46544),(168147,3,8570,46544),(168148,4,5906,46544),(168149,5,42818,46544),(168150,1,7096,46545),(168151,2,29880,46545),(168152,1,3871,46546),(168153,2,91194,46546),(168154,3,4111,46546),(168155,4,3878,46546),(168156,5,3879,46546),(168157,6,42835,46546),(168158,1,4461,46547),(168159,2,4111,46547),(168160,3,4197,46547),(168161,4,3878,46547),(168162,5,3879,46547),(168163,6,42835,46547),(168164,1,8300,46548),(168165,2,11751,46548),(168166,1,4565,46549),(168167,2,79548,46549),(168168,1,3871,46550),(168169,2,3946,46550),(168170,3,79546,46550),(168171,1,5307,46551),(168172,2,9004,46551),(168173,3,79546,46551),(168174,1,4182,46552),(168175,2,79546,46552),(168176,1,5264,46553),(168177,2,3911,46553),(168178,3,4588,46553),(168179,4,29626,46553),(168180,1,4564,46554),(168181,2,13980,46554),(168182,1,3980,46555),(168183,2,94134,46555),(168184,3,104542,46555),(168185,1,4504,46556),(168186,2,5238,46556),(168187,3,8747,46556),(168188,1,5719,46557),(168189,2,5719,46557),(168190,3,29578,46557),(168191,1,4078,46558),(168192,2,4648,46558),(168193,3,42826,46558),(168194,1,4564,46559),(168195,2,5178,46559),(168196,3,6344,46559),(168197,4,42826,46559),(168198,1,5803,46560),(168199,2,4179,46560),(168200,3,6143,46560),(168201,4,3988,46560),(168202,5,42831,46560),(168203,1,3957,46561),(168204,2,5264,46561),(168205,3,42833,46561),(168206,1,7541,46562),(168207,2,3878,46562),(168208,3,10615,46562),(168209,1,3895,46563),(168210,2,3946,46563),(168211,3,61150,46563),(168212,1,4618,46564),(168213,2,104553,46564),(168214,1,3946,46565),(168215,2,79742,46565),(168216,1,3892,46566),(168217,2,3886,46566),(168218,3,4355,46566),(168219,4,64895,46566),(168220,1,104557,46567),(168221,2,104558,46567),(168222,3,61830,46567),(168223,1,6170,46568),(168224,2,104560,46568),(168225,1,4078,46569),(168226,2,104562,46569),(168227,1,4564,46570),(168228,2,5178,46570),(168229,3,85375,46570),(168230,4,3879,46570),(168231,5,29630,46570),(168232,1,5719,46571),(168233,2,6170,46571),(168234,3,104565,46571),(168235,1,4288,46572),(168236,2,14237,46572),(168237,3,16013,46572),(168238,1,4278,46573),(168239,2,4902,46573),(168240,3,79248,46573),(168241,1,13085,46574),(168242,2,6170,46574),(168243,3,3878,46574),(168244,4,3879,46574),(168245,5,91787,46574),(168246,1,67925,46575),(168247,2,104570,46575),(168248,3,79250,46575),(168249,4,14250,46575),(168250,1,5178,46576),(168251,2,3878,46576),(168252,3,3879,46576),(168253,4,30031,46576),(168254,1,4182,46577),(168255,2,3878,46577),(168256,3,3879,46577),(168257,4,30031,46577),(168258,1,6521,46578),(168259,2,6714,46578),(168260,3,14340,46578),(168261,1,3957,46579),(168262,2,104576,46579),(168263,1,3917,46580),(168264,2,4443,46580),(168265,3,14269,46580),(168266,1,5574,4647),(168267,2,6914,4647),(168268,3,14269,4647),(168269,1,16358,46581),(168270,2,3892,46581),(168271,3,5715,46581),(168272,4,8902,46581),(168273,1,4443,46582),(168274,2,3910,46582),(168275,3,104580,46582),(168276,4,8902,46582),(168277,1,4321,46583),(168278,2,3957,46583),(168279,3,3946,46583),(168280,4,4042,46583),(168281,5,30037,46583),(168282,1,8813,46584),(168283,2,5718,46584),(168284,3,8813,46584),(168285,4,66936,46584),(168286,1,4662,46585),(168287,2,104585,46585),(168288,1,5713,46586),(168289,2,104587,46586),(168290,3,104585,46586),(168291,1,12181,46587),(168292,2,104587,46587),(168293,3,104585,46587),(168294,1,5713,46588),(168295,2,5918,46588),(168296,3,8562,46588),(168297,4,14275,46588),(168298,1,4564,46589),(168299,2,6170,46589),(168300,3,14275,46589),(168301,1,8562,46590),(168302,2,5918,46590),(168303,3,5713,46590),(168304,4,14275,46590),(168305,1,5289,46591),(168306,2,104593,46591),(168307,1,8537,46592),(168308,2,3946,46592),(168309,3,104595,46592),(168310,4,14279,46592),(168311,1,4648,46593),(168312,2,3957,46593),(168313,3,4042,46593),(168314,4,14279,46593),(168315,1,3957,46594),(168316,2,3946,46594),(168317,3,4042,46594),(168318,4,3879,46594),(168319,5,14279,46594),(168320,1,5718,11496),(168321,2,14279,11496),(168322,1,3980,46595),(168323,2,85384,46595),(168324,1,3911,46596),(168325,2,3878,46596),(168326,3,3879,46596),(168327,4,29972,46596),(168328,5,5969,46596),(168329,1,83414,46597),(168330,2,3878,46597),(168331,3,3879,46597),(168332,4,29972,46597),(168333,1,104602,46598),(168334,2,4432,46598),(168335,3,5793,46598),(168336,4,14286,46598),(168337,1,3917,46599),(168338,2,5092,46599),(168339,3,14286,46599),(168340,1,4011,46600),(168341,2,14286,46600),(168342,1,4011,46600),(168343,2,14286,46600),(168344,1,3963,46601),(168345,2,104606,46601),(168346,1,4700,46602),(168347,2,6078,46602),(168348,3,61837,46602),(168349,4,29986,46602),(168350,1,4648,46603),(168351,2,4078,46603),(168352,3,14281,46603),(168353,1,5238,46604),(168354,2,4350,46604),(168355,3,100065,46604),(168356,4,5314,46604),(168357,5,3878,46604),(168358,6,14281,46604),(168359,1,4878,46605),(168360,2,14281,46605),(168361,3,5969,46605),(168362,1,16231,46606),(168363,2,14281,46606),(168364,1,10236,46607),(168365,2,3911,46607),(168366,3,14281,46607),(168367,1,3911,46608),(168368,2,3980,46608),(168369,3,14281,46608),(168370,1,6170,46609),(168371,2,6170,46609),(168372,3,6170,46609),(168373,4,4618,46609),(168374,5,13877,46609),(168375,1,4078,46610),(168376,2,3980,46610),(168377,3,13486,46610),(168378,4,13876,46610),(168379,1,104617,46611),(168380,2,13877,46611),(168381,1,4285,46612),(168382,2,13877,46612),(168383,1,4564,46613),(168384,2,4618,46613),(168385,3,13877,46613),(168386,1,4536,46614),(168387,2,4504,46614),(168388,3,3879,46614),(168389,4,36760,46614),(168390,5,13877,46614),(168391,1,4609,46615),(168392,2,25293,46615),(168393,3,4505,46615),(168394,4,13331,46615),(168395,5,104622,46615),(168396,1,4504,46616),(168397,2,4111,46616),(168398,3,14304,46616),(168399,1,4173,46617),(168400,2,5054,46617),(168401,3,14304,46617),(168402,1,4461,46618),(168403,2,3902,46618),(168404,3,5185,46618),(168405,4,14304,46618),(168406,1,3911,46619),(168407,2,3898,46619),(168408,3,14308,46619),(168409,1,3905,46620),(168410,2,3910,46620),(168411,3,14308,46620),(168412,1,14778,46621),(168413,2,3871,46621),(168414,3,30000,46621),(168415,1,4366,46622),(168416,2,3908,46622),(168417,3,30000,46622),(168418,1,8064,46623),(168419,2,42690,46623),(168420,1,5906,46624),(168421,2,4355,46624),(168422,3,3988,46624),(168423,4,42900,46624),(168424,1,3910,46625),(168425,2,3988,46625),(168426,3,42900,46625),(168427,1,3946,46626),(168428,2,3910,46626),(168429,3,14316,46626),(168430,1,4111,46627),(168431,2,3946,46627),(168432,3,3980,46627),(168433,4,30017,46627),(168434,1,4116,46628),(168435,2,3980,46628),(168436,3,30017,46628),(168437,1,6714,46629),(168438,2,30014,46629),(168439,1,3911,46630),(168440,2,4116,46630),(168441,3,14389,46630),(168442,4,38960,46630),(168443,5,3988,46630),(168444,6,75602,46630),(168445,1,4504,46631),(168446,2,30043,46631),(168447,1,4878,46632),(168448,2,3905,46632),(168449,3,30043,46632),(168450,1,4643,46633),(168451,2,3911,46633),(168452,3,104641,46633),(168453,1,4564,46634),(168454,2,6831,46634),(168455,3,80770,46634),(168456,1,5185,46635),(168457,2,14295,46635),(168458,3,104644,46635),(168459,1,4496,46636),(168460,2,3879,46636),(168461,3,30029,46636),(168462,1,4589,46637),(168463,2,4251,46637),(168464,3,4042,46637),(168465,4,3878,46637),(168466,5,61860,46637),(168467,1,6170,46638),(168468,2,30044,46638),(168469,1,6914,46639),(168470,2,30044,46639),(168471,1,3980,46640),(168472,2,3871,46640),(168473,3,30044,46640),(168474,4,5969,46640),(168475,1,3980,46641),(168476,2,3957,46641),(168477,3,3879,46641),(168478,4,30044,46641),(168479,1,11014,46642),(168480,2,4564,46642),(168481,3,42916,46642),(168482,1,4504,46643),(168483,2,8562,46643),(168484,3,3910,46643),(168485,4,42916,46643),(168486,1,6118,46644),(168487,2,14339,46644),(168488,1,13085,46645),(168489,2,4564,46645),(168490,3,104655,46645),(168491,1,3911,46646),(168492,2,4648,46646),(168493,3,94134,46646),(168494,4,4042,46646),(168495,5,3878,46646),(168496,6,3879,46646),(168497,7,77883,46646),(168498,1,6521,46647),(168499,2,3980,46647),(168500,3,30061,46647),(168501,1,4073,46648),(168502,2,8946,46648),(168503,3,3946,46648),(168504,4,14384,46648),(168505,1,3911,46649),(168506,2,3980,46649),(168507,3,4078,46649),(168508,4,3988,46649),(168509,5,14384,46649),(168510,1,8300,46650),(168511,2,14389,46650),(168512,3,14384,46650),(168513,1,4564,46651),(168514,2,4565,46651),(168515,3,61862,46651),(168516,1,4350,46652),(168517,2,61863,46652),(168518,1,3910,46653),(168519,2,61863,46653),(168520,1,8015,46654),(168521,2,61863,46654),(168522,1,7130,46655),(168523,2,4328,46655),(168524,3,61863,46655),(168525,1,4565,46656),(168526,2,5719,46656),(168527,3,14392,46656),(168528,1,4182,46657),(168529,2,30082,46657),(168530,1,3980,46658),(168531,2,4078,46658),(168532,3,3918,46658),(168533,4,30082,46658),(168534,1,3980,46658),(168535,2,4078,46658),(168536,3,3918,46658),(168537,4,30082,46658),(168538,1,5178,46659),(168539,2,4564,46659),(168540,3,61866,46659),(168541,1,3871,46660),(168542,2,4384,46660),(168543,3,6150,46660),(168544,4,3878,46660),(168545,5,3879,46660),(168546,6,14397,46660),(168547,1,3980,46661),(168548,2,4325,46661),(168549,3,3878,46661),(168550,4,3879,46661),(168551,5,14397,46661),(168552,1,6344,46662),(168553,2,104673,46662),(168554,1,7689,46663),(168555,2,104675,46663),(168556,3,6914,46663),(168557,4,104676,46663),(168558,1,12187,46664),(168559,2,14403,46664),(168560,1,3902,46665),(168561,2,3918,46665),(168562,3,14403,46665),(168563,1,3871,46666),(168564,2,3957,46666),(168565,3,14403,46666),(168566,1,6211,46667),(168567,2,14403,46667),(168568,3,5969,46667),(168569,1,6211,46668),(168570,2,14403,46668),(168571,3,9226,46668),(168572,1,5804,46669),(168573,2,14403,46669),(168574,1,102780,46670),(168575,2,8090,46670),(168576,3,14403,46670),(168577,1,4878,46671),(168578,2,14403,46671),(168579,1,13414,46672),(168580,2,4411,46672),(168581,3,14403,46672),(168582,1,14410,46673),(168583,2,3878,46673),(168584,3,4384,46673),(168585,4,14403,46673),(168586,1,3911,46674),(168587,2,4879,46674),(168588,3,14403,46674),(168589,1,3911,46675),(168590,2,12089,46675),(168591,3,14403,46675),(168592,1,8090,46676),(168593,2,102780,46676),(168594,3,14403,46676),(168595,1,3910,46677),(168596,2,14403,46677),(168597,1,3910,46677),(168598,2,14403,46677),(168599,1,5803,46678),(168600,2,5092,46678),(168601,3,14403,46678),(168602,1,92342,46679),(168603,2,3957,46679),(168604,3,4286,46679),(168605,4,4947,46679),(168606,5,14403,46679),(168607,1,10104,46680),(168608,2,14403,46680),(168609,3,9226,46680),(168610,1,3980,46681),(168611,2,14403,46681),(168612,1,6404,46682),(168613,2,26104,46682),(168614,3,48283,46682),(168615,4,104696,46682),(168616,5,14403,46682),(168617,1,104699,46683),(168618,2,29571,46683),(168619,1,3902,46684),(168620,2,4879,46684),(168621,3,4078,46684),(168622,4,14419,46684),(168623,1,4119,46685),(168624,2,3911,46685),(168625,3,14419,46685),(168626,1,4648,46686),(168627,2,14419,46686),(168628,3,98764,46686),(168629,1,4504,4707),(168630,2,14419,4707),(168631,1,4078,46687),(168632,2,4648,46687),(168633,3,14419,46687),(168634,1,4320,46688),(168635,2,10737,46688),(168636,3,4323,46688),(168637,4,14419,46688),(168638,1,4461,46689),(168639,2,4388,46689),(168640,3,14419,46689),(168641,1,3958,46690),(168642,2,5804,46690),(168643,3,14420,46690),(168644,1,3911,46691),(168645,2,4504,46691),(168646,3,4127,46691),(168647,4,14420,46691),(168648,5,5969,46691),(168649,1,4461,46692),(168650,2,3910,46692),(168651,3,14420,46692),(168652,1,3911,46693),(168653,2,79805,46693),(168654,3,14419,46693),(168655,1,5739,46694),(168656,2,4504,46694),(168657,3,5553,46694),(168658,4,14419,46694),(168659,1,7329,46695),(168660,2,3871,46695),(168661,3,14419,46695),(168662,1,14835,46696),(168663,2,104713,46696),(168664,3,4170,46696),(168665,4,3985,46696),(168666,5,14420,46696),(168667,1,13418,46697),(168668,2,4182,46697),(168669,3,14419,46697),(168670,1,4182,46698),(168671,2,6217,46698),(168672,3,39243,46698),(168673,4,14419,46698),(168674,1,4384,4705),(168675,2,14419,4705),(168676,1,4384,46699),(168677,2,14419,46699),(168678,3,12574,46699),(168679,1,5289,46700),(168680,2,14419,46700),(168681,1,3980,46701),(168682,2,5918,46701),(168683,3,15833,46701),(168684,4,14419,46701),(168685,1,3980,46702),(168686,2,5185,46702),(168687,3,14429,46702),(168688,4,14419,46702),(168689,1,3910,46703),(168690,2,4291,46703),(168691,3,14445,46703),(168692,1,6170,46704),(168693,2,30184,46704),(168694,1,11014,11611),(168695,2,30184,11611),(168696,1,4564,46705),(168697,2,8813,46705),(168698,3,30184,46705),(168699,1,5452,46706),(168700,2,4861,46706),(168701,3,30184,46706),(168702,1,5719,46707),(168703,2,4618,46707),(168704,3,11014,46707),(168705,4,30184,46707),(168706,1,8537,46708),(168707,2,5428,46708),(168708,3,3879,46708),(168709,4,30188,46708),(168710,1,98922,46709),(168711,2,3878,46709),(168712,3,14453,46709),(168713,1,5185,46710),(168714,2,3946,46710),(168715,3,30199,46710),(168716,4,4562,46710),(168717,1,4078,46711),(168718,2,30199,46711),(168719,3,5969,46711),(168720,1,4078,46712),(168721,2,4182,46712),(168722,3,30199,46712),(168723,1,3910,46713),(168724,2,30199,46713),(168725,1,7135,46714),(168726,2,30199,46714),(168727,1,68711,46715),(168728,2,4857,46715),(168729,3,30199,46715),(168730,1,4878,46716),(168731,2,30202,46716),(168732,1,6170,46717),(168733,2,6170,46717),(168734,3,4618,46717),(168735,4,42974,46717),(168736,1,5185,46718),(168737,2,3918,46718),(168738,3,3879,46718),(168739,4,7941,46718),(168740,5,42974,46718),(168741,1,3957,46719),(168742,2,42974,46719),(168743,1,4320,46720),(168744,2,12287,46720),(168745,3,104738,46720),(168746,1,4461,46721),(168747,2,4854,46721),(168748,3,79764,46721),(168749,1,4182,46722),(168750,2,4409,46722),(168751,3,3878,46722),(168752,4,30224,46722),(168753,1,4350,46723),(168754,2,30094,46723),(168755,1,5185,46724),(168756,2,30107,46724),(168757,3,5969,46724),(168758,1,4012,46725),(168759,2,10454,46725),(168760,3,30113,46725),(168761,1,4564,46726),(168762,2,6170,46726),(168763,3,30113,46726),(168764,1,4461,46727),(168765,2,7656,46727),(168766,3,3878,46727),(168767,4,30270,46727),(168768,5,10956,46727),(168769,1,4643,46728),(168770,2,14865,46728),(168771,3,14494,46728),(168772,1,3886,46729),(168773,2,3892,46729),(168774,3,14494,46729),(168775,1,6078,46730),(168776,2,14497,46730),(168777,3,5969,46730),(168778,1,11014,46731),(168779,2,5157,46731),(168780,3,104750,46731),(168781,1,6149,46732),(168782,2,80799,46732),(168783,1,5092,46733),(168784,2,3892,46733),(168785,3,3980,46733),(168786,4,80799,46733),(168787,1,3980,46734),(168788,2,7096,46734),(168789,3,80799,46734),(168790,1,95967,46735),(168791,2,104755,46735),(168792,1,4197,46736),(168793,2,14507,46736),(168794,1,4564,46737),(168795,2,104758,46737),(168796,1,4618,46738),(168797,2,3878,46738),(168798,3,30269,46738),(168799,1,3895,46739),(168800,2,14553,46739),(168801,1,77994,46740),(168802,2,65253,46740),(168803,1,5597,46741),(168804,2,3905,46741),(168805,3,43035,46741),(168806,1,104764,46742),(168807,2,7402,46742),(168808,3,43035,46742),(168809,1,4384,46743),(168810,2,6078,46743),(168811,3,43035,46743),(168812,1,4197,46744),(168813,2,3918,46744),(168814,3,4485,46744),(168815,4,19165,46744),(168816,5,101058,46744),(168817,1,65884,46745),(168818,2,104768,46745),(168819,3,14563,46745),(168820,1,3911,46746),(168821,2,14563,46746),(168822,1,6028,46747),(168823,2,5375,46747),(168824,3,14563,46747),(168825,1,8300,46748),(168826,2,8300,46748),(168827,3,14563,46748),(168828,1,4958,46749),(168829,2,104773,46749),(168830,3,10540,46749),(168831,1,9209,46750),(168832,2,104775,46750),(168833,1,5804,46751),(168834,2,3980,46751),(168835,3,4111,46751),(168836,4,3878,46751),(168837,5,104777,46751),(168838,1,4173,46752),(168839,2,5054,46752),(168840,3,4170,46752),(168841,4,3878,46752),(168842,5,104777,46752),(168843,1,6289,46753),(168844,2,4325,46753),(168845,3,5906,46753),(168846,4,46375,46753),(168847,1,4409,46754),(168848,2,7096,46754),(168849,3,43057,46754),(168850,1,4111,46755),(168851,2,82730,46755),(168852,3,3886,46755),(168853,4,3879,46755),(168854,5,30311,46755),(168855,1,3980,46756),(168856,2,9722,46756),(168857,3,76825,46756),(168858,4,3879,46756),(168859,5,30312,46756),(168860,1,20534,46757),(168861,2,5718,46757),(168862,3,30299,46757),(168863,1,4342,46758),(168864,2,4649,46758),(168865,3,101831,46758),(168866,1,3910,46759),(168867,2,14654,46759),(168868,1,8538,46760),(168869,2,3946,46760),(168870,3,4251,46760),(168871,4,4042,46760),(168872,5,84001,46760),(168873,1,5719,46761),(168874,2,4618,46761),(168875,3,3878,46761),(168876,4,48032,46761),(168877,1,21122,46762),(168878,2,30297,46762),(168879,1,4643,46763),(168880,2,14596,46763),(168881,1,11014,46764),(168882,2,6831,46764),(168883,3,3878,46764),(168884,4,30301,46764),(168885,5,12979,46764),(168886,1,4078,46765),(168887,2,7329,46765),(168888,3,3878,46765),(168889,4,30301,46765),(168890,1,8813,46766),(168891,2,8814,46766),(168892,3,30326,46766),(168893,1,8562,46767),(168894,2,104794,46767),(168895,1,5597,46768),(168896,2,4029,46768),(168897,3,3878,46768),(168898,4,9933,46768),(168899,5,3988,46768),(168900,6,14617,46768),(168901,1,3905,46769),(168902,2,3988,46769),(168903,3,14617,46769),(168904,4,10956,46769),(168905,1,4618,46770),(168906,2,104798,46770),(168907,1,4618,46771),(168908,2,43080,46771),(168909,1,4618,46772),(168910,2,104801,46772),(168911,1,14835,46773),(168912,2,104803,46773),(168913,1,3895,46774),(168914,2,3957,46774),(168915,3,5054,46774),(168916,4,104805,46774),(168917,1,104809,46775),(168918,2,19086,46775),(168919,1,3980,46776),(168920,2,3871,46776),(168921,3,30370,46776),(168922,1,3871,46777),(168923,2,3878,46777),(168924,3,14578,46777),(168925,1,3905,46778),(168926,2,14578,46778),(168927,1,6211,46779),(168928,2,14748,46779),(168929,1,5803,46780),(168930,2,4325,46780),(168931,3,4042,46780),(168932,4,104815,46780),(168933,1,4078,46781),(168934,2,3957,46781),(168935,3,4339,46781),(168936,4,3946,46781),(168937,5,30400,46781),(168938,1,13098,46782),(168939,2,30400,46782),(168940,1,13098,46782),(168941,2,30400,46782),(168942,1,3905,46783),(168943,2,3878,46783),(168944,3,3879,46783),(168945,4,30408,46783),(168946,1,8939,46784),(168947,2,6714,46784),(168948,3,3878,46784),(168949,4,14660,46784),(168950,1,5597,46785),(168951,2,98099,46785),(168952,3,3878,46785),(168953,4,14660,46785),(168954,1,4504,46786),(168955,2,6717,46786),(168956,3,3878,46786),(168957,4,104822,46786),(168958,1,4078,46787),(168959,2,3902,46787),(168960,3,3878,46787),(168961,4,14660,46787),(168962,1,104825,46788),(168963,2,3878,46788),(168964,3,14660,46788),(168965,1,5185,46789),(168966,2,43126,46789),(168967,1,4461,46790),(168968,2,3878,46790),(168969,3,50866,46790),(168970,1,4564,46791),(168971,2,5719,46791),(168972,3,3878,46791),(168973,4,30421,46791),(168974,1,5191,4788),(168975,2,14692,4788),(168976,3,14678,4788),(168977,1,4306,46792),(168978,2,4388,46792),(168979,3,14692,46792),(168980,4,14678,46792),(168981,1,5698,46793),(168982,2,4170,46793),(168983,3,8537,46793),(168984,4,4042,46793),(168985,5,14678,46793),(168986,1,3957,46794),(168987,2,14692,46794),(168988,3,14678,46794),(168989,1,6078,46795),(168990,2,14679,46795),(168991,1,4197,46796),(168992,2,104834,46796),(168993,3,4589,46796),(168994,4,14679,46796),(168995,1,4988,46797),(168996,2,4370,46797),(168997,3,104836,46797),(168998,1,3910,46798),(168999,2,3957,46798),(169000,3,104836,46798),(169001,1,5719,46799),(169002,2,8300,46799),(169003,3,30436,46799),(169004,1,4169,46800),(169005,2,4387,46800),(169006,3,6170,46800),(169007,4,104840,46800),(169008,1,3871,46801),(169009,2,43228,46801),(169010,1,3980,46802),(169011,2,30352,46802),(169012,1,6329,46803),(169013,2,14731,46803),(169014,1,48093,46804),(169015,2,6329,46804),(169016,3,14731,46804),(169017,1,4878,46805),(169018,2,3911,46805),(169019,3,30630,46805),(169020,1,5597,46806),(169021,2,4661,46806),(169022,3,14579,46806),(169023,1,6714,46807),(169024,2,4661,46807),(169025,3,14579,46807),(169026,1,6914,46808),(169027,2,6065,46808),(169028,3,14579,46808),(169029,1,4232,4809),(169030,2,4411,4809),(169031,3,14745,4809),(169032,1,3905,46809),(169033,2,14745,46809),(169034,1,4879,46810),(169035,2,30639,46810),(169036,1,4564,46811),(169037,2,10644,46811),(169038,3,30645,46811),(169039,1,4243,46812),(169040,2,3886,46812),(169041,3,85435,46812),(169042,1,10885,46813),(169043,2,4564,46813),(169044,3,3878,46813),(169045,4,89546,46813),(169046,5,43245,46813),(169047,1,4878,46814),(169048,2,4078,46814),(169049,3,104855,46814),(169050,4,5969,46814),(169051,1,4111,46815),(169052,2,3946,46815),(169053,3,30446,46815),(169054,1,3911,46816),(169055,2,4479,46816),(169056,3,104860,46816),(169057,4,5969,46816),(169058,1,3946,46817),(169059,2,3957,46817),(169060,3,7096,46817),(169061,4,104860,46817),(169062,1,3905,46818),(169063,2,3984,46818),(169064,3,15299,46818),(169065,4,84029,46818),(169066,1,67994,46819),(169067,2,30457,46819),(169068,1,67925,46820),(169069,2,30457,46820),(169070,1,7469,46821),(169071,2,9232,46821),(169072,3,43155,46821),(169073,1,3980,46822),(169074,2,4288,46822),(169075,3,43157,46822),(169076,1,4912,46823),(169077,2,4078,46823),(169078,3,30464,46823),(169079,4,5969,46823),(169080,1,3980,46824),(169081,2,4958,46824),(169082,3,30464,46824),(169083,1,8813,46825),(169084,2,4564,46825),(169085,3,6344,46825),(169086,4,14763,46825),(169087,1,4328,46826),(169088,2,4504,46826),(169089,3,4461,46826),(169090,4,30468,46826),(169091,1,3980,46827),(169092,2,4078,46827),(169093,3,30468,46827),(169094,4,10592,46827),(169095,1,21122,46828),(169096,2,4618,46828),(169097,3,3879,46828),(169098,4,61174,46828),(169099,1,4350,46829),(169100,2,3957,46829),(169101,3,80827,46829),(169102,1,3946,46830),(169103,2,3902,46830),(169104,3,5701,46830),(169105,4,80827,46830),(169106,1,4879,46831),(169107,2,5307,46831),(169108,3,4323,46831),(169109,4,3878,46831),(169110,5,3879,46831),(169111,6,14780,46831),(169112,1,3905,46832),(169113,2,4479,46832),(169114,3,43185,46832),(169115,1,3910,46833),(169116,2,6737,46833),(169117,3,3905,46833),(169118,4,23995,46833),(169119,5,30487,46833),(169120,1,5178,11760),(169121,2,30500,11760),(169122,1,4564,46834),(169123,2,4618,46834),(169124,3,43207,46834),(169125,1,3946,46835),(169126,2,104880,46835),(169127,1,4432,46836),(169128,2,4985,46836),(169129,3,18274,46836),(169130,4,84038,46836),(169131,1,3980,46837),(169132,2,4719,46837),(169133,3,36549,46837),(169134,4,4485,46837),(169135,5,30513,46837),(169136,1,5185,46838),(169137,2,30561,46838),(169138,3,3878,46838),(169139,4,14806,46838),(169140,1,4564,46839),(169141,2,4618,46839),(169142,3,30561,46839),(169143,4,3878,46839),(169144,5,14806,46839),(169145,1,20534,46840),(169146,2,20534,46840),(169147,3,30561,46840),(169148,4,3878,46840),(169149,5,14806,46840),(169150,1,5296,46841),(169151,2,5297,46841),(169152,3,30561,46841),(169153,4,3878,46841),(169154,5,14806,46841),(169155,1,8813,46842),(169156,2,104889,46842),(169157,1,9004,46843),(169158,2,3879,46843),(169159,3,30535,46843),(169160,1,4618,46844),(169161,2,4564,46844),(169162,3,3879,46844),(169163,4,30535,46844),(169164,1,3946,46845),(169165,2,4402,46845),(169166,3,43168,46845),(169167,1,7096,46846),(169168,2,3902,46846),(169169,3,3878,46846),(169170,4,43168,46846),(169171,1,8562,46847),(169172,2,4618,46847),(169173,3,30514,46847),(169174,1,3902,46848),(169175,2,43183,46848),(169176,1,6217,46849),(169177,2,43183,46849),(169178,1,4662,46850),(169179,2,43183,46850),(169180,1,6714,46851),(169181,2,5442,46851),(169182,3,43183,46851),(169183,1,104900,46852),(169184,2,14799,46852),(169185,1,3892,46853),(169186,2,30515,46853),(169187,1,4286,46854),(169188,2,4643,46854),(169189,3,4950,46854),(169190,4,30515,46854),(169191,1,4504,46855),(169192,2,4078,46855),(169193,3,3878,46855),(169194,4,14804,46855),(169195,1,4504,46855),(169196,2,4078,46855),(169197,3,3878,46855),(169198,4,14804,46855),(169199,1,5157,46856),(169200,2,5719,46856),(169201,3,3878,46856),(169202,4,14804,46856),(169203,1,4564,46857),(169204,2,6170,46857),(169205,3,3878,46857),(169206,4,14804,46857),(169207,1,95565,46858),(169208,2,4078,46858),(169209,3,3878,46858),(169210,4,14804,46858),(169211,1,6521,46859),(169212,2,4589,46859),(169213,3,4504,46859),(169214,4,3980,46859),(169215,5,104908,46859),(169216,6,3878,46859),(169217,7,14809,46859),(169218,1,4320,46860),(169219,2,3905,46860),(169220,3,6149,46860),(169221,4,3878,46860),(169222,5,14809,46860),(169223,1,6827,46861),(169224,2,61931,46861),(169225,1,6217,46862),(169226,2,4040,46862),(169227,3,61932,46862),(169228,1,4011,46863),(169229,2,43216,46863),(169230,1,45761,46864),(169231,2,3946,46864),(169232,3,43216,46864),(169233,1,45761,46865),(169234,2,3946,46865),(169235,3,45707,46865),(169236,4,43216,46865),(169237,1,5178,46866),(169238,2,10644,46866),(169239,3,3878,46866),(169240,4,104916,46866),(169241,1,13414,46867),(169242,2,14846,46867),(169243,1,3946,46868),(169244,2,6872,46868),(169245,3,14818,46868),(169246,1,3902,46869),(169247,2,34673,46869),(169248,3,14830,46869),(169249,1,10644,46870),(169250,2,14830,46870),(169251,1,4663,46871),(169252,2,100921,46871),(169253,3,34673,46871),(169254,4,14830,46871),(169255,1,4116,46872),(169256,2,3980,46872),(169257,3,4609,46872),(169258,4,14623,46872),(169259,1,4402,46873),(169260,2,3926,46873),(169261,3,8537,46873),(169262,4,4042,46873),(169263,5,14623,46873),(169264,1,5718,46874),(169265,2,14623,46874),(169266,1,5289,46875),(169267,2,4011,46875),(169268,3,4489,46875),(169269,4,14623,46875),(169270,1,3980,46876),(169271,2,3871,46876),(169272,3,14623,46876),(169273,1,36562,46877),(169274,2,104928,46877),(169275,3,30588,46877),(169276,1,98462,46878),(169277,2,30664,46878),(169278,1,4479,46879),(169279,2,4912,46879),(169280,3,4504,46879),(169281,4,3996,46879),(169282,5,12620,46879),(169283,1,9549,46880),(169284,2,4988,46880),(169285,3,26755,46880),(169286,1,5054,46881),(169287,2,6245,46881),(169288,3,61989,46881),(169289,1,7096,46882),(169290,2,6245,46882),(169291,3,61989,46882),(169292,1,79420,29670),(169293,2,3878,29670),(169294,3,79421,29670),(169295,4,79422,29670),(169296,5,23113,29670),(169297,1,3911,46883),(169298,2,3878,46883),(169299,3,3879,46883),(169300,4,11780,46883),(169301,1,3946,46884),(169302,2,3980,46884),(169303,3,4485,46884),(169304,4,11780,46884),(169305,1,4517,46885),(169306,2,3980,46885),(169307,3,61948,46885),(169308,1,10644,46886),(169309,2,4564,46886),(169310,3,43264,46886),(169311,4,4562,46886),(169312,1,3946,46887),(169313,2,43264,46887),(169314,1,4366,46888),(169315,2,65583,46888),(169316,3,43264,46888),(169317,1,4402,46889),(169318,2,4173,46889),(169319,3,3878,46889),(169320,4,30685,46889),(169321,1,9722,46890),(169322,2,5238,46890),(169323,3,4035,46890),(169324,4,4042,46890),(169325,5,3878,46890),(169326,6,30685,46890),(169327,1,4243,46891),(169328,2,3946,46891),(169329,3,4333,46891),(169330,4,3878,46891),(169331,5,30685,46891),(169332,1,31178,46892),(169333,2,5258,46892),(169334,3,4042,46892),(169335,4,3878,46892),(169336,5,30685,46892),(169337,1,4947,46893),(169338,2,3980,46893),(169339,3,4078,46893),(169340,4,104945,46893),(169341,1,8537,46894),(169342,2,5054,46894),(169343,3,3878,46894),(169344,4,76843,46894),(169345,1,4479,46895),(169346,2,104948,46895),(169347,1,4078,46896),(169348,2,43280,46896),(169349,1,4078,46897),(169350,2,4879,46897),(169351,3,104951,46897),(169352,1,4078,46898),(169353,2,4878,46898),(169354,3,104953,46898),(169355,1,3996,46899),(169356,2,6309,46899),(169357,3,4648,46899),(169358,4,104953,46899),(169359,5,12979,46899),(169360,1,3911,46900),(169361,2,5702,46900),(169362,3,43282,46900),(169363,1,4387,46901),(169364,2,67031,46901),(169365,3,43282,46901),(169366,4,104957,46901),(169367,1,4609,46902),(169368,2,4078,46902),(169369,3,43282,46902),(169370,1,4649,46903),(169371,2,5921,46903),(169372,3,30696,46903),(169373,1,6170,46904),(169374,2,8814,46904),(169375,3,30696,46904),(169376,1,4564,46905),(169377,2,8300,46905),(169378,3,30696,46905),(169379,1,3905,46906),(169380,2,26832,46906),(169381,1,4402,46907),(169382,2,5185,46907),(169383,3,26833,46907),(169384,1,4618,46908),(169385,2,20534,46908),(169386,3,3988,46908),(169387,4,30714,46908),(169388,1,8814,46909),(169389,2,61958,46909),(169390,1,5314,46910),(169391,2,7329,46910),(169392,3,3878,46910),(169393,4,3879,46910),(169394,5,32506,46910),(169395,6,8199,46910),(169396,1,4643,46911),(169397,2,14524,46911),(169398,3,3878,46911),(169399,4,3879,46911),(169400,5,32506,46911),(169401,6,8199,46911),(169402,1,3905,46912),(169403,2,7302,46912),(169404,3,8199,46912),(169405,1,4182,46913),(169406,2,3878,46913),(169407,3,3879,46913),(169408,4,32506,46913),(169409,5,8199,46913),(169410,6,5969,46913),(169411,1,104971,46914),(169412,2,104972,46914),(169413,1,23755,46915),(169414,2,5793,46915),(169415,3,12619,46915),(169416,4,3878,46915),(169417,5,14912,46915),(169418,1,5829,46916),(169419,2,3871,46916),(169420,3,3905,46916),(169421,4,95324,46916),(169422,1,4565,46917),(169423,2,4618,46917),(169424,3,6344,46917),(169425,4,3878,46917),(169426,5,26793,46917),(169427,1,4078,46918),(169428,2,3911,46918),(169429,3,15075,46918),(169430,1,47027,46919),(169431,2,5428,46919),(169432,3,3878,46919),(169433,4,40779,46919),(169434,1,13085,46920),(169435,2,8814,46920),(169436,3,3878,46920),(169437,4,14923,46920),(169438,1,5178,46921),(169439,2,20534,46921),(169440,3,104980,46921),(169441,1,4902,46922),(169442,2,43320,46922),(169443,1,4078,46923),(169444,2,30767,46923),(169445,1,4300,46924),(169446,2,5553,46924),(169447,3,3878,46924),(169448,4,11688,46924),(169449,5,7979,46924),(169450,1,3946,46925),(169451,2,3957,46925),(169452,3,3878,46925),(169453,4,11688,46925),(169454,1,3910,46926),(169455,2,3878,46926),(169456,3,11688,46926),(169457,1,3980,46927),(169458,2,3878,46927),(169459,3,11688,46927),(169460,1,3910,46928),(169461,2,3878,46928),(169462,3,14956,46928),(169463,1,3911,46929),(169464,2,5191,46929),(169465,3,43395,46929),(169466,1,3871,46930),(169467,2,3878,46930),(169468,3,7107,46930),(169469,1,3910,46931),(169470,2,3911,46931),(169471,3,3878,46931),(169472,4,7107,46931),(169473,1,4504,46932),(169474,2,61971,46932),(169475,1,3911,46933),(169476,2,61971,46933),(169477,1,4320,46934),(169478,2,3895,46934),(169479,3,43342,46934),(169480,1,3905,46935),(169481,2,43342,46935),(169482,3,11182,46935),(169483,1,3905,46936),(169484,2,43342,46936),(169485,1,3905,46936),(169486,2,43342,46936),(169487,1,3946,46937),(169488,2,4339,46937),(169489,3,43342,46937),(169490,1,3910,46938),(169491,2,43342,46938),(169492,1,4643,46939),(169493,2,14567,46939),(169494,3,43347,46939),(169495,1,75877,46940),(169496,2,4328,46940),(169497,3,4947,46940),(169498,4,30785,46940),(169499,1,4269,46941),(169500,2,8569,46941),(169501,3,30785,46941),(169502,1,3871,46942),(169503,2,3946,46942),(169504,3,30791,46942),(169505,1,18321,46943),(169506,2,43348,46943),(169507,1,4504,46944),(169508,2,4350,46944),(169509,3,12775,46944),(169510,4,3878,46944),(169511,5,7089,46944),(169512,1,3878,29644),(169513,2,7089,29644),(169514,3,7009,29644),(169515,1,3905,46945),(169516,2,43369,46945),(169517,1,4243,46946),(169518,2,30818,46946),(169519,1,4618,46947),(169520,2,4564,46947),(169521,3,30822,46947),(169522,1,4565,46948),(169523,2,5157,46948),(169524,3,5178,46948),(169525,4,30824,46948),(169526,1,4384,46949),(169527,2,3878,46949),(169528,3,15125,46949),(169529,1,4107,46950),(169530,2,4499,46950),(169531,3,4254,46950),(169532,4,79766,46950),(169533,1,4564,46951),(169534,2,8300,46951),(169535,3,79766,46951),(169536,1,6170,46952),(169537,2,5178,46952),(169538,3,3878,46952),(169539,4,85454,46952),(169540,1,3918,46953),(169541,2,4726,46953),(169542,3,5906,46953),(169543,4,26914,46953),(169544,1,4564,46954),(169545,2,30829,46954),(169546,1,105015,46955),(169547,2,105016,46955),(169548,1,9270,46956),(169549,2,105016,46956),(169550,1,4879,46957),(169551,2,4111,46957),(169552,3,4323,46957),(169553,4,3878,46957),(169554,5,79768,46957),(169555,1,3946,46958),(169556,2,4879,46958),(169557,3,3905,46958),(169558,4,3878,46958),(169559,5,79768,46958),(169560,1,99362,46959),(169561,2,4402,46959),(169562,3,8537,46959),(169563,4,3878,46959),(169564,5,79768,46959),(169565,1,13085,46960),(169566,2,5178,46960),(169567,3,3878,46960),(169568,4,84085,46960),(169569,1,10737,46961),(169570,2,105023,46961),(169571,1,105026,46962),(169572,2,105023,46962),(169573,1,3946,46963),(169574,2,4232,46963),(169575,3,5238,46963),(169576,4,105023,46963),(169577,1,4988,46964),(169578,2,12466,46964),(169579,3,105023,46964),(169580,1,4878,46965),(169581,2,44261,46965),(169582,1,5307,46966),(169583,2,4350,46966),(169584,3,43391,46966),(169585,1,3911,46967),(169586,2,14957,46967),(169587,1,4286,46968),(169588,2,3878,46968),(169589,3,15018,46968),(169590,1,7130,46969),(169591,2,3918,46969),(169592,3,5829,46969),(169593,4,3878,46969),(169594,5,15018,46969),(169595,1,5264,46970),(169596,2,3871,46970),(169597,3,5054,46970),(169598,4,105035,46970),(169599,1,105037,46971),(169600,2,13275,46971),(169601,3,3878,46971),(169602,4,15025,46971),(169603,1,3946,46972),(169604,2,43405,46972),(169605,1,3917,46973),(169606,2,4078,46973),(169607,3,6220,46973),(169608,4,3878,46973),(169609,5,67961,46973),(169610,1,9228,46974),(169611,2,5320,46974),(169612,3,30848,46974),(169613,1,4879,46975),(169614,2,3905,46975),(169615,3,11462,46975),(169616,1,3946,46976),(169617,2,11462,46976),(169618,1,3905,46977),(169619,2,4173,46977),(169620,3,11462,46977),(169621,1,5609,46978),(169622,2,5004,46978),(169623,3,11462,46978),(169624,1,4288,46979),(169625,2,4111,46979),(169626,3,3878,46979),(169627,4,30859,46979),(169628,1,4489,46980),(169629,2,7689,46980),(169630,1,4035,46981),(169631,2,10594,46981),(169632,3,5921,46981),(169633,4,7689,46981),(169634,1,5713,46982),(169635,2,5918,46982),(169636,3,7689,46982),(169637,1,4879,46983),(169638,2,4350,46983),(169639,3,7689,46983),(169640,1,3911,46984),(169641,2,3917,46984),(169642,3,4137,46984),(169643,4,7689,46984),(169644,1,3980,4919),(169645,2,7689,4919),(169646,1,4111,46985),(169647,2,3879,46985),(169648,3,60221,46985),(169649,1,11014,46986),(169650,2,3879,46986),(169651,3,60221,46986),(169652,1,4111,46987),(169653,2,3938,46987),(169654,3,105054,46987),(169655,1,3980,46988),(169656,2,3905,46988),(169657,3,105054,46988),(169658,1,3946,46989),(169659,2,5289,46989),(169660,3,15051,46989),(169661,1,5289,46990),(169662,2,4648,46990),(169663,3,15051,46990),(169664,1,4078,46991),(169665,2,30874,46991),(169666,1,4618,46992),(169667,2,6344,46992),(169668,3,15054,46992),(169669,1,16896,46993),(169670,2,3878,46993),(169671,3,11737,46993),(169672,4,4995,46993),(169673,5,32734,46993),(169674,1,3965,46994),(169675,2,105062,46994),(169676,1,3980,46995),(169677,2,3879,46995),(169678,3,105064,46995),(169679,1,4320,46996),(169680,2,5185,46996),(169681,3,30897,46996),(169682,1,5307,46997),(169683,2,3910,46997),(169684,3,30897,46997),(169685,1,3902,46998),(169686,2,4588,46998),(169687,3,3878,46998),(169688,4,11495,46998),(169689,1,6525,46999),(169690,2,3878,46999),(169691,3,11495,46999),(169692,1,4564,47000),(169693,2,6170,47000),(169694,3,3878,47000),(169695,4,11495,47000),(169696,1,8562,47001),(169697,2,4648,47001),(169698,3,3878,47001),(169699,4,11495,47001),(169700,1,65085,47002),(169701,2,105072,47002),(169702,3,3878,47002),(169703,4,11495,47002),(169704,1,4078,47003),(169705,2,11779,47003),(169706,1,3911,47004),(169707,2,11779,47004),(169708,1,3871,47005),(169709,2,13454,47005),(169710,3,15096,47005),(169711,1,5452,47006),(169712,2,18148,47006),(169713,3,15096,47006),(169714,1,3910,47007),(169715,2,15096,47007),(169716,1,4432,47008),(169717,2,43434,47008),(169718,1,3946,47009),(169719,2,3871,47009),(169720,3,43434,47009),(169721,1,3980,47010),(169722,2,4504,47010),(169723,3,15100,47010),(169724,1,4671,47011),(169725,2,105083,47011),(169726,1,6404,47012),(169727,2,6714,47012),(169728,3,27004,47012),(169729,1,3871,47013),(169730,2,102589,47013),(169731,3,3878,47013),(169732,4,15122,47013),(169733,1,3946,47014),(169734,2,4320,47014),(169735,3,3878,47014),(169736,4,15122,47014),(169737,1,13790,47015),(169738,2,3871,47015),(169739,3,4042,47015),(169740,4,17330,47015),(169741,5,3878,47015),(169742,6,15122,47015),(169743,1,4609,47016),(169744,2,6278,47016),(169745,3,17330,47016),(169746,4,3878,47016),(169747,5,15122,47016),(169748,1,5264,47017),(169749,2,4078,47017),(169750,3,3988,47017),(169751,4,42476,47017),(169752,5,15502,47017),(169753,1,4078,47018),(169754,2,3911,47018),(169755,3,3988,47018),(169756,4,42476,47018),(169757,5,15502,47018),(169758,1,31178,47019),(169759,2,30754,47019),(169760,1,4243,47020),(169761,2,105093,47020),(169762,1,3980,47021),(169763,2,4779,47021),(169764,3,15129,47021),(169765,1,4648,47022),(169766,2,3957,47022),(169767,3,3878,47022),(169768,4,15162,47022),(169769,1,5918,47023),(169770,2,6065,47023),(169771,3,15162,47023),(169772,1,4182,47024),(169773,2,3905,47024),(169774,3,105098,47024),(169775,1,4078,47025),(169776,2,3911,47025),(169777,3,3980,47025),(169778,4,3878,47025),(169779,5,41890,47025),(169780,6,3878,47025),(169781,7,62023,47025),(169782,1,4496,47026),(169783,2,105101,47026),(169784,1,4878,47027),(169785,2,6278,47027),(169786,3,3878,47027),(169787,4,30933,47027),(169788,1,4182,47028),(169789,2,43576,47028),(169790,1,12371,47029),(169791,2,6540,47029),(169792,3,100818,47029),(169793,4,4219,47029),(169794,5,43576,47029),(169795,1,4564,47030),(169796,2,4564,47030),(169797,3,104558,47030),(169798,1,20534,47031),(169799,2,104558,47031),(169800,1,98670,47032),(169801,2,105108,47032),(169802,1,3902,47033),(169803,2,85479,47033),(169804,1,105111,47034),(169805,2,19253,47034),(169806,3,85479,47034),(169807,1,5718,47035),(169808,2,4564,47035),(169809,3,4564,47035),(169810,4,84117,47035),(169811,1,3957,47036),(169812,2,5054,47036),(169813,3,15187,47036),(169814,1,37472,47037),(169815,2,43463,47037),(169816,1,3911,47038),(169817,2,3918,47038),(169818,3,105116,47038),(169819,1,13460,47039),(169820,2,4288,47039),(169821,3,4726,47039),(169822,4,40033,47039),(169823,1,3911,47040),(169824,2,4461,47040),(169825,3,30962,47040),(169826,1,4564,47041),(169827,2,13085,47041),(169828,3,4564,47041),(169829,4,15210,47041),(169830,1,5092,47042),(169831,2,60665,47042),(169832,3,105121,47042),(169833,1,8064,47043),(169834,2,5449,47043),(169835,3,105123,47043),(169836,1,6309,47044),(169837,2,64885,47044),(169838,1,30988,47045),(169839,2,3879,47045),(169840,3,16578,47045),(169841,4,44298,47045),(169842,5,3988,47045),(169843,6,7347,47045),(169844,7,105126,47045),(169845,1,11014,47046),(169846,2,3988,47046),(169847,3,7347,47046),(169848,4,66910,47046),(169849,1,7302,47047),(169850,2,93379,47047),(169851,1,15230,4974),(169852,2,15231,4974),(169853,1,4197,47048),(169854,2,43491,47048),(169855,1,3910,47049),(169856,2,41193,47049),(169857,3,43491,47049),(169858,1,8091,47050),(169859,2,105132,47050),(169860,1,4609,47051),(169861,2,4042,47051),(169862,3,105134,47051),(169863,1,5178,47052),(169864,2,31014,47052),(169865,1,5092,4985),(169866,2,15254,4985),(169867,1,5092,47053),(169868,2,4288,47053),(169869,3,15254,47053),(169870,1,96209,47054),(169871,2,105139,47054),(169872,3,3878,47054),(169873,4,105140,47054),(169874,1,4078,47055),(169875,2,3946,47055),(169876,3,5803,47055),(169877,1,3911,47056),(169878,2,4504,47056),(169879,3,5803,47056),(169880,1,10886,47057),(169881,2,5719,47057),(169882,3,4618,47057),(169883,4,62046,47057),(169884,1,4950,47058),(169885,2,12181,47058),(169886,3,15260,47058),(169887,1,4355,47059),(169888,2,9716,47059),(169889,3,15256,47059),(169890,1,4432,47060),(169891,2,4988,47060),(169892,3,3878,47060),(169893,4,3879,47060),(169894,5,30930,47060),(169895,1,3911,47061),(169896,2,5415,47061),(169897,3,43525,47061),(169898,1,105150,47062),(169899,2,105073,47062),(169900,3,31043,47062),(169901,1,3957,47063),(169902,2,4325,47063),(169903,3,31043,47063),(169904,1,3946,47064),(169905,2,4411,47064),(169906,3,31039,47064),(169907,1,3980,47065),(169908,2,43528,47065),(169909,1,3946,47066),(169910,2,15276,47066),(169911,1,4042,47067),(169912,2,4269,47067),(169913,3,15276,47067),(169914,1,3910,47068),(169915,2,15276,47068),(169916,1,4243,47069),(169917,2,105160,47069),(169918,3,5969,47069),(169919,1,4197,47070),(169920,2,105162,47070),(169921,3,5969,47070),(169922,1,4370,47071),(169923,2,4042,47071),(169924,3,31047,47071),(169925,1,4618,47072),(169926,2,28077,47072),(169927,3,31047,47072),(169928,1,3910,47073),(169929,2,3980,47073),(169930,3,31047,47073),(169931,1,3946,47074),(169932,2,6245,47074),(169933,3,3871,47074),(169934,4,43577,47074),(169935,1,4325,47075),(169936,2,15296,47075),(169937,1,4564,47076),(169938,2,5719,47076),(169939,3,15296,47076),(169940,1,4879,47077),(169941,2,4078,47077),(169942,3,3878,47077),(169943,4,3879,47077),(169944,5,31041,47077),(169945,1,3871,47078),(169946,2,15312,47078),(169947,1,3871,47078),(169948,2,15312,47078),(169949,1,11014,47079),(169950,2,15312,47079),(169951,1,5185,47080),(169952,2,15312,47080),(169953,1,4078,47081),(169954,2,15312,47081),(169955,1,5452,5003),(169956,2,6225,5003),(169957,3,15312,5003),(169958,1,9875,47082),(169959,2,105175,47082),(169960,1,69907,47083),(169961,2,105177,47083),(169962,3,105175,47083),(169963,1,4596,47084),(169964,2,4504,47084),(169965,3,4589,47084),(169966,4,43527,47084),(169967,1,4127,47085),(169968,2,43527,47085),(169969,1,3910,47086),(169970,2,43527,47086),(169971,1,3980,47087),(169972,2,5829,47087),(169973,3,43527,47087),(169974,1,94214,47088),(169975,2,11553,47088),(169976,3,5347,47088),(169977,4,31057,47088),(169978,1,4609,47089),(169979,2,3988,47089),(169980,3,85500,47089),(169981,1,6404,47090),(169982,2,43546,47090),(169983,1,3871,47091),(169984,2,15325,47091),(169985,1,41812,47092),(169986,2,5004,47092),(169987,3,15325,47092),(169988,1,4643,47093),(169989,2,4320,47093),(169990,3,105188,47093),(169991,1,10594,47094),(169992,2,4423,47094),(169993,3,6914,47094),(169994,4,105188,47094),(169995,1,4111,47095),(169996,2,7329,47095),(169997,3,15567,47095),(169998,1,4170,47096),(169999,2,4409,47096),(170000,3,105192,47096),(170001,4,7865,47096),(170002,5,3878,47096),(170003,6,15567,47096),(170004,1,6065,47097),(170005,2,8537,47097),(170006,3,3878,47097),(170007,4,15567,47097),(170008,1,8014,47098),(170009,2,75293,47098),(170010,3,3878,47098),(170011,4,15567,47098),(170012,1,7865,47099),(170013,2,5906,47099),(170014,3,79271,47099),(170015,1,3902,47100),(170016,2,12181,47100),(170017,3,15335,47100),(170018,1,4829,47101),(170019,2,3980,47101),(170020,3,5307,47101),(170021,4,105198,47101),(170022,1,6305,47102),(170023,2,15345,47102),(170024,1,4496,47103),(170025,2,3895,47103),(170026,3,15340,47103),(170027,1,7538,47104),(170028,2,5443,47104),(170029,3,16265,47104),(170030,4,15366,47104),(170031,1,6714,47105),(170032,2,16265,47105),(170033,3,15366,47105),(170034,1,12275,47106),(170035,2,9551,47106),(170036,3,16265,47106),(170037,4,15366,47106),(170038,1,4589,47107),(170039,2,96034,47107),(170040,1,3871,47108),(170041,2,4078,47108),(170042,3,15371,47108),(170043,1,4950,5022),(170044,2,15378,5022),(170045,3,4320,5022),(170046,4,15371,5022),(170047,1,4564,47109),(170048,2,4618,47109),(170049,3,15371,47109),(170050,1,3922,47110),(170051,2,5191,47110),(170052,3,4288,47110),(170053,4,15371,47110),(170054,1,4291,47111),(170055,2,105210,47111),(170056,3,15413,47111),(170057,1,4035,47112),(170058,2,6305,47112),(170059,3,3988,47112),(170060,4,15419,47112),(170061,1,3911,47113),(170062,2,31096,47113),(170063,1,3911,47114),(170064,2,3878,47114),(170065,3,31096,47114),(170066,1,3980,47115),(170067,2,7302,47115),(170068,3,3878,47115),(170069,4,31096,47115),(170070,1,3902,47116),(170071,2,3957,47116),(170072,3,3878,47116),(170073,4,31002,47116),(170074,1,5054,47117),(170075,2,3957,47117),(170076,3,3878,47117),(170077,4,31002,47117),(170078,5,5969,47117),(170079,1,6170,47118),(170080,2,5178,47118),(170081,3,3878,47118),(170082,4,31002,47118),(170083,1,3946,47119),(170084,2,5054,47119),(170085,3,3878,47119),(170086,4,31002,47119),(170087,1,4988,47120),(170088,2,23755,47120),(170089,3,76318,47120),(170090,4,102335,47120),(170091,5,43573,47120),(170092,1,3910,47121),(170093,2,43573,47121),(170094,1,3911,47122),(170095,2,3980,47122),(170096,3,3878,47122),(170097,4,43579,47122),(170098,1,3871,47123),(170099,2,13486,47123),(170100,3,15297,47123),(170101,1,3911,47124),(170102,2,15297,47124),(170103,3,5969,47124),(170104,1,4461,47125),(170105,2,15297,47125),(170106,1,4461,47126),(170107,2,3871,47126),(170108,3,15297,47126),(170109,1,5092,47127),(170110,2,4609,47127),(170111,3,4288,47127),(170112,4,15297,47127),(170113,1,20563,47128),(170114,2,5178,47128),(170115,3,15297,47128),(170116,1,3910,47129),(170117,2,4197,47129),(170118,3,6289,47129),(170119,4,15297,47129),(170120,1,4564,47130),(170121,2,15299,47130),(170122,1,3910,47131),(170123,2,105231,47131),(170124,3,3997,47131),(170125,4,15436,47131),(170126,1,3871,47132),(170127,2,4078,47132),(170128,3,4278,47132),(170129,4,16980,47132),(170130,5,9422,47132),(170131,6,16986,47132),(170132,1,3957,47133),(170133,2,4388,47133),(170134,3,16980,47133),(170135,4,9422,47133),(170136,5,16986,47133),(170137,1,10718,47134),(170138,2,4290,47134),(170139,3,16980,47134),(170140,4,9422,47134),(170141,5,16986,47134),(170142,1,4078,47135),(170143,2,4504,47135),(170144,3,4035,47135),(170145,4,15449,47135),(170146,1,4461,47136),(170147,2,4489,47136),(170148,3,105237,47136),(170149,1,3946,47137),(170150,2,3984,47137),(170151,3,15465,47137),(170152,1,6170,47138),(170153,2,20534,47138),(170154,3,105241,47138),(170155,1,6309,47139),(170156,2,4504,47139),(170157,3,4137,47139),(170158,1,4014,47140),(170159,2,4814,47140),(170160,3,4137,47140),(170161,1,4950,47141),(170162,2,4137,47141),(170163,1,4564,47142),(170164,2,5157,47142),(170165,3,6170,47142),(170166,4,4137,47142),(170167,1,4496,47143),(170168,2,3957,47143),(170169,3,4137,47143),(170170,4,16013,47143),(170171,1,4614,47144),(170172,2,5547,47144),(170173,3,4137,47144),(170174,1,5719,47145),(170175,2,4137,47145),(170176,1,5719,47146),(170177,2,8814,47146),(170178,3,4137,47146),(170179,1,5178,47147),(170180,2,5718,47147),(170181,3,15473,47147),(170182,1,4443,47148),(170183,2,3917,47148),(170184,3,48830,47148),(170185,1,10644,47149),(170186,2,4564,47149),(170187,3,105253,47149),(170188,1,4643,47150),(170189,2,15479,47150),(170190,1,4564,47151),(170191,2,20534,47151),(170192,3,23391,47151),(170193,4,43536,47151),(170194,1,4648,47152),(170195,2,3911,47152),(170196,3,3890,47152),(170197,4,63072,47152),(170198,1,4350,47153),(170199,2,4950,47153),(170200,3,63072,47153),(170201,1,19073,47154),(170202,2,3963,47154),(170203,3,105259,47154),(170204,1,3911,47155),(170205,2,105259,47155),(170206,1,4564,47156),(170207,2,3878,47156),(170208,3,43640,47156),(170209,1,3905,47157),(170210,2,4384,47157),(170211,3,3878,47157),(170212,4,43640,47157),(170213,1,7096,47158),(170214,2,3957,47158),(170215,3,3878,47158),(170216,4,43640,47158),(170217,1,4700,47159),(170218,2,12108,47159),(170219,3,3878,47159),(170220,4,43640,47159),(170221,1,3911,47160),(170222,2,3980,47160),(170223,3,15526,47160),(170224,1,6993,47161),(170225,2,5382,47161),(170226,1,3911,47162),(170227,2,15521,47162),(170228,1,42688,47163),(170229,2,4173,47163),(170230,3,15521,47163),(170231,1,91105,47164),(170232,2,8537,47164),(170233,3,15521,47164),(170234,1,6714,47165),(170235,2,15521,47165),(170236,1,5157,5064),(170237,2,4565,5064),(170238,3,14907,5064),(170239,4,15452,5064),(170240,1,4432,47166),(170241,2,43603,47166),(170242,1,3892,47167),(170243,2,3910,47167),(170244,3,4182,47167),(170245,4,105273,47167),(170246,1,3910,47168),(170247,2,4182,47168),(170248,3,105273,47168),(170249,1,105279,47169),(170250,2,4643,47169),(170251,3,31210,47169),(170252,1,3910,47170),(170253,2,4221,47170),(170254,3,3905,47170),(170255,4,99458,47170),(170256,5,105283,47170),(170257,6,105285,47170),(170258,1,4443,47171),(170259,2,7590,47171),(170260,3,15535,47171),(170261,4,5969,47171),(170262,1,5527,47172),(170263,2,5178,47172),(170264,3,86744,47172),(170265,1,3905,47173),(170266,2,105289,47173),(170267,1,13947,47174),(170268,2,105289,47174),(170269,1,4588,47175),(170270,2,14835,47175),(170271,3,50821,47175),(170272,1,3871,47176),(170273,2,50821,47176),(170274,1,6521,47177),(170275,2,50821,47177),(170276,1,4320,47178),(170277,2,50821,47178),(170278,1,78707,47179),(170279,2,31222,47179),(170280,1,5909,47180),(170281,2,5004,47180),(170282,3,105298,47180),(170283,1,11026,47181),(170284,2,16060,47181),(170285,3,15460,47181),(170286,1,4648,47182),(170287,2,15546,47182),(170288,1,4504,47183),(170289,2,3946,47183),(170290,3,15546,47183),(170291,1,5157,47184),(170292,2,8300,47184),(170293,3,3878,47184),(170294,4,3879,47184),(170295,5,31247,47184),(170296,1,3911,47185),(170297,2,3871,47185),(170298,3,3878,47185),(170299,4,3879,47185),(170300,5,31247,47185),(170301,1,3911,47186),(170302,2,4350,47186),(170303,3,3878,47186),(170304,4,3879,47186),(170305,5,31247,47186),(170306,1,13085,47187),(170307,2,4564,47187),(170308,3,3878,47187),(170309,4,3879,47187),(170310,5,31247,47187),(170311,1,8813,47188),(170312,2,105307,47188),(170313,1,3886,47189),(170314,2,3883,47189),(170315,3,105307,47189),(170316,1,4565,47190),(170317,2,3879,47190),(170318,3,85534,47190),(170319,1,4902,47191),(170320,2,3946,47191),(170321,3,31271,47191),(170322,1,22397,47192),(170323,2,3910,47192),(170324,3,31272,47192),(170325,1,22397,47193),(170326,2,3910,47193),(170327,3,3946,47193),(170328,4,31272,47193),(170329,1,3910,47194),(170330,2,31272,47194),(170331,1,3946,47195),(170332,2,85536,47195),(170333,1,5185,47196),(170334,2,85537,47196),(170335,1,4078,47197),(170336,2,4333,47197),(170337,3,6914,47197),(170338,4,85537,47197),(170339,1,5452,47198),(170340,2,85537,47198),(170341,1,66799,47199),(170342,2,76011,47199),(170343,1,3911,47200),(170344,2,76011,47200),(170345,1,3910,47201),(170346,2,15326,47201),(170347,1,12631,47202),(170348,2,15326,47202),(170349,1,13526,47203),(170350,2,3878,47203),(170351,3,3879,47203),(170352,4,15326,47203),(170353,5,9226,47203),(170354,1,4003,47204),(170355,2,30952,47204),(170356,1,5289,47205),(170357,2,4411,47205),(170358,3,4042,47205),(170359,4,30953,47205),(170360,1,3910,47206),(170361,2,3905,47206),(170362,3,4485,47206),(170363,4,62084,47206),(170364,1,4288,47207),(170365,2,105327,47207),(170366,3,15327,47207),(170367,1,3918,47208),(170368,2,15327,47208),(170369,1,4564,47209),(170370,2,5157,47209),(170371,3,15565,47209),(170372,1,3871,47210),(170373,2,7096,47210),(170374,3,15599,47210),(170375,4,12574,47210),(170376,1,4947,47211),(170377,2,10737,47211),(170378,3,105332,47211),(170379,1,3997,47212),(170380,2,4291,47212),(170381,3,105332,47212),(170382,1,99093,47213),(170383,2,3878,47213),(170384,3,3879,47213),(170385,4,15602,47213),(170386,1,102589,47214),(170387,2,3878,47214),(170388,3,3879,47214),(170389,4,15602,47214),(170390,1,3957,47215),(170391,2,3878,47215),(170392,3,15602,47215),(170393,1,3911,47216),(170394,2,3878,47216),(170395,3,3879,47216),(170396,4,15602,47216),(170397,1,3946,47217),(170398,2,3878,47217),(170399,3,3879,47217),(170400,4,15602,47217),(170401,1,4556,47218),(170402,2,99093,47218),(170403,3,3878,47218),(170404,4,3879,47218),(170405,5,15602,47218),(170406,1,6932,47219),(170407,2,4370,47219),(170408,3,3878,47219),(170409,4,3879,47219),(170410,5,15602,47219),(170411,1,105343,47220),(170412,2,3946,47220),(170413,3,3878,47220),(170414,4,3879,47220),(170415,5,15602,47220),(170416,1,5719,47221),(170417,2,6170,47221),(170418,3,3878,47221),(170419,4,3879,47221),(170420,5,15602,47221),(170421,1,6065,47222),(170422,2,3980,47222),(170423,3,3906,47222),(170424,4,62087,47222),(170425,1,5994,47223),(170426,2,43706,47223),(170427,1,5718,47224),(170428,2,6170,47224),(170429,3,43713,47224),(170430,1,5178,47225),(170431,2,6170,47225),(170432,3,3878,47225),(170433,4,3879,47225),(170434,5,15618,47225),(170435,1,13790,47226),(170436,2,31724,47226),(170437,3,14524,47226),(170438,4,7419,47226),(170439,5,3878,47226),(170440,6,3879,47226),(170441,7,15618,47226),(170442,1,5719,47227),(170443,2,15618,47227),(170444,1,4643,47228),(170445,2,105352,47228),(170446,1,6170,47229),(170447,2,15635,47229),(170448,1,7445,47230),(170449,2,5553,47230),(170450,3,15635,47230),(170451,1,5718,47231),(170452,2,6170,47231),(170453,3,8813,47231),(170454,4,15635,47231),(170455,1,3946,47232),(170456,2,3926,47232),(170457,3,15608,47232),(170458,1,105361,47233),(170459,2,13413,47233),(170460,3,43717,47233),(170461,1,3917,47234),(170462,2,6914,47234),(170463,3,62098,47234),(170464,1,5185,47235),(170465,2,4461,47235),(170466,3,11873,47235),(170467,4,4568,47235),(170468,1,6309,47236),(170469,2,4568,47236),(170470,1,4985,47237),(170471,2,6505,47237),(170472,3,76489,47237),(170473,4,11873,47237),(170474,5,4568,47237),(170475,1,4173,47238),(170476,2,4568,47238),(170477,1,3911,47239),(170478,2,4568,47239),(170479,1,3946,47240),(170480,2,4568,47240),(170481,1,42597,47241),(170482,2,4568,47241),(170483,1,4182,47242),(170484,2,4568,47242),(170485,1,5178,47243),(170486,2,5718,47243),(170487,3,31299,47243),(170488,1,3902,47244),(170489,2,15645,47244),(170490,1,5178,47245),(170491,2,13085,47245),(170492,3,15645,47245),(170493,1,11553,47246),(170494,2,102335,47246),(170495,3,15645,47246),(170496,1,10644,47247),(170497,2,15645,47247),(170498,1,7541,47248),(170499,2,15645,47248),(170500,1,7672,47249),(170501,2,15645,47249),(170502,1,6521,47250),(170503,2,6217,47250),(170504,3,15645,47250),(170505,1,4010,47251),(170506,2,13276,47251),(170507,3,15645,47251),(170508,1,8569,47252),(170509,2,15645,47252),(170510,1,4325,47253),(170511,2,4119,47253),(170512,3,15645,47253),(170513,1,4956,47254),(170514,2,13486,47254),(170515,3,15645,47254),(170516,1,4950,47255),(170517,2,10825,47255),(170518,3,15645,47255),(170519,1,6525,47256),(170520,2,4325,47256),(170521,3,15645,47256),(170522,1,3905,47257),(170523,2,43035,47257),(170524,3,15645,47257),(170525,1,5307,47258),(170526,2,15645,47258),(170527,1,5307,47258),(170528,2,15645,47258),(170529,1,4123,47259),(170530,2,15645,47259),(170531,1,6031,47260),(170532,2,4014,47260),(170533,3,15645,47260),(170534,1,14197,47261),(170535,2,4284,47261),(170536,3,15645,47261),(170537,4,104644,47261),(170538,1,49002,47262),(170539,2,105391,47262),(170540,3,15645,47262),(170541,4,9226,47262),(170542,1,6914,47263),(170543,2,15645,47263),(170544,1,68711,47264),(170545,2,5803,47264),(170546,3,15645,47264),(170547,1,8569,47265),(170548,2,105395,47265),(170549,1,6178,47266),(170550,2,7743,47266),(170551,3,105395,47266),(170552,1,6872,47267),(170553,2,10825,47267),(170554,3,105395,47267),(170555,1,5718,47268),(170556,2,4564,47268),(170557,3,105395,47268),(170558,1,3911,47269),(170559,2,47603,47269),(170560,1,4111,47270),(170561,2,3878,47270),(170562,3,3879,47270),(170563,4,15627,47270),(170564,1,5178,47271),(170565,2,3878,47271),(170566,3,3879,47271),(170567,4,15627,47271),(170568,5,5969,47271),(170569,1,3871,47272),(170570,2,14535,47272),(170571,3,3878,47272),(170572,4,3879,47272),(170573,5,15627,47272),(170574,1,4320,47273),(170575,2,3946,47273),(170576,3,3878,47273),(170577,4,3879,47273),(170578,5,15627,47273),(170579,1,4078,47274),(170580,2,4443,47274),(170581,3,3878,47274),(170582,4,3879,47274),(170583,5,15627,47274),(170584,1,21122,47275),(170585,2,4564,47275),(170586,3,3878,47275),(170587,4,3879,47275),(170588,5,15627,47275),(170589,1,3911,47276),(170590,2,3878,47276),(170591,3,3879,47276),(170592,4,15627,47276),(170593,5,7979,47276),(170594,1,3911,39893),(170595,2,3878,39893),(170596,3,3879,39893),(170597,4,15627,39893),(170598,1,3911,47277),(170599,2,4320,47277),(170600,3,3878,47277),(170601,4,3879,47277),(170602,5,15627,47277),(170603,1,67925,47278),(170604,2,105409,47278),(170605,3,4370,47278),(170606,4,3878,47278),(170607,5,3879,47278),(170608,6,15627,47278),(170609,1,3980,47279),(170610,2,3917,47279),(170611,3,6714,47279),(170612,4,3878,47279),(170613,5,3879,47279),(170614,6,15627,47279),(170615,1,5719,47280),(170616,2,31320,47280),(170617,1,4333,47281),(170618,2,3946,47281),(170619,3,15636,47281),(170620,1,3911,47282),(170621,2,105414,47282),(170622,3,15636,47282),(170623,1,105414,47283),(170624,2,3910,47283),(170625,3,15636,47283),(170626,1,12108,47284),(170627,2,13486,47284),(170628,3,3872,47284),(170629,4,15607,47284),(170630,1,6289,47285),(170631,2,5906,47285),(170632,3,4324,47285),(170633,4,4355,47285),(170634,5,15657,47285),(170635,1,4288,47286),(170636,2,4116,47286),(170637,3,4355,47286),(170638,4,4111,47286),(170639,5,105419,47286),(170640,1,3911,47287),(170641,2,3946,47287),(170642,3,4078,47287),(170643,4,105419,47287),(170644,1,3892,47288),(170645,2,105422,47288),(170646,1,105427,47289),(170647,2,78160,47289),(170648,3,79577,47289),(170649,1,4648,47290),(170650,2,4504,47290),(170651,3,6914,47290),(170652,4,79577,47290),(170653,1,4350,47291),(170654,2,79577,47291),(170655,3,5969,47291),(170656,1,4350,47292),(170657,2,79577,47292),(170658,1,5191,47293),(170659,2,79577,47293),(170660,1,3946,47294),(170661,2,3980,47294),(170662,3,79577,47294),(170663,1,6404,47295),(170664,2,3911,47295),(170665,3,79577,47295),(170666,1,4291,47296),(170667,2,15628,47296),(170668,1,5185,47297),(170669,2,15628,47297),(170670,3,5969,47297),(170671,1,5428,47298),(170672,2,7096,47298),(170673,3,15628,47298),(170674,1,3911,5106),(170675,2,3917,5106),(170676,3,15628,5106),(170677,1,3946,47299),(170678,2,6831,47299),(170679,3,15628,47299),(170680,4,4121,47299),(170681,1,5092,47300),(170682,2,15628,47300),(170683,1,13947,47301),(170684,2,15628,47301),(170685,3,100067,47301),(170686,1,8813,47302),(170687,2,15637,47302),(170688,3,5969,47302),(170689,1,6914,47303),(170690,2,15637,47303),(170691,1,6914,5108),(170692,2,3996,5108),(170693,3,15637,5108),(170694,1,4565,47304),(170695,2,31350,47304),(170696,1,4643,47305),(170697,2,4384,47305),(170698,3,43750,47305),(170699,1,3922,47306),(170700,2,4078,47306),(170701,3,43764,47306),(170702,1,7935,47307),(170703,2,6118,47307),(170704,3,3988,47307),(170705,4,7347,47307),(170706,5,43784,47307),(170707,1,5092,47308),(170708,2,7347,47308),(170709,3,43784,47308),(170710,1,3905,47309),(170711,2,4232,47309),(170712,3,48026,47309),(170713,1,3911,47310),(170714,2,3980,47310),(170715,3,48026,47310),(170716,1,4116,47311),(170717,2,6065,47311),(170718,3,4078,47311),(170719,4,105450,47311),(170720,1,5597,47312),(170721,2,3902,47312),(170722,3,31373,47312),(170723,1,5597,47312),(170724,2,3902,47312),(170725,3,31373,47312),(170726,1,3911,47313),(170727,2,3910,47313),(170728,3,31373,47313),(170729,1,3910,47314),(170730,2,31373,47314),(170731,3,105454,47314),(170732,1,3910,47315),(170733,2,31373,47315),(170734,1,5054,47316),(170735,2,31383,47316),(170736,1,4288,47317),(170737,2,3963,47317),(170738,3,31383,47317),(170739,1,65101,47318),(170740,2,101879,47318),(170741,3,31383,47318),(170742,1,4323,47319),(170743,2,4078,47319),(170744,3,31383,47319),(170745,1,5918,47320),(170746,2,5713,47320),(170747,3,15428,47320),(170748,1,9228,47321),(170749,2,4321,47321),(170750,3,15428,47321),(170751,1,3957,47322),(170752,2,6914,47322),(170753,3,15428,47322),(170754,1,7672,47323),(170755,2,31393,47323),(170756,1,4111,47324),(170757,2,3871,47324),(170758,3,4878,47324),(170759,4,15685,47324),(170760,1,8813,40922),(170761,2,15685,40922),(170762,1,4060,47325),(170763,2,3946,47325),(170764,3,15685,47325),(170765,1,4564,47326),(170766,2,15685,47326),(170767,1,3946,47327),(170768,2,15685,47327),(170769,1,3910,47328),(170770,2,15685,47328),(170771,1,5092,47329),(170772,2,3910,47329),(170773,3,4878,47329),(170774,4,105470,47329),(170775,1,7259,47330),(170776,2,4963,47330),(170777,3,43772,47330),(170778,1,20534,47331),(170779,2,43772,47331),(170780,1,5185,47332),(170781,2,4402,47332),(170782,3,15690,47332),(170783,1,4988,47333),(170784,2,105475,47333),(170785,3,105476,47333),(170786,4,15690,47333),(170787,1,5092,47334),(170788,2,15690,47334),(170789,1,4182,5118),(170790,2,3926,5118),(170791,3,15690,5118),(170792,1,6367,47335),(170793,2,18781,47335),(170794,3,105480,47335),(170795,4,15690,47335),(170796,1,15690,47336),(170797,2,104485,47336),(170798,1,3871,47337),(170799,2,43774,47337),(170800,1,69907,47338),(170801,2,3946,47338),(170802,3,43774,47338),(170803,1,92044,47339),(170804,2,43774,47339),(170805,1,100313,47340),(170806,2,43774,47340),(170807,1,105487,47341),(170808,2,4197,47341),(170809,3,43774,47341),(170810,1,15698,5122),(170811,2,3980,5122),(170812,3,3878,5122),(170813,4,3879,5122),(170814,5,15673,5122),(170815,1,4878,47342),(170816,2,3878,47342),(170817,3,3879,47342),(170818,4,15673,47342),(170819,5,101929,47342),(170820,1,3911,47343),(170821,2,3878,47343),(170822,3,3879,47343),(170823,4,15673,47343),(170824,1,3911,47344),(170825,2,15673,47344),(170826,3,5969,47344),(170827,1,5829,47345),(170828,2,15673,47345),(170829,1,4388,47346),(170830,2,3980,47346),(170831,3,4287,47346),(170832,4,62113,47346),(170833,1,5178,47347),(170834,2,6344,47347),(170835,3,105494,47347),(170836,1,3980,47348),(170837,2,105494,47348),(170838,1,3957,47349),(170839,2,76824,47349),(170840,3,4042,47349),(170841,4,15676,47349),(170842,1,3911,47350),(170843,2,6309,47350),(170844,3,15676,47350),(170845,1,3918,47351),(170846,2,3911,47351),(170847,3,15676,47351),(170848,1,41620,47352),(170849,2,4894,47352),(170850,3,15703,47352),(170851,1,5347,47353),(170852,2,65364,47353),(170853,3,13070,47353),(170854,4,15703,47353),(170855,1,5185,47354),(170856,2,43782,47354),(170857,1,98056,47355),(170858,2,43782,47355),(170859,3,10540,47355),(170860,1,4232,47356),(170861,2,43788,47356),(170862,1,65209,47357),(170863,2,4254,47357),(170864,3,5347,47357),(170865,4,62114,47357),(170866,1,4078,47358),(170867,2,62114,47358),(170868,1,4988,47359),(170869,2,12711,47359),(170870,3,5793,47359),(170871,4,62114,47359),(170872,1,4042,47360),(170873,2,12466,47360),(170874,3,5347,47360),(170875,4,62114,47360),(170876,1,4960,47361),(170877,2,3871,47361),(170878,3,3922,47361),(170879,4,62115,47361),(170880,1,4035,47362),(170881,2,5713,47362),(170882,3,4042,47362),(170883,4,62120,47362),(170884,1,4947,47363),(170885,2,7402,47363),(170886,3,3878,47363),(170887,4,31420,47363),(170888,1,6305,47364),(170889,2,3878,47364),(170890,3,31420,47364),(170891,1,10644,47365),(170892,2,4564,47365),(170893,3,3878,47365),(170894,4,31420,47365),(170895,1,4078,47366),(170896,2,3878,47366),(170897,3,31420,47366),(170898,1,3905,47367),(170899,2,3878,47367),(170900,3,31420,47367),(170901,1,8562,47368),(170902,2,3878,47368),(170903,3,31420,47368),(170904,1,4496,47369),(170905,2,4323,47369),(170906,3,3878,47369),(170907,4,31420,47369),(170908,1,6714,47370),(170909,2,105518,47370),(170910,3,31420,47370),(170911,1,14567,47371),(170912,2,6998,47371),(170913,3,92103,47371),(170914,1,4461,47372),(170915,2,3905,47372),(170916,3,4878,47372),(170917,4,105521,47372),(170918,1,4564,47373),(170919,2,14389,47373),(170920,3,38955,47373),(170921,1,8537,47374),(170922,2,4411,47374),(170923,3,96035,47374),(170924,1,5255,47375),(170925,2,105525,47375),(170926,1,105527,47376),(170927,2,13947,47376),(170928,3,105525,47376),(170929,1,3946,47377),(170930,2,15738,47377),(170931,1,3895,47378),(170932,2,10725,47378),(170933,3,15738,47378),(170934,1,5185,47379),(170935,2,4461,47379),(170936,3,15423,47379),(170937,1,3917,47380),(170938,2,43634,47380),(170939,3,5969,47380),(170940,1,11014,47381),(170941,2,6170,47381),(170942,3,15358,47381),(170943,1,4643,47382),(170944,2,3980,47382),(170945,3,4461,47382),(170946,4,105534,47382),(170947,1,9270,47383),(170948,2,105536,47383),(170949,1,6827,47384),(170950,2,48155,47384),(170951,1,4618,47385),(170952,2,20534,47385),(170953,3,80979,47385),(170954,1,3892,47386),(170955,2,16626,47386),(170956,3,4618,47386),(170957,4,105540,47386),(170958,1,3911,47387),(170959,2,43801,47387),(170960,1,3902,47388),(170961,2,14360,47388),(170962,1,3902,47388),(170963,2,14360,47388),(170964,1,65364,47389),(170965,2,14360,47389),(170966,1,5178,47390),(170967,2,4564,47390),(170968,3,14360,47390),(170969,1,4111,47391),(170970,2,3910,47391),(170971,3,14360,47391),(170972,1,4779,47392),(170973,2,15750,47392),(170974,3,14360,47392),(170975,1,4779,47392),(170976,2,15750,47392),(170977,3,14360,47392),(170978,1,24427,47393),(170979,2,39906,47393),(170980,3,14360,47393),(170981,1,8813,47394),(170982,2,5178,47394),(170983,3,14360,47394),(170984,1,4010,47395),(170985,2,4443,47395),(170986,3,14360,47395),(170987,1,3905,47396),(170988,2,3946,47396),(170989,3,14360,47396),(170990,1,4173,47397),(170991,2,3957,47397),(170992,3,14360,47397),(170993,1,3911,47398),(170994,2,4243,47398),(170995,3,15750,47398),(170996,4,14360,47398),(170997,1,10885,47399),(170998,2,14360,47399),(170999,1,4127,47400),(171000,2,14360,47400),(171001,1,13372,47401),(171002,2,14360,47401),(171003,1,4243,47402),(171004,2,3895,47402),(171005,3,14360,47402),(171006,1,13085,47403),(171007,2,5157,47403),(171008,3,14360,47403),(171009,1,16435,47404),(171010,2,4014,47404),(171011,3,14360,47404),(171012,1,4182,47405),(171013,2,14360,47405),(171014,1,13460,47406),(171015,2,15750,47406),(171016,3,14360,47406),(171017,1,5793,47407),(171018,2,14360,47407),(171019,1,3980,47408),(171020,2,18309,47408),(171021,3,14360,47408),(171022,1,8051,47409),(171023,2,8537,47409),(171024,3,4170,47409),(171025,4,7865,47409),(171026,5,92105,47409),(171027,1,5829,5145),(171028,2,15756,5145),(171029,1,4618,47410),(171030,2,8813,47410),(171031,3,105565,47410),(171032,1,5178,47411),(171033,2,105567,47411),(171034,1,5185,47412),(171035,2,5906,47412),(171036,3,31476,47412),(171037,1,13085,47413),(171038,2,4564,47413),(171039,3,6344,47413),(171040,4,105570,47413),(171041,1,3871,47414),(171042,2,3878,47414),(171043,3,105572,47414),(171044,1,3910,47415),(171045,2,15760,47415),(171046,3,98295,47415),(171047,1,3980,47416),(171048,2,4504,47416),(171049,3,15760,47416),(171050,1,4078,47417),(171051,2,4496,47417),(171052,3,11511,47417),(171053,1,4179,47418),(171054,2,105578,47418),(171055,1,4648,47419),(171056,2,4078,47419),(171057,3,105580,47419),(171058,1,5719,47420),(171059,2,105580,47420),(171060,1,5178,47421),(171061,2,5719,47421),(171062,3,92988,47421),(171063,1,5178,47422),(171064,2,4564,47422),(171065,3,84167,47422),(171066,1,7096,47423),(171067,2,3946,47423),(171068,3,105585,47423),(171069,1,13085,47424),(171070,2,65319,47424),(171071,1,4461,47425),(171072,2,4325,47425),(171073,3,4588,47425),(171074,4,3878,47425),(171075,5,3879,47425),(171076,6,43818,47425),(171077,1,4078,47426),(171078,2,5191,47426),(171079,3,3988,47426),(171080,4,38960,47426),(171081,1,4411,47427),(171082,2,3946,47427),(171083,3,3878,47427),(171084,4,105590,47427),(171085,1,4078,47428),(171086,2,4829,47428),(171087,3,7302,47428),(171088,4,15777,47428),(171089,1,4564,47429),(171090,2,4564,47429),(171091,3,43837,47429),(171092,1,6141,47430),(171093,2,4042,47430),(171094,3,7865,47430),(171095,4,43838,47430),(171096,1,3883,47431),(171097,2,4179,47431),(171098,3,5906,47431),(171099,4,4618,47431),(171100,5,43838,47431),(171101,1,78175,47432),(171102,2,6217,47432),(171103,3,15785,47432),(171104,1,5178,47433),(171105,2,5178,47433),(171106,3,4564,47433),(171107,4,15785,47433),(171108,1,4078,47434),(171109,2,7329,47434),(171110,3,15785,47434),(171111,1,4564,47435),(171112,2,5178,47435),(171113,3,15785,47435),(171114,1,85438,47436),(171115,2,3946,47436),(171116,3,105600,47436),(171117,1,4879,47437),(171118,2,4127,47437),(171119,3,62139,47437),(171120,1,4182,47438),(171121,2,43855,47438),(171122,1,4182,47438),(171123,2,43855,47438),(171124,1,43855,22422),(171125,2,3878,22422),(171126,3,3879,22422),(171127,4,17274,22422),(171128,1,3911,47439),(171129,2,5157,47439),(171130,3,4485,47439),(171131,4,43860,47439),(171132,1,6170,47440),(171133,2,3879,47440),(171134,3,15820,47440),(171135,1,8813,47441),(171136,2,3879,47441),(171137,3,15820,47441),(171138,1,8813,47442),(171139,2,3879,47442),(171140,3,15820,47442),(171141,4,16013,47442),(171142,1,4179,47443),(171143,2,43876,47443),(171144,1,5713,47444),(171145,2,6714,47444),(171146,3,3878,47444),(171147,4,31536,47444),(171148,1,9776,47445),(171149,2,3878,47445),(171150,3,31536,47445),(171151,1,3910,47446),(171152,2,3946,47446),(171153,3,3936,47446),(171154,4,3878,47446),(171155,5,31536,47446),(171156,1,13486,47447),(171157,2,105612,47447),(171158,1,3980,47448),(171159,2,3892,47448),(171160,3,105615,47448),(171161,1,4182,47449),(171162,2,4078,47449),(171163,3,4648,47449),(171164,4,6914,47449),(171165,5,15822,47449),(171166,1,3892,47450),(171167,2,15925,47450),(171168,1,4536,47451),(171169,2,105619,47451),(171170,1,3911,47452),(171171,2,6640,47452),(171172,3,43899,47452),(171173,1,12108,47453),(171174,2,4078,47453),(171175,3,43897,47453),(171176,1,7759,47454),(171177,2,105623,47454),(171178,3,12653,47454),(171179,4,43897,47454),(171180,1,5185,47455),(171181,2,3871,47455),(171182,3,43897,47455),(171183,1,8813,47456),(171184,2,43897,47456),(171185,1,4564,47457),(171186,2,5178,47457),(171187,3,43897,47457),(171188,1,4078,47458),(171189,2,105628,47458),(171190,1,3957,47459),(171191,2,5554,47459),(171192,3,105630,47459),(171193,1,3957,47460),(171194,2,3946,47460),(171195,3,4485,47460),(171196,4,43861,47460),(171197,1,15833,47461),(171198,2,105634,47461),(171199,1,4648,47462),(171200,2,13381,47462),(171201,3,31565,47462),(171202,1,6831,47463),(171203,2,6170,47463),(171204,3,4564,47463),(171205,4,31565,47463),(171206,1,5597,47464),(171207,2,3980,47464),(171208,3,62156,47464),(171209,1,5713,47465),(171210,2,4182,47465),(171211,3,62156,47465),(171212,1,4011,47466),(171213,2,3957,47466),(171214,3,62156,47466),(171215,1,3957,47467),(171216,2,3946,47467),(171217,3,62156,47467),(171218,1,3980,47468),(171219,2,62156,47468),(171220,1,4320,47469),(171221,2,3980,47469),(171222,3,4719,47469),(171223,4,43919,47469),(171224,1,16124,47470),(171225,2,8300,47470),(171226,3,105645,47470),(171227,1,11096,47471),(171228,2,3946,47471),(171229,3,105645,47471),(171230,1,105649,47472),(171231,2,43941,47472),(171232,1,4288,47473),(171233,2,15900,47473),(171234,1,3980,47474),(171235,2,4504,47474),(171236,3,7202,47474),(171237,4,3878,47474),(171238,5,15904,47474),(171239,1,5719,47475),(171240,2,20534,47475),(171241,3,51208,47475),(171242,1,6510,47476),(171243,2,5793,47476),(171244,3,31599,47476),(171245,1,4648,47477),(171246,2,15950,47477),(171247,1,4564,47478),(171248,2,70422,47478),(171249,1,4402,47479),(171250,2,6672,47479),(171251,3,5238,47479),(171252,4,5698,47479),(171253,5,62160,47479),(171254,1,4564,47480),(171255,2,5178,47480),(171256,3,105658,47480),(171257,1,4618,47481),(171258,2,5718,47481),(171259,3,105660,47481),(171260,1,4564,47482),(171261,2,6344,47482),(171262,3,13085,47482),(171263,4,105660,47482),(171264,1,11014,12310),(171265,2,31620,12310),(171266,1,4197,47483),(171267,2,15914,47483),(171268,1,4127,5200),(171269,2,3980,5200),(171270,3,5574,5200),(171271,4,15914,5200),(171272,1,4182,47484),(171273,2,18510,47484),(171274,3,3910,47484),(171275,4,15914,47484),(171276,1,3910,47485),(171277,2,3980,47485),(171278,3,3878,47485),(171279,4,31626,47485),(171280,1,3980,47486),(171281,2,6993,47486),(171282,3,20686,47486),(171283,4,31626,47486),(171284,1,4947,47487),(171285,2,3878,47487),(171286,3,31633,47487),(171287,1,3911,47488),(171288,2,3878,47488),(171289,3,31633,47488),(171290,1,5289,47489),(171291,2,4384,47489),(171292,3,3878,47489),(171293,4,31633,47489),(171294,1,3911,47490),(171295,2,105670,47490),(171296,1,3980,47491),(171297,2,3878,47491),(171298,3,31639,47491),(171299,4,5969,47491),(171300,1,4197,47492),(171301,2,7865,47492),(171302,3,4042,47492),(171303,4,15924,47492),(171304,1,4479,47493),(171305,2,4288,47493),(171306,3,15929,47493),(171307,1,25126,47494),(171308,2,31648,47494),(171309,1,25126,47495),(171310,2,31648,47495),(171311,3,5969,47495),(171312,1,3946,47496),(171313,2,31648,47496),(171314,1,3980,47497),(171315,2,31648,47497),(171316,1,4643,47498),(171317,2,4288,47498),(171318,3,5906,47498),(171319,4,4726,47498),(171320,5,105679,47498),(171321,1,18699,47499),(171322,2,3946,47499),(171323,3,62182,47499),(171324,1,10594,47500),(171325,2,5918,47500),(171326,3,105682,47500),(171327,1,3878,47501),(171328,2,31686,47501),(171329,1,12108,47502),(171330,2,3878,47502),(171331,3,31686,47502),(171332,1,3957,47503),(171333,2,3878,47503),(171334,3,3879,47503),(171335,4,31686,47503),(171336,1,3946,47504),(171337,2,31675,47504),(171338,1,4461,47505),(171339,2,4648,47505),(171340,3,31682,47505),(171341,1,4504,47506),(171342,2,4325,47506),(171343,3,4042,47506),(171344,4,4288,47506),(171345,5,62180,47506),(171346,1,4878,47507),(171347,2,62180,47507),(171348,1,4648,47508),(171349,2,105691,47508),(171350,3,4662,47508),(171351,4,44000,47508),(171352,1,4648,47509),(171353,2,105694,47509),(171354,3,44000,47509),(171355,1,105696,47510),(171356,2,3878,47510),(171357,3,31708,47510),(171358,1,3871,47511),(171359,2,27117,47511),(171360,3,3878,47511),(171361,4,31710,47511),(171362,1,3871,47511),(171363,2,27117,47511),(171364,3,3878,47511),(171365,4,31710,47511),(171366,1,5185,47512),(171367,2,27117,47512),(171368,3,3878,47512),(171369,4,31710,47512),(171370,1,9972,47513),(171371,2,3871,47513),(171372,3,4173,47513),(171373,4,3878,47513),(171374,5,31710,47513),(171375,1,3905,47514),(171376,2,4078,47514),(171377,3,3878,47514),(171378,4,31710,47514),(171379,1,3911,47515),(171380,2,3905,47515),(171381,3,4078,47515),(171382,4,3878,47515),(171383,5,31710,47515),(171384,1,3946,47516),(171385,2,3980,47516),(171386,3,3878,47516),(171387,4,31710,47516),(171388,1,98281,47517),(171389,2,16044,47517),(171390,1,4988,47518),(171391,2,3878,47518),(171392,3,15946,47518),(171393,1,67748,47519),(171394,2,3878,47519),(171395,3,15946,47519),(171396,1,5185,47520),(171397,2,3946,47520),(171398,3,15951,47520),(171399,1,3871,47521),(171400,2,4111,47521),(171401,3,24479,47521),(171402,1,4402,47522),(171403,2,5004,47522),(171404,3,3957,47522),(171405,4,3926,47522),(171406,5,24479,47522),(171407,1,7469,47523),(171408,2,4713,47523),(171409,3,4726,47523),(171410,4,85600,47523),(171411,1,5092,47524),(171412,2,4726,47524),(171413,3,3980,47524),(171414,4,85600,47524),(171415,1,3878,21329),(171416,2,43970,21329),(171417,3,20582,21329),(171418,1,4127,47525),(171419,2,5289,47525),(171420,3,31900,47525),(171421,1,6170,47526),(171422,2,5157,47526),(171423,3,4564,47526),(171424,4,105713,47526),(171425,1,3911,47527),(171426,2,5906,47527),(171427,3,4726,47527),(171428,4,89622,47527),(171429,1,105716,47528),(171430,2,31855,47528),(171431,1,95410,47529),(171432,2,105718,47529),(171433,3,31855,47529),(171434,1,48998,47530),(171435,2,3911,47530),(171436,3,31855,47530),(171437,1,3980,47531),(171438,2,31855,47531),(171439,1,3911,47532),(171440,2,4078,47532),(171441,3,62197,47532),(171442,1,4078,47533),(171443,2,44047,47533),(171444,1,3946,47534),(171445,2,4643,47534),(171446,3,44126,47534),(171447,1,4912,47535),(171448,2,15119,47535),(171449,3,5918,47535),(171450,4,85603,47535),(171451,1,3946,47536),(171452,2,16009,47536),(171453,1,5238,47537),(171454,2,4409,47537),(171455,3,44056,47537),(171456,1,4564,47538),(171457,2,105728,47538),(171458,1,3911,47539),(171459,2,84750,47539),(171460,3,16011,47539),(171461,1,3892,47540),(171462,2,6448,47540),(171463,3,8873,47540),(171464,1,105734,47541),(171465,2,8873,47541),(171466,1,3980,47542),(171467,2,3905,47542),(171468,3,3902,47542),(171469,4,6448,47542),(171470,5,8873,47542),(171471,1,5264,47543),(171472,2,62183,47543),(171473,1,105738,47544),(171474,2,105739,47544),(171475,1,5554,47545),(171476,2,31788,47545),(171477,1,4564,47546),(171478,2,31788,47546),(171479,1,6872,47547),(171480,2,3871,47547),(171481,3,7469,47547),(171482,4,4648,47547),(171483,5,31788,47547),(171484,1,4384,47548),(171485,2,31788,47548),(171486,1,3980,47549),(171487,2,5264,47549),(171488,3,4443,47549),(171489,4,31788,47549),(171490,1,3980,47550),(171491,2,4724,47550),(171492,1,4565,47551),(171493,2,4564,47551),(171494,3,31792,47551),(171495,1,4564,47552),(171496,2,11014,47552),(171497,3,31791,47552),(171498,1,12619,47553),(171499,2,4042,47553),(171500,3,105750,47553),(171501,1,5092,47554),(171502,2,88908,47554),(171503,3,16043,47554),(171504,1,105753,47555),(171505,2,16043,47555),(171506,1,4950,47556),(171507,2,3918,47556),(171508,3,31795,47556),(171509,1,3980,47557),(171510,2,3871,47557),(171511,3,16046,47557),(171512,4,5969,47557),(171513,1,5553,47558),(171514,2,4355,47558),(171515,3,15834,47558),(171516,4,16054,47558),(171517,1,4291,47559),(171518,2,16627,47559),(171519,3,3980,47559),(171520,4,3878,47559),(171521,5,16054,47559),(171522,1,3892,47560),(171523,2,4291,47560),(171524,3,3878,47560),(171525,4,16054,47560),(171526,1,4564,47561),(171527,2,105764,47561),(171528,1,3946,47562),(171529,2,4232,47562),(171530,3,31719,47562),(171531,1,8813,47563),(171532,2,4564,47563),(171533,3,44109,47563),(171534,1,4461,47564),(171535,2,6309,47564),(171536,3,31721,47564),(171537,1,4504,47565),(171538,2,4127,47565),(171539,3,24447,47565),(171540,1,4328,47566),(171541,2,105770,47566),(171542,1,4564,47567),(171543,2,16065,47567),(171544,1,4988,47568),(171545,2,16065,47568),(171546,1,12108,47569),(171547,2,3879,47569),(171548,3,31687,47569),(171549,1,5178,47570),(171550,2,8300,47570),(171551,3,3879,47570),(171552,4,31687,47570),(171553,1,6914,47571),(171554,2,31687,47571),(171555,1,4423,47572),(171556,2,4649,47572),(171557,3,9228,47572),(171558,4,31821,47572),(171559,1,4912,47573),(171560,2,3905,47573),(171561,3,4648,47573),(171562,4,16067,47573),(171563,1,6309,47574),(171564,2,4078,47574),(171565,3,31831,47574),(171566,1,4878,47575),(171567,2,3878,47575),(171568,3,3879,47575),(171569,4,15981,47575),(171570,1,4988,47576),(171571,2,3878,47576),(171572,3,3879,47576),(171573,4,15981,47576),(171574,1,3895,47577),(171575,2,3946,47577),(171576,3,7096,47577),(171577,4,3878,47577),(171578,5,3879,47577),(171579,6,15981,47577),(171580,1,65884,47578),(171581,2,4182,47578),(171582,3,31840,47578),(171583,1,5803,47579),(171584,2,4461,47579),(171585,3,16103,47579),(171586,1,4288,47580),(171587,2,3922,47580),(171588,3,4111,47580),(171589,4,31854,47580),(171590,1,4409,47581),(171591,2,3946,47581),(171592,3,31854,47581),(171593,1,4111,47582),(171594,2,76324,47582),(171595,1,3946,47583),(171596,2,31758,47583),(171597,1,79809,47584),(171598,2,31758,47584),(171599,1,4479,47585),(171600,2,4173,47585),(171601,3,4078,47585),(171602,4,8863,47585),(171603,1,6143,47586),(171604,2,4507,47586),(171605,3,62354,47586),(171606,1,3871,47587),(171607,2,3878,47587),(171608,3,31727,47587),(171609,1,5718,47588),(171610,2,6170,47588),(171611,3,31866,47588),(171612,1,4643,47589),(171613,2,4197,47589),(171614,3,5906,47589),(171615,4,44149,47589),(171616,1,76318,47590),(171617,2,82128,47590),(171618,3,105795,47590),(171619,1,102092,47591),(171620,2,5918,47591),(171621,3,4879,47591),(171622,4,10178,47591),(171623,5,105795,47591),(171624,1,9972,47592),(171625,2,16088,47592),(171626,1,3902,47593),(171627,2,31872,47593),(171628,1,4565,47594),(171629,2,31872,47594),(171630,1,6078,47595),(171631,2,14410,47595),(171632,3,31872,47595),(171633,1,6078,47595),(171634,2,14410,47595),(171635,3,31872,47595),(171636,1,4950,47596),(171637,2,105802,47596),(171638,3,6065,47596),(171639,4,5969,47596),(171640,1,3910,47597),(171641,2,4111,47597),(171642,3,6065,47597),(171643,1,8300,47598),(171644,2,5157,47598),(171645,3,4618,47598),(171646,4,3879,47598),(171647,5,31876,47598),(171648,1,4011,47599),(171649,2,31878,47599),(171650,1,3946,47600),(171651,2,5428,47600),(171652,3,3922,47600),(171653,4,31878,47600),(171654,1,8814,47601),(171655,2,5178,47601),(171656,3,5719,47601),(171657,4,4618,47601),(171658,5,16118,47601),(171659,1,6170,47602),(171660,2,32289,47602),(171661,1,3917,47603),(171662,2,4388,47603),(171663,3,3946,47603),(171664,4,3879,47603),(171665,5,7202,47603),(171666,1,3871,47604),(171667,2,3910,47604),(171668,3,7689,47604),(171669,4,5264,47604),(171670,5,3879,47604),(171671,6,7202,47604),(171672,1,3911,5254),(171673,2,4320,5254),(171674,3,3879,5254),(171675,4,7202,5254),(171676,1,3910,47605),(171677,2,4078,47605),(171678,3,5264,47605),(171679,4,3879,47605),(171680,5,7202,47605),(171681,1,18509,47606),(171682,2,15939,47606),(171683,1,105815,47607),(171684,2,105816,47607),(171685,1,101394,47608),(171686,2,3910,47608),(171687,3,4078,47608),(171688,4,44021,47608),(171689,1,4564,47609),(171690,2,8813,47609),(171691,3,44021,47609),(171692,1,13085,47610),(171693,2,44021,47610),(171694,1,5718,47611),(171695,2,44021,47611),(171696,3,7979,47611),(171697,1,5718,47612),(171698,2,44021,47612),(171699,3,4562,47612),(171700,1,4648,47613),(171701,2,4078,47613),(171702,3,62239,47613),(171703,1,6914,47614),(171704,2,5921,47614),(171705,3,62239,47614),(171706,1,5092,47615),(171707,2,16141,47615),(171708,1,4564,47616),(171709,2,3878,47616),(171710,3,62240,47616),(171711,4,5969,47616),(171712,1,3946,47617),(171713,2,3878,47617),(171714,3,62240,47617),(171715,1,5185,47618),(171716,2,4073,47618),(171717,3,3878,47618),(171718,4,16109,47618),(171719,1,5264,47619),(171720,2,4111,47619),(171721,3,3878,47619),(171722,4,16109,47619),(171723,1,4325,47620),(171724,2,4726,47620),(171725,3,3878,47620),(171726,4,16109,47620),(171727,1,6540,47621),(171728,2,3878,47621),(171729,3,16109,47621),(171730,1,22158,47622),(171731,2,12143,47622),(171732,1,5178,47623),(171733,2,4564,47623),(171734,3,3878,47623),(171735,4,8880,47623),(171736,1,10885,47624),(171737,2,3878,47624),(171738,3,8880,47624),(171739,1,4173,47625),(171740,2,3878,47625),(171741,3,15987,47625),(171742,4,5969,47625),(171743,1,105837,47626),(171744,2,15987,47626),(171745,1,3926,47627),(171746,2,3878,47627),(171747,3,15987,47627),(171748,1,8813,47628),(171749,2,8814,47628),(171750,3,31923,47628),(171751,1,3911,47629),(171752,2,3996,47629),(171753,3,14389,47629),(171754,4,16133,47629),(171755,1,5803,47630),(171756,2,14389,47630),(171757,3,16133,47630),(171758,1,5526,47631),(171759,2,3878,47631),(171760,3,31837,47631),(171761,1,4170,47632),(171762,2,3957,47632),(171763,3,4042,47632),(171764,4,8537,47632),(171765,5,3878,47632),(171766,6,16152,47632),(171767,1,5191,47633),(171768,2,14835,47633),(171769,3,5803,47633),(171770,4,3879,47633),(171771,5,4065,47633),(171772,1,5526,47634),(171773,2,3910,47634),(171774,3,4065,47634),(171775,1,4727,47635),(171776,2,3878,47635),(171777,3,3879,47635),(171778,4,4065,47635),(171779,5,5969,47635),(171780,1,5185,47636),(171781,2,16115,47636),(171782,1,3911,47637),(171783,2,4504,47637),(171784,3,4288,47637),(171785,4,32287,47637),(171786,1,65884,47638),(171787,2,16165,47638),(171788,1,8813,47639),(171789,2,5719,47639),(171790,3,16161,47639),(171791,1,4671,47640),(171792,2,3878,47640),(171793,3,16078,47640),(171794,1,11014,47641),(171795,2,4564,47641),(171796,3,3878,47641),(171797,4,16078,47641),(171798,1,5185,47642),(171799,2,3946,47642),(171800,3,3878,47642),(171801,4,16078,47642),(171802,1,10376,47643),(171803,2,3908,47643),(171804,3,3878,47643),(171805,4,16078,47643),(171806,1,3905,47644),(171807,2,4323,47644),(171808,3,5092,47644),(171809,4,3878,47644),(171810,5,16078,47644),(171811,1,4878,47645),(171812,2,3946,47645),(171813,3,4643,47645),(171814,4,3878,47645),(171815,5,92239,47645),(171816,1,5185,47646),(171817,2,4246,47646),(171818,3,31856,47646),(171819,1,8813,47647),(171820,2,4564,47647),(171821,3,31856,47647),(171822,1,4564,47648),(171823,2,4564,47648),(171824,3,5718,47648),(171825,4,6170,47648),(171826,5,3878,47648),(171827,6,3879,47648),(171828,7,11277,47648),(171829,8,9422,47648),(171830,9,105860,47648),(171831,10,31856,47648),(171832,1,4564,47649),(171833,2,4564,47649),(171834,3,5718,47649),(171835,4,6170,47649),(171836,5,50933,47649),(171837,1,4182,47650),(171838,2,31856,47650),(171839,1,11014,47651),(171840,2,82475,47651),(171841,1,4958,47652),(171842,2,16177,47652),(171843,1,6170,47653),(171844,2,13085,47653),(171845,3,3878,47653),(171846,4,75622,47653),(171847,1,3957,47654),(171848,2,3878,47654),(171849,3,16199,47654),(171850,1,4618,47655),(171851,2,44185,47655),(171852,1,3910,47656),(171853,2,16147,47656),(171854,1,33729,47657),(171855,2,3957,47657),(171856,3,16147,47657),(171857,1,3922,47658),(171858,2,4170,47658),(171859,3,105871,47658),(171860,1,8813,47659),(171861,2,105873,47659),(171862,1,4618,47660),(171863,2,105873,47660),(171864,1,3963,47661),(171865,2,4333,47661),(171866,3,105873,47661),(171867,1,6914,47662),(171868,2,5713,47662),(171869,3,16207,47662),(171870,4,5969,47662),(171871,1,3911,47663),(171872,2,4243,47663),(171873,3,43037,47663),(171874,1,3911,47664),(171875,2,4111,47664),(171876,3,103542,47664),(171877,4,16214,47664),(171878,1,4564,47665),(171879,2,4564,47665),(171880,3,32309,47665),(171881,1,104407,47666),(171882,2,3911,47666),(171883,3,31942,47666),(171884,1,3911,47667),(171885,2,105882,47667),(171886,1,100709,47668),(171887,2,105882,47668),(171888,1,4564,47669),(171889,2,11014,47669),(171890,3,44196,47669),(171891,1,3905,47670),(171892,2,105886,47670),(171893,1,5452,47671),(171894,2,8861,47671),(171895,1,3902,47672),(171896,2,3946,47672),(171897,3,16224,47672),(171898,1,4727,47673),(171899,2,5004,47673),(171900,3,44212,47673),(171901,1,91647,47674),(171902,2,4648,47674),(171903,3,44064,47674),(171904,1,3883,47675),(171905,2,4643,47675),(171906,3,16227,47675),(171907,1,81416,47676),(171908,2,105893,47676),(171909,1,5918,47677),(171910,2,5921,47677),(171911,3,5803,47677),(171912,4,16435,47677),(171913,5,16233,47677),(171914,1,4197,47678),(171915,2,4588,47678),(171916,3,16233,47678),(171917,1,16231,47679),(171918,2,4170,47679),(171919,3,16233,47679),(171920,1,3980,47680),(171921,2,16233,47680),(171922,1,13085,47681),(171923,2,6344,47681),(171924,3,7347,47681),(171925,4,62259,47681),(171926,1,3883,47682),(171927,2,3886,47682),(171928,3,4355,47682),(171929,4,4643,47682),(171930,5,3878,47682),(171931,6,3879,47682),(171932,7,62259,47682),(171933,1,105901,47683),(171934,2,105902,47683),(171935,1,7259,47684),(171936,2,10190,47684),(171937,3,105904,47684),(171938,4,103518,47684),(171939,1,5157,47685),(171940,2,49076,47685),(171941,1,3957,47686),(171942,2,4879,47686),(171943,3,39108,47686),(171944,4,9226,47686),(171945,1,23755,47687),(171946,2,4713,47687),(171947,1,23755,47688),(171948,2,105909,47688),(171949,1,4111,47689),(171950,2,92193,47689),(171951,1,11470,47690),(171952,2,92193,47690),(171953,1,5918,47691),(171954,2,4010,47691),(171955,3,3879,47691),(171956,4,11350,47691),(171957,5,66955,47691),(171958,1,4324,47692),(171959,2,4384,47692),(171960,3,8562,47692),(171961,4,3879,47692),(171962,5,11350,47692),(171963,6,66955,47692),(171964,1,4384,47693),(171965,2,6078,47693),(171966,3,3879,47693),(171967,4,11350,47693),(171968,5,66955,47693),(171969,1,3957,47694),(171970,2,6050,47694),(171971,3,105916,47694),(171972,1,10737,47695),(171973,2,4035,47695),(171974,3,4320,47695),(171975,4,44223,47695),(171976,1,6344,47696),(171977,2,4564,47696),(171978,3,3879,47696),(171979,4,16253,47696),(171980,1,3980,47697),(171981,2,30988,47697),(171982,3,3879,47697),(171983,4,16578,47697),(171984,5,44298,47697),(171985,6,3988,47697),(171986,7,7347,47697),(171987,8,105126,47697),(171988,1,4012,47698),(171989,2,3905,47698),(171990,3,44224,47698),(171991,1,3980,47699),(171992,2,4504,47699),(171993,3,44224,47699),(171994,1,4078,47700),(171995,2,12204,47700),(171996,1,4564,12479),(171997,2,12204,12479),(171998,1,5157,47701),(171999,2,5719,47701),(172000,3,31989,47701),(172001,1,6993,47702),(172002,2,12205,47702),(172003,1,105926,47703),(172004,2,105927,47703),(172005,1,3892,47704),(172006,2,4326,47704),(172007,3,5906,47704),(172008,4,4726,47704),(172009,5,44230,47704),(172010,1,3946,47705),(172011,2,5994,47705),(172012,3,3980,47705),(172013,4,3910,47705),(172014,5,16283,47705),(172015,1,105931,47706),(172016,2,40341,47706),(172017,3,44233,47706),(172018,1,4564,47707),(172019,2,5157,47707),(172020,3,40341,47707),(172021,4,44233,47707),(172022,1,10885,47708),(172023,2,5719,47708),(172024,3,4618,47708),(172025,4,6344,47708),(172026,5,40341,47708),(172027,6,44233,47708),(172028,1,105935,47709),(172029,2,76795,47709),(172030,3,40341,47709),(172031,4,44233,47709),(172032,1,4291,47710),(172033,2,3980,47710),(172034,3,3871,47710),(172035,4,16294,47710),(172036,1,3871,47711),(172037,2,5597,47711),(172038,3,16294,47711),(172039,1,4078,47712),(172040,2,4320,47712),(172041,3,16294,47712),(172042,1,3980,47713),(172043,2,16294,47713),(172044,1,4648,47714),(172045,2,7689,47714),(172046,3,32001,47714),(172047,1,4675,47715),(172048,2,32001,47715),(172049,1,5178,47716),(172050,2,32002,47716),(172051,3,5969,47716),(172052,1,4644,47717),(172053,2,32002,47717),(172054,1,4333,47718),(172055,2,4232,47718),(172056,3,3878,47718),(172057,4,3879,47718),(172058,5,16306,47718),(172059,1,11315,47719),(172060,2,3878,47719),(172061,3,3879,47719),(172062,4,16306,47719),(172063,1,4197,47720),(172064,2,4461,47720),(172065,3,16413,47720),(172066,1,5264,47721),(172067,2,4461,47721),(172068,3,16413,47721),(172069,1,4278,47722),(172070,2,4324,47722),(172071,3,16413,47722),(172072,1,5092,47723),(172073,2,5804,47723),(172074,3,16413,47723),(172075,1,4564,47724),(172076,2,10886,47724),(172077,3,8300,47724),(172078,4,3878,47724),(172079,5,3879,47724),(172080,6,16326,47724),(172081,1,4618,47725),(172082,2,28873,47725),(172083,1,4988,47726),(172084,2,12801,47726),(172085,3,3879,47726),(172086,4,16331,47726),(172087,1,4182,47727),(172088,2,3879,47727),(172089,3,16331,47727),(172090,4,10956,47727),(172091,1,17627,47728),(172092,2,3879,47728),(172093,3,16331,47728),(172094,1,3871,5333),(172095,2,16338,5333),(172096,1,3871,47729),(172097,2,3922,47729),(172098,3,16338,47729),(172099,1,4078,5334),(172100,2,3871,5334),(172101,3,16338,5334),(172102,1,4078,47730),(172103,2,3871,47730),(172104,3,16338,47730),(172105,4,9980,47730),(172106,1,10718,47731),(172107,2,4078,47731),(172108,3,16338,47731),(172109,1,3980,47732),(172110,2,3878,47732),(172111,3,16350,47732),(172112,1,4564,47733),(172113,2,5157,47733),(172114,3,62277,47733),(172115,1,7259,47734),(172116,2,3906,47734),(172117,3,44146,47734),(172118,1,4618,47735),(172119,2,44297,47735),(172120,1,3996,47736),(172121,2,4320,47736),(172122,3,6149,47736),(172123,4,44297,47736),(172124,1,4564,47737),(172125,2,31665,47737),(172126,1,4370,47738),(172127,2,5793,47738),(172128,3,16354,47738),(172129,1,4564,47739),(172130,2,6170,47739),(172131,3,6170,47739),(172132,4,5719,47739),(172133,5,16354,47739),(172134,1,5803,47740),(172135,2,4040,47740),(172136,3,4182,47740),(172137,4,16354,47740),(172138,1,4320,47741),(172139,2,4504,47741),(172140,3,16297,47741),(172141,4,5969,47741),(172142,1,4173,47742),(172143,2,6078,47742),(172144,3,16297,47742),(172145,1,3910,47743),(172146,2,5054,47743),(172147,3,16297,47743),(172148,1,3911,47744),(172149,2,5054,47744),(172150,3,105971,47744),(172151,1,5178,47745),(172152,2,16363,47745),(172153,1,5266,47746),(172154,2,3892,47746),(172155,3,4355,47746),(172156,4,16363,47746),(172157,1,4173,47747),(172158,2,7302,47747),(172159,3,4078,47747),(172160,4,16363,47747),(172161,1,3918,47748),(172162,2,7865,47748),(172163,3,16363,47748),(172164,1,13085,47749),(172165,2,44255,47749),(172166,1,3980,47750),(172167,2,11652,47750),(172168,1,10644,47751),(172169,2,5157,47751),(172170,3,44257,47751),(172171,1,10644,47752),(172172,2,6831,47752),(172173,3,44257,47752),(172174,1,4197,47753),(172175,2,44254,47753),(172176,1,3911,47754),(172177,2,66252,47754),(172178,1,42442,47755),(172179,2,6245,47755),(172180,3,66252,47755),(172181,4,5969,47755),(172182,1,4274,47756),(172183,2,12371,47756),(172184,3,4291,47756),(172185,4,5906,47756),(172186,5,9232,47756),(172187,6,16308,47756),(172188,1,105985,47757),(172189,2,16308,47757),(172190,1,5185,47758),(172191,2,11650,47758),(172192,1,3905,47759),(172193,2,4671,47759),(172194,3,11650,47759),(172195,1,12619,47760),(172196,2,23755,47760),(172197,3,11653,47760),(172198,1,5829,47761),(172199,2,11653,47761),(172200,1,3910,47762),(172201,2,11653,47762),(172202,1,5178,47763),(172203,2,44262,47763),(172204,1,3996,47764),(172205,2,4505,47764),(172206,3,5713,47764),(172207,4,4042,47764),(172208,5,75587,47764),(172209,1,6141,47765),(172210,2,105994,47765),(172211,1,3871,47766),(172212,2,3946,47766),(172213,3,5906,47766),(172214,4,3878,47766),(172215,5,105996,47766),(172216,1,16626,47767),(172217,2,3871,47767),(172218,3,4461,47767),(172219,4,3878,47767),(172220,5,105996,47767),(172221,1,4618,47768),(172222,2,3879,47768),(172223,3,66258,47768),(172224,1,106000,47769),(172225,2,4988,47769),(172226,3,44281,47769),(172227,1,4111,47770),(172228,2,62304,47770),(172229,1,3911,47771),(172230,2,4119,47771),(172231,3,4947,47771),(172232,4,3879,47771),(172233,5,16275,47771),(172234,1,4950,47772),(172235,2,3878,47772),(172236,3,32067,47772),(172237,1,13085,47773),(172238,2,12207,47773),(172239,1,4947,47774),(172240,2,12209,47774),(172241,1,5994,47775),(172242,2,5054,47775),(172243,3,12209,47775),(172244,1,5829,47776),(172245,2,12208,47776),(172246,1,4496,47777),(172247,2,12208,47777),(172248,1,4779,47778),(172249,2,32080,47778),(172250,1,4078,47779),(172251,2,32080,47779),(172252,3,5969,47779),(172253,1,4078,47780),(172254,2,32080,47780),(172255,1,4461,47781),(172256,2,3878,47781),(172257,3,106014,47781),(172258,1,4988,47782),(172259,2,4437,47782),(172260,3,98319,47782),(172261,4,3878,47782),(172262,5,106014,47782),(172263,1,3910,47783),(172264,2,4078,47783),(172265,3,3878,47783),(172266,4,106014,47783),(172267,1,3911,47784),(172268,2,44288,47784),(172269,1,4192,47785),(172270,2,16396,47785),(172271,1,5296,47786),(172272,2,4119,47786),(172273,3,16396,47786),(172274,1,4643,47787),(172275,2,16411,47787),(172276,1,4564,47788),(172277,2,5178,47788),(172278,3,3878,47788),(172279,4,10835,47788),(172280,5,16411,47788),(172281,1,4950,47789),(172282,2,5415,47789),(172283,3,50681,47789),(172284,4,3879,47789),(172285,5,16411,47789),(172286,1,3905,47790),(172287,2,4384,47790),(172288,3,16411,47790),(172289,1,5803,47791),(172290,2,4355,47791),(172291,3,16411,47791),(172292,1,3996,47792),(172293,2,16411,47792),(172294,1,7130,47793),(172295,2,16411,47793),(172296,1,4078,47794),(172297,2,3911,47794),(172298,3,32045,47794),(172299,1,4078,47795),(172300,2,3911,47795),(172301,3,32045,47795),(172302,4,5969,47795),(172303,1,3905,47796),(172304,2,4078,47796),(172305,3,4042,47796),(172306,4,3980,47796),(172307,5,16421,47796),(172308,1,4170,47797),(172309,2,4402,47797),(172310,3,4042,47797),(172311,4,3878,47797),(172312,5,32118,47797),(172313,1,4182,47798),(172314,2,3946,47798),(172315,3,106033,47798),(172316,1,3917,47799),(172317,2,5906,47799),(172318,3,7130,47799),(172319,4,32076,47799),(172320,1,4564,47800),(172321,2,5718,47800),(172322,3,32076,47800),(172323,1,3871,47801),(172324,2,106037,47801),(172325,3,5969,47801),(172326,1,4078,47802),(172327,2,3911,47802),(172328,3,106037,47802),(172329,1,5054,47803),(172330,2,4402,47803),(172331,3,4042,47803),(172332,4,4170,47803),(172333,5,3878,47803),(172334,6,16467,47803),(172335,1,3871,47804),(172336,2,3879,47804),(172337,3,16467,47804),(172338,1,4320,47805),(172339,2,3946,47805),(172340,3,3879,47805),(172341,4,16467,47805),(172342,1,3957,47806),(172343,2,3879,47806),(172344,3,16467,47806),(172345,1,4564,47807),(172346,2,5178,47807),(172347,3,3879,47807),(172348,4,16467,47807),(172349,1,4366,47808),(172350,2,4988,47808),(172351,3,3879,47808),(172352,4,16467,47808),(172353,1,4411,47809),(172354,2,3871,47809),(172355,3,3878,47809),(172356,4,16392,47809),(172357,1,3957,47810),(172358,2,3946,47810),(172359,3,32087,47810),(172360,1,4947,47811),(172361,2,96600,47811),(172362,1,3905,47812),(172363,2,8106,47812),(172364,3,23193,47812),(172365,4,44307,47812),(172366,1,10594,47813),(172367,2,5713,47813),(172368,3,106050,47813),(172369,1,6344,47814),(172370,2,13085,47814),(172371,3,16417,47814),(172372,1,6714,47815),(172373,2,7541,47815),(172374,3,16417,47815),(172375,1,5931,47816),(172376,2,4643,47816),(172377,3,5803,47816),(172378,4,44311,47816),(172379,1,5718,47817),(172380,2,11014,47817),(172381,3,16428,47817),(172382,1,4588,47818),(172383,2,106056,47818),(172384,1,4496,47819),(172385,2,4173,47819),(172386,3,3890,47819),(172387,4,3878,47819),(172388,5,32055,47819),(172389,1,4078,47820),(172390,2,4461,47820),(172391,3,46530,47820),(172392,1,5718,47821),(172393,2,44325,47821),(172394,1,3946,47822),(172395,2,4879,47822),(172396,3,4078,47822),(172397,4,3878,47822),(172398,5,32117,47822),(172399,1,3871,47823),(172400,2,3878,47823),(172401,3,16441,47823),(172402,1,3871,47823),(172403,2,3878,47823),(172404,3,16441,47823),(172405,1,5718,47824),(172406,2,6170,47824),(172407,3,3878,47824),(172408,4,16441,47824),(172409,1,5719,47825),(172410,2,3878,47825),(172411,3,16441,47825),(172412,1,4461,47826),(172413,2,4320,47826),(172414,3,16322,47826),(172415,1,4878,47827),(172416,2,16483,47827),(172417,1,3905,47828),(172418,2,16483,47828),(172419,1,106068,47829),(172420,2,11481,47829),(172421,3,16483,47829),(172422,1,14182,47830),(172423,2,12089,47830),(172424,3,16483,47830),(172425,1,4565,47831),(172426,2,4618,47831),(172427,3,32142,47831),(172428,1,12108,47832),(172429,2,3980,47832),(172430,3,4999,47832),(172431,4,44347,47832),(172432,1,6028,47833),(172433,2,3886,47833),(172434,3,4950,47833),(172435,4,106073,47833),(172436,5,3988,47833),(172437,6,106074,47833),(172438,1,13486,47834),(172439,2,49226,47834),(172440,1,4589,47835),(172441,2,4478,47835),(172442,3,93400,47835),(172443,1,4609,47836),(172444,2,5843,47836),(172445,3,93400,47836),(172446,1,4325,47837),(172447,2,3883,47837),(172448,3,106079,47837),(172449,4,5843,47837),(172450,5,16469,47837),(172451,1,4461,47838),(172452,2,6914,47838),(172453,3,4829,47838),(172454,4,5843,47838),(172455,5,16469,47838),(172456,1,3879,29610),(172457,2,16469,29610),(172458,3,3878,29610),(172459,4,79289,29610),(172460,1,4197,47839),(172461,2,3980,47839),(172462,3,16389,47839),(172463,1,7135,47840),(172464,2,3905,47840),(172465,3,3878,47840),(172466,4,16389,47840),(172467,1,5597,47841),(172468,2,16542,47841),(172469,3,3878,47841),(172470,4,44364,47841),(172471,5,5969,47841),(172472,1,3911,47842),(172473,2,3980,47842),(172474,3,4078,47842),(172475,4,16542,47842),(172476,5,3878,47842),(172477,6,44364,47842),(172478,1,5718,47843),(172479,2,4618,47843),(172480,3,44360,47843),(172481,1,4564,47844),(172482,2,5178,47844),(172483,3,32171,47844),(172484,1,3871,47845),(172485,2,3946,47845),(172486,3,106088,47845),(172487,1,4988,47846),(172488,2,4370,47846),(172489,3,106088,47846),(172490,1,5157,47847),(172491,2,5178,47847),(172492,3,16021,47847),(172493,1,3905,47848),(172494,2,4496,47848),(172495,3,62327,47848),(172496,1,4384,47849),(172497,2,5178,47849),(172498,3,62327,47849),(172499,1,9857,47850),(172500,2,4078,47850),(172501,3,32180,47850),(172502,1,3911,47851),(172503,2,44411,47851),(172504,1,3879,16622),(172505,2,16580,16622),(172506,1,4339,47852),(172507,2,8005,47852),(172508,3,3879,47852),(172509,4,16580,47852),(172510,1,6217,47853),(172511,2,4805,47853),(172512,3,8005,47853),(172513,4,3879,47853),(172514,5,16580,47853),(172515,1,3910,47854),(172516,2,16593,47854),(172517,1,83414,47855),(172518,2,16593,47855),(172519,1,87060,47856),(172520,2,16593,47856),(172521,1,5906,47857),(172522,2,4726,47857),(172523,3,4325,47857),(172524,4,92225,47857),(172525,1,4564,47858),(172526,2,5718,47858),(172527,3,6170,47858),(172528,4,16525,47858),(172529,1,4035,47859),(172530,2,4029,47859),(172531,3,4127,47859),(172532,4,62329,47859),(172533,1,4035,47860),(172534,2,4029,47860),(172535,3,5921,47860),(172536,4,62329,47860),(172537,1,4402,47861),(172538,2,8051,47861),(172539,3,62329,47861),(172540,1,4173,47862),(172541,2,3963,47862),(172542,3,8537,47862),(172543,4,32229,47862),(172544,1,4461,47863),(172545,2,4879,47863),(172546,3,106107,47863),(172547,1,6827,47864),(172548,2,106109,47864),(172549,1,3892,47865),(172550,2,5170,47865),(172551,3,4349,47865),(172552,4,5906,47865),(172553,5,4325,47865),(172554,6,16527,47865),(172555,1,4461,47866),(172556,2,4589,47866),(172557,3,62333,47866),(172558,1,4182,47867),(172559,2,16538,47867),(172560,1,3902,47868),(172561,2,6217,47868),(172562,3,4127,47868),(172563,4,16542,47868),(172564,1,5597,47869),(172565,2,16542,47869),(172566,1,4504,5401),(172567,2,4127,5401),(172568,3,16542,5401),(172569,1,6309,47870),(172570,2,7326,47870),(172571,3,16542,47870),(172572,1,16542,22344),(172573,2,3878,22344),(172574,3,44364,22344),(172575,1,3871,47871),(172576,2,106117,47871),(172577,1,4564,47872),(172578,2,106119,47872),(172579,1,3946,47873),(172580,2,7096,47873),(172581,3,16556,47873),(172582,1,16125,47874),(172583,2,4671,47874),(172584,3,16556,47874),(172585,1,4609,47875),(172586,2,16556,47875),(172587,3,98218,47875),(172588,1,5289,47876),(172589,2,4111,47876),(172590,3,16556,47876),(172591,1,3905,47877),(172592,2,4078,47877),(172593,3,4648,47877),(172594,4,16571,47877),(172595,1,11014,47878),(172596,2,4618,47878),(172597,3,3879,47878),(172598,4,16578,47878),(172599,1,3957,47879),(172600,2,7096,47879),(172601,3,16578,47879),(172602,1,3879,29655),(172603,2,16578,29655),(172604,3,3879,29655),(172605,4,19587,29655),(172606,1,106128,47880),(172607,2,16578,47880),(172608,3,44298,47880),(172609,4,3879,47880),(172610,5,7347,47880),(172611,6,105126,47880),(172612,1,6217,47881),(172613,2,5092,47881),(172614,3,4116,47881),(172615,4,106130,47881),(172616,1,4042,47882),(172617,2,4370,47882),(172618,3,14389,47882),(172619,4,38972,47882),(172620,1,3905,47883),(172621,2,32455,47883),(172622,1,4648,47884),(172623,2,3878,47884),(172624,3,106134,47884),(172625,1,4246,47885),(172626,2,63235,47885),(172627,1,3911,47886),(172628,2,3910,47886),(172629,3,44442,47886),(172630,1,4173,47887),(172631,2,106138,47887),(172632,1,5255,47888),(172633,2,75282,47888),(172634,3,106140,47888),(172635,1,3902,47889),(172636,2,3957,47889),(172637,3,32360,47889),(172638,1,3902,47890),(172639,2,3911,47890),(172640,3,3905,47890),(172641,4,32360,47890),(172642,1,4879,47891),(172643,2,12287,47891),(172644,3,32360,47891),(172645,1,3946,47892),(172646,2,32360,47892),(172647,1,6872,47893),(172648,2,6717,47893),(172649,3,10540,47893),(172650,1,4123,47894),(172651,2,6717,47894),(172652,1,4947,47895),(172653,2,29376,47895),(172654,1,4565,47896),(172655,2,29376,47896),(172656,3,12919,47896),(172657,1,4950,47897),(172658,2,29376,47897),(172659,1,5718,47898),(172660,2,29376,47898),(172661,1,20534,47899),(172662,2,29376,47899),(172663,3,5969,47899),(172664,1,20534,47900),(172665,2,29376,47900),(172666,1,3917,47901),(172667,2,4350,47901),(172668,3,32377,47901),(172669,1,4461,47902),(172670,2,6521,47902),(172671,3,32377,47902),(172672,1,4878,47903),(172673,2,4078,47903),(172674,3,62362,47903),(172675,1,3910,47904),(172676,2,3996,47904),(172677,3,4671,47904),(172678,4,62362,47904),(172679,1,3996,47905),(172680,2,4078,47905),(172681,3,62362,47905),(172682,1,10173,47906),(172683,2,44475,47906),(172684,1,4589,47907),(172685,2,7326,47907),(172686,3,32390,47907),(172687,1,4618,47908),(172688,2,8813,47908),(172689,3,32390,47908),(172690,1,6344,47909),(172691,2,4618,47909),(172692,3,32390,47909),(172693,1,4350,47910),(172694,2,3905,47910),(172695,3,106163,47910),(172696,1,10644,47911),(172697,2,11014,47911),(172698,3,106163,47911),(172699,1,9099,47912),(172700,2,106163,47912),(172701,1,5054,47913),(172702,2,5597,47913),(172703,3,32394,47913),(172704,1,3905,47914),(172705,2,32394,47914),(172706,1,4320,47915),(172707,2,3980,47915),(172708,3,3878,47915),(172709,4,32397,47915),(172710,1,4564,47916),(172711,2,4564,47916),(172712,3,32397,47916),(172713,1,82810,47917),(172714,2,4111,47917),(172715,3,4461,47917),(172716,4,3878,47917),(172717,5,3879,47917),(172718,6,16644,47917),(172719,1,8813,47918),(172720,2,4618,47918),(172721,3,4485,47918),(172722,4,16644,47918),(172723,1,3911,47919),(172724,2,3905,47919),(172725,3,3878,47919),(172726,4,3879,47919),(172727,5,16644,47919),(172728,1,4127,47920),(172729,2,4078,47920),(172730,3,4485,47920),(172731,4,16644,47920),(172732,1,98281,47921),(172733,2,90414,47921),(172734,3,32408,47921),(172735,1,4504,47922),(172736,2,4320,47922),(172737,3,32408,47922),(172738,1,8813,47923),(172739,2,32408,47923),(172740,1,8813,47923),(172741,2,32408,47923),(172742,1,8813,47924),(172743,2,5178,47924),(172744,3,32408,47924),(172745,1,3905,47925),(172746,2,32408,47925),(172747,1,12219,47926),(172748,2,78026,47926),(172749,3,32408,47926),(172750,1,11436,47927),(172751,2,32408,47927),(172752,3,9226,47927),(172753,1,5289,47928),(172754,2,32408,47928),(172755,1,4609,47929),(172756,2,32408,47929),(172757,1,4288,47930),(172758,2,106184,47930),(172759,1,6872,47931),(172760,2,10644,47931),(172761,3,44482,47931),(172762,1,16232,47932),(172763,2,3980,47932),(172764,3,16664,47932),(172765,1,106188,47933),(172766,2,3980,47933),(172767,3,3911,47933),(172768,4,16664,47933),(172769,1,4618,47934),(172770,2,3878,47934),(172771,3,11448,47934),(172772,4,36552,47934),(172773,1,4078,47935),(172774,2,3878,47935),(172775,3,11448,47935),(172776,4,36552,47935),(172777,5,5969,47935),(172778,1,8813,47936),(172779,2,3878,47936),(172780,3,32429,47936),(172781,4,10592,47936),(172782,1,5178,47937),(172783,2,6170,47937),(172784,3,3878,47937),(172785,4,12769,47937),(172786,1,4014,47938),(172787,2,3878,47938),(172788,3,12769,47938),(172789,1,4719,47939),(172790,2,3878,47939),(172791,3,24241,47939),(172792,4,40060,47939),(172793,1,3905,47940),(172794,2,23702,47940),(172795,3,106196,47940),(172796,1,13085,47941),(172797,2,23702,47941),(172798,3,106196,47941),(172799,1,4320,47942),(172800,2,17060,47942),(172801,1,4127,47943),(172802,2,10826,47943),(172803,3,106200,47943),(172804,1,4564,47944),(172805,2,10644,47944),(172806,3,62376,47944),(172807,1,3911,47945),(172808,2,3905,47945),(172809,3,14389,47945),(172810,4,67370,47945),(172811,1,4479,47946),(172812,2,32460,47946),(172813,1,8813,47947),(172814,2,8814,47947),(172815,3,32460,47947),(172816,1,3911,47948),(172817,2,14389,47948),(172818,3,80675,47948),(172819,4,104188,47948),(172820,1,4461,47949),(172821,2,4536,47949),(172822,3,3905,47949),(172823,4,14389,47949),(172824,5,80675,47949),(172825,6,104188,47949),(172826,1,4035,47950),(172827,2,16670,47950),(172828,1,4618,47951),(172829,2,5157,47951),(172830,3,5178,47951),(172831,4,16670,47951),(172832,1,3911,5441),(172833,2,16670,5441),(172834,1,4461,47952),(172835,2,16670,47952),(172836,3,10956,47952),(172837,1,3980,47953),(172838,2,4078,47953),(172839,3,4648,47953),(172840,4,4609,47953),(172841,5,16670,47953),(172842,1,5713,47954),(172843,2,4325,47954),(172844,3,5906,47954),(172845,4,16679,47954),(172846,1,5238,47955),(172847,2,8646,47955),(172848,3,4251,47955),(172849,4,4170,47955),(172850,5,16679,47955),(172851,1,4879,47956),(172852,2,5906,47956),(172853,3,4726,47956),(172854,4,16679,47956),(172855,1,4127,47957),(172856,2,4291,47957),(172857,3,16679,47957),(172858,1,8813,47958),(172859,2,5178,47958),(172860,3,106216,47958),(172861,1,5178,47959),(172862,2,106219,47959),(172863,1,4078,47960),(172864,2,3980,47960),(172865,3,106219,47960),(172866,1,4988,47961),(172867,2,23755,47961),(172868,3,106219,47961),(172869,1,4243,47962),(172870,2,32474,47962),(172871,1,4878,47963),(172872,2,106224,47963),(172873,1,15005,47964),(172874,2,106228,47964),(172875,3,9713,47964),(172876,4,4269,47964),(172877,5,16703,47964),(172878,1,4288,47965),(172879,2,4078,47965),(172880,3,3905,47965),(172881,4,16703,47965),(172882,1,106231,47966),(172883,2,5092,47966),(172884,3,16703,47966),(172885,1,5092,47967),(172886,2,16703,47967),(172887,1,6344,47968),(172888,2,11014,47968),(172889,3,16703,47968),(172890,1,4644,47969),(172891,2,106235,47969),(172892,1,4536,47970),(172893,2,106235,47970),(172894,1,4251,47971),(172895,2,4170,47971),(172896,3,4042,47971),(172897,4,106238,47971),(172898,5,32471,47971),(172899,1,3946,47972),(172900,2,5004,47972),(172901,3,32495,47972),(172902,1,3871,47973),(172903,2,16714,47973),(172904,1,3911,47974),(172905,2,4182,47974),(172906,3,3878,47974),(172907,4,16714,47974),(172908,1,3871,5463),(172909,2,3878,5463),(172910,3,16722,5463),(172911,1,3917,47975),(172912,2,3980,47975),(172913,3,3878,47975),(172914,4,16722,47975),(172915,1,5157,47976),(172916,2,5178,47976),(172917,3,3878,47976),(172918,4,16722,47976),(172919,1,3911,47977),(172920,2,3878,47977),(172921,3,16722,47977),(172922,1,4614,47978),(172923,2,4879,47978),(172924,3,8531,47978),(172925,4,3878,47978),(172926,5,16722,47978),(172927,1,13486,47979),(172928,2,3911,47979),(172929,3,3878,47979),(172930,4,16723,47979),(172931,1,4472,47980),(172932,2,9722,47980),(172933,3,4170,47980),(172934,4,4042,47980),(172935,5,3878,47980),(172936,6,16723,47980),(172937,1,27544,47981),(172938,2,32510,47981),(172939,1,6344,47982),(172940,2,5178,47982),(172941,3,5157,47982),(172942,4,106250,47982),(172943,1,4461,47983),(172944,2,7329,47983),(172945,3,32511,47983),(172946,4,5969,47983),(172947,1,106253,47984),(172948,2,106254,47984),(172949,1,4461,47985),(172950,2,4648,47985),(172951,3,106254,47985),(172952,1,14616,47986),(172953,2,5793,47986),(172954,3,76182,47986),(172955,4,106254,47986),(172956,1,4078,47987),(172957,2,4388,47987),(172958,3,106259,47987),(172959,1,3905,47988),(172960,2,3911,47988),(172961,3,4609,47988),(172962,4,16734,47988),(172963,1,3917,47989),(172964,2,5289,47989),(172965,3,16741,47989),(172966,1,3918,5468),(172967,2,16741,5468),(172968,1,4609,47990),(172969,2,16741,47990),(172970,1,4618,47991),(172971,2,4564,47991),(172972,3,84269,47991),(172973,1,7096,47992),(172974,2,40378,47992),(172975,3,79292,47992),(172976,1,5719,47993),(172977,2,9232,47993),(172978,3,106266,47993),(172979,1,4035,47994),(172980,2,106268,47994),(172981,1,4197,47995),(172982,2,10454,47995),(172983,3,4325,47995),(172984,4,16817,47995),(172985,1,3911,47996),(172986,2,4078,47996),(172987,3,62396,47996),(172988,1,4589,47997),(172989,2,4505,47997),(172990,3,3878,47997),(172991,4,3879,47997),(172992,5,16750,47997),(172993,6,5969,47997),(172994,1,3980,47998),(172995,2,3984,47998),(172996,3,3878,47998),(172997,4,3879,47998),(172998,5,16750,47998),(172999,1,5178,47999),(173000,2,16756,47999),(173001,1,3871,48000),(173002,2,3980,48000),(173003,3,16756,48000),(173004,1,9528,48001),(173005,2,4246,48001),(173006,3,4648,48001),(173007,4,3879,48001),(173008,5,11680,48001),(173009,6,16756,48001),(173010,1,4197,48002),(173011,2,75744,48002),(173012,3,3871,48002),(173013,4,16756,48002),(173014,1,4564,48003),(173015,2,6170,48003),(173016,3,10886,48003),(173017,4,16756,48003),(173018,1,3905,5474),(173019,2,6278,5474),(173020,3,3879,5474),(173021,4,11680,5474),(173022,5,16756,5474),(173023,1,3906,48004),(173024,2,6278,48004),(173025,3,3879,48004),(173026,4,11680,48004),(173027,5,16756,48004),(173028,1,3905,48005),(173029,2,6278,48005),(173030,3,4182,48005),(173031,4,3879,48005),(173032,5,11680,48005),(173033,6,16756,48005),(173034,1,3946,48006),(173035,2,4014,48006),(173036,3,16756,48006),(173037,1,11096,5475),(173038,2,16756,5475),(173039,1,4564,48007),(173040,2,62400,48007),(173041,1,4618,48008),(173042,2,4564,48008),(173043,3,77879,48008),(173044,1,4564,48009),(173045,2,20534,48009),(173046,3,77879,48009),(173047,1,4461,48010),(173048,2,3980,48010),(173049,3,4504,48010),(173050,4,7226,48010),(173051,1,3926,48011),(173052,2,4042,48011),(173053,3,3957,48011),(173054,4,92288,48011),(173055,1,4564,48012),(173056,2,8300,48012),(173057,3,16771,48012),(173058,1,3902,48013),(173059,2,5185,48013),(173060,3,16786,48013),(173061,4,3878,48013),(173062,5,8798,48013),(173063,1,3917,5490),(173064,2,7135,5490),(173065,3,16786,5490),(173066,4,3878,5490),(173067,5,8798,5490),(173068,1,4504,48014),(173069,2,16786,48014),(173070,3,3878,48014),(173071,4,8798,48014),(173072,1,9776,48015),(173073,2,16786,48015),(173074,3,3878,48015),(173075,4,8798,48015),(173076,1,3911,48016),(173077,2,8798,48016),(173078,3,5969,48016),(173079,1,4387,48017),(173080,2,8798,48017),(173081,1,3957,5488),(173082,2,4182,5488),(173083,3,8798,5488),(173084,1,14778,48018),(173085,2,6714,48018),(173086,3,5264,48018),(173087,4,8798,48018),(173088,1,4786,48019),(173089,2,6914,48019),(173090,3,8798,48019),(173091,1,4786,48020),(173092,2,3980,48020),(173093,3,8798,48020),(173094,4,11182,48020),(173095,1,4182,5487),(173096,2,8798,5487),(173097,1,3910,5486),(173098,2,8798,5486),(173099,1,3910,48021),(173100,2,4232,48021),(173101,3,16786,48021),(173102,4,3878,48021),(173103,5,8798,48021),(173104,6,5969,48021),(173105,1,106297,48022),(173106,2,3910,48022),(173107,3,8798,48022),(173108,1,8798,22379),(173109,2,62405,22379),(173110,1,4073,48023),(173111,2,3878,48023),(173112,3,16792,48023),(173113,1,5289,48024),(173114,2,3878,48024),(173115,3,16792,48024),(173116,1,4504,48025),(173117,2,10737,48025),(173118,3,16796,48025),(173119,1,3871,48026),(173120,2,8538,48026),(173121,3,3878,48026),(173122,4,92293,48026),(173123,1,4779,48027),(173124,2,4127,48027),(173125,3,16794,48027),(173126,1,5264,48028),(173127,2,16794,48028),(173128,1,3911,48029),(173129,2,4648,48029),(173130,3,16804,48029),(173131,1,3899,48030),(173132,2,106306,48030),(173133,1,5719,48031),(173134,2,5178,48031),(173135,3,4564,48031),(173136,4,16828,48031),(173137,1,5597,48032),(173138,2,16829,48032),(173139,1,4197,48033),(173140,2,5191,48033),(173141,3,3878,48033),(173142,4,62397,48033),(173143,1,3911,48034),(173144,2,106312,48034),(173145,1,3871,48035),(173146,2,4173,48035),(173147,3,16839,48035),(173148,1,3906,48036),(173149,2,3878,48036),(173150,3,16842,48036),(173151,1,8813,48037),(173152,2,5718,48037),(173153,3,15139,48037),(173154,1,3980,48038),(173155,2,4197,48038),(173156,3,15139,48038),(173157,1,8813,48039),(173158,2,62414,48039),(173159,1,4078,48040),(173160,2,4320,48040),(173161,3,62414,48040),(173162,1,3911,48041),(173163,2,3980,48041),(173164,3,62414,48041),(173165,1,4609,48042),(173166,2,62414,48042),(173167,1,3980,48043),(173168,2,11798,48043),(173169,3,62414,48043),(173170,1,3910,48044),(173171,2,62417,48044),(173172,1,4437,48045),(173173,2,12711,48045),(173174,3,76320,48045),(173175,4,106325,48045),(173176,1,3911,48046),(173177,2,106325,48046),(173178,1,3957,48047),(173179,2,106328,48047),(173180,1,3946,48048),(173181,2,8537,48048),(173182,3,4170,48048),(173183,4,4042,48048),(173184,5,32615,48048),(173185,1,4288,48049),(173186,2,3946,48049),(173187,3,5803,48049),(173188,4,3878,48049),(173189,5,106331,48049),(173190,1,5574,48050),(173191,2,4035,48050),(173192,3,44627,48050),(173193,1,3895,48051),(173194,2,3871,48051),(173195,3,44622,48051),(173196,1,6118,48052),(173197,2,3886,48052),(173198,3,5906,48052),(173199,4,4726,48052),(173200,5,32605,48052),(173201,1,4609,48053),(173202,2,5178,48053),(173203,3,13899,48053),(173204,1,3980,48054),(173205,2,13898,48054),(173206,1,6217,48055),(173207,2,44617,48055),(173208,1,6217,48056),(173209,2,3946,48056),(173210,3,44617,48056),(173211,1,64916,48057),(173212,2,3878,48057),(173213,3,3879,48057),(173214,4,44617,48057),(173215,1,3946,48058),(173216,2,3895,48058),(173217,3,44617,48058),(173218,1,12653,48059),(173219,2,85919,48059),(173220,3,44617,48059),(173221,1,6118,48060),(173222,2,4324,48060),(173223,3,16853,48060),(173224,1,5264,48061),(173225,2,3980,48061),(173226,3,16859,48061),(173227,1,3911,48062),(173228,2,16859,48062),(173229,3,5969,48062),(173230,1,3980,48063),(173231,2,4504,48063),(173232,3,16859,48063),(173233,1,4878,48064),(173234,2,16863,48064),(173235,3,5969,48064),(173236,1,3946,48065),(173237,2,7389,48065),(173238,1,4529,48066),(173239,2,6245,48066),(173240,3,5437,48066),(173241,4,4042,48066),(173242,5,44642,48066),(173243,1,7259,48067),(173244,2,44642,48067),(173245,1,4878,48068),(173246,2,16876,48068),(173247,1,3910,48069),(173248,2,6404,48069),(173249,3,16876,48069),(173250,1,106353,48070),(173251,2,16824,48070),(173252,1,4479,48071),(173253,2,3980,48071),(173254,3,16824,48071),(173255,4,5969,48071),(173256,1,3911,48072),(173257,2,16824,48072),(173258,3,5969,48072),(173259,1,3911,48073),(173260,2,3871,48073),(173261,3,16824,48073),(173262,1,4618,48074),(173263,2,5718,48074),(173264,3,4564,48074),(173265,4,106358,48074),(173266,1,11014,48075),(173267,2,106360,48075),(173268,1,3910,48076),(173269,2,4786,48076),(173270,3,106362,48076),(173271,1,106364,48077),(173272,2,106365,48077),(173273,1,4879,48078),(173274,2,4643,48078),(173275,3,106365,48078),(173276,1,16061,48079),(173277,2,106369,48079),(173278,1,94134,48080),(173279,2,4320,48080),(173280,3,5906,48080),(173281,4,32648,48080),(173282,1,5719,48081),(173283,2,4618,48081),(173284,3,32648,48081),(173285,1,8813,48082),(173286,2,5178,48082),(173287,3,106373,48082),(173288,1,4370,48083),(173289,2,5793,48083),(173290,3,4432,48083),(173291,4,35307,48083),(173292,5,32655,48083),(173293,1,8813,48084),(173294,2,4565,48084),(173295,3,32655,48084),(173296,4,5969,48084),(173297,1,4879,48085),(173298,2,3980,48085),(173299,3,3946,48085),(173300,4,4042,48085),(173301,5,32655,48085),(173302,1,4078,48086),(173303,2,4648,48086),(173304,3,4726,48086),(173305,4,32655,48086),(173306,1,3946,48087),(173307,2,4350,48087),(173308,3,32655,48087),(173309,4,10956,48087),(173310,1,106380,48088),(173311,2,106381,48088),(173312,3,3963,48088),(173313,4,32655,48088),(173314,1,100674,48089),(173315,2,106383,48089),(173316,3,32655,48089),(173317,1,18510,48090),(173318,2,4461,48090),(173319,3,4589,48090),(173320,4,32655,48090),(173321,1,4489,48091),(173322,2,7865,48091),(173323,3,4170,48091),(173324,4,106388,48091),(173325,1,5713,48092),(173326,2,4291,48092),(173327,3,9232,48092),(173328,4,32657,48092),(173329,1,4197,48093),(173330,2,4042,48093),(173331,3,18631,48093),(173332,4,32652,48093),(173333,1,4042,48094),(173334,2,4854,48094),(173335,3,32652,48094),(173336,1,3910,48095),(173337,2,4197,48095),(173338,3,32652,48095),(173339,1,3895,48096),(173340,2,4170,48096),(173341,3,4042,48096),(173342,4,17604,48096),(173343,5,106394,48096),(173344,1,3946,48097),(173345,2,3926,48097),(173346,3,62438,48097),(173347,1,4504,48098),(173348,2,4111,48098),(173349,3,32679,48098),(173350,1,4779,48099),(173351,2,8562,48099),(173352,3,3879,48099),(173353,4,14281,48099),(173354,5,106401,48099),(173355,1,44307,48100),(173356,2,4042,48100),(173357,3,9814,48100),(173358,4,106401,48100),(173359,1,8300,48101),(173360,2,32687,48101),(173361,1,3963,48102),(173362,2,3946,48102),(173363,3,32696,48102),(173364,1,5713,48103),(173365,2,5553,48103),(173366,3,4504,48103),(173367,4,106406,48103),(173368,1,10644,48104),(173369,2,106408,48104),(173370,1,4042,48105),(173371,2,32782,48105),(173372,1,4320,48106),(173373,2,32702,48106),(173374,1,3946,48107),(173375,2,4320,48107),(173376,3,32702,48107),(173377,1,3871,48108),(173378,2,3946,48108),(173379,3,44687,48108),(173380,1,4078,48109),(173381,2,44714,48109),(173382,1,3911,48110),(173383,2,44714,48110),(173384,1,3911,48111),(173385,2,4671,48111),(173386,3,8946,48111),(173387,4,44714,48111),(173388,5,5969,48111),(173389,1,4478,48112),(173390,2,61150,48112),(173391,3,16887,48112),(173392,1,3963,48113),(173393,2,44694,48113),(173394,1,6344,48114),(173395,2,44694,48114),(173396,1,5178,48115),(173397,2,4618,48115),(173398,3,16894,48115),(173399,1,6993,48116),(173400,2,94399,48116),(173401,3,16894,48116),(173402,1,4402,5526),(173403,2,3895,5526),(173404,3,16894,5526),(173405,1,6998,48117),(173406,2,4060,48117),(173407,3,13865,48117),(173408,4,16896,48117),(173409,1,4648,48118),(173410,2,3957,48118),(173411,3,16896,48118),(173412,4,3878,48118),(173413,5,11737,48118),(173414,6,4995,48118),(173415,7,32734,48118),(173416,1,6170,48119),(173417,2,5719,48119),(173418,3,8300,48119),(173419,4,16896,48119),(173420,5,106424,48119),(173421,1,7696,48120),(173422,2,5719,48120),(173423,3,8300,48120),(173424,4,16896,48120),(173425,5,106426,48120),(173426,1,4912,48121),(173427,2,3980,48121),(173428,3,5415,48121),(173429,4,7924,48121),(173430,5,16896,48121),(173431,1,11014,48122),(173432,2,16896,48122),(173433,1,25126,48123),(173434,2,16896,48123),(173435,1,4618,48124),(173436,2,8813,48124),(173437,3,16896,48124),(173438,1,21122,48125),(173439,2,4618,48125),(173440,3,16896,48125),(173441,4,5969,48125),(173442,1,4988,48126),(173443,2,16896,48126),(173444,1,3957,25777),(173445,2,5446,25777),(173446,3,16896,25777),(173447,1,3957,25777),(173448,2,5446,25777),(173449,3,16896,25777),(173450,1,3957,48127),(173451,2,5446,48127),(173452,3,3980,48127),(173453,4,16896,48127),(173454,1,4988,48128),(173455,2,4042,48128),(173456,3,16896,48128),(173457,1,4246,48129),(173458,2,16896,48129),(173459,1,3895,48130),(173460,2,3926,48130),(173461,3,16896,48130),(173462,1,26143,48131),(173463,2,16896,48131),(173464,1,3980,48132),(173465,2,4461,48132),(173466,3,5264,48132),(173467,4,4320,48132),(173468,5,16896,48132),(173469,1,6640,48133),(173470,2,3946,48133),(173471,3,16411,48133),(173472,4,44693,48133),(173473,1,4288,48134),(173474,2,6065,48134),(173475,3,62451,48134),(173476,1,4461,48135),(173477,2,7302,48135),(173478,3,20534,48135),(173479,4,62451,48135),(173480,1,7369,48136),(173481,2,106443,48136),(173482,1,4306,48137),(173483,2,16493,48137),(173484,3,44717,48137),(173485,1,3906,48138),(173486,2,4350,48138),(173487,3,44717,48138),(173488,1,4320,48139),(173489,2,4461,48139),(173490,3,42406,48139),(173491,4,106447,48139),(173492,1,5713,48140),(173493,2,8061,48140),(173494,3,16912,48140),(173495,1,4432,48141),(173496,2,106451,48141),(173497,1,3957,48142),(173498,2,106451,48142),(173499,3,9226,48142),(173500,1,4078,48143),(173501,2,3910,48143),(173502,3,44704,48143),(173503,1,4029,48144),(173504,2,32756,48144),(173505,3,106455,48144),(173506,1,3946,48145),(173507,2,20448,48145),(173508,3,32757,48145),(173509,1,5718,48146),(173510,2,4564,48146),(173511,3,11014,48146),(173512,4,32757,48146),(173513,1,3910,48147),(173514,2,4644,48147),(173515,3,106459,48147),(173516,1,106463,48148),(173517,2,4339,48148),(173518,3,106465,48148),(173519,1,102686,48149),(173520,2,106465,48149),(173521,3,10540,48149),(173522,1,8813,48150),(173523,2,44764,48150),(173524,1,5092,48151),(173525,2,44764,48151),(173526,1,4182,48152),(173527,2,44764,48152),(173528,1,65763,48153),(173529,2,44764,48153),(173530,1,3878,48154),(173531,2,3879,48154),(173532,3,32801,48154),(173533,1,4618,48155),(173534,2,4564,48155),(173535,3,3878,48155),(173536,4,32801,48155),(173537,1,5718,48156),(173538,2,5719,48156),(173539,3,4564,48156),(173540,4,3878,48156),(173541,5,3879,48156),(173542,6,32801,48156),(173543,1,5719,48157),(173544,2,4564,48157),(173545,3,13085,48157),(173546,4,44733,48157),(173547,1,3918,48158),(173548,2,4461,48158),(173549,3,32532,48158),(173550,1,9270,48159),(173551,2,106477,48159),(173552,1,3886,48160),(173553,2,3887,48160),(173554,3,106480,48160),(173555,1,102301,48161),(173556,2,16919,48161),(173557,1,5553,48162),(173558,2,4629,48162),(173559,3,106484,48162),(173560,1,3911,48163),(173561,2,3957,48163),(173562,3,32807,48163),(173563,1,4042,48164),(173564,2,5258,48164),(173565,3,6521,48164),(173566,4,106448,48164),(173567,1,14616,48165),(173568,2,4985,48165),(173569,3,32811,48165),(173570,1,4291,48166),(173571,2,94457,48166),(173572,3,16927,48166),(173573,1,6249,48167),(173574,2,4409,48167),(173575,3,3946,48167),(173576,4,16927,48167),(173577,1,6170,12899),(173578,2,11014,12899),(173579,3,16927,12899),(173580,1,4078,48168),(173581,2,16927,48168),(173582,1,4643,48169),(173583,2,3878,48169),(173584,3,12032,48169),(173585,4,16927,48169),(173586,1,4643,48170),(173587,2,12108,48170),(173588,3,16927,48170),(173589,1,4078,48171),(173590,2,3871,48171),(173591,3,16927,48171),(173592,1,4320,48172),(173593,2,3895,48172),(173594,3,16927,48172),(173595,1,4564,48173),(173596,2,16927,48173),(173597,1,4461,48174),(173598,2,3910,48174),(173599,3,16927,48174),(173600,1,6540,48175),(173601,2,4042,48175),(173602,3,16927,48175),(173603,1,5718,48176),(173604,2,8814,48176),(173605,3,5178,48176),(173606,4,16927,48176),(173607,1,10725,48177),(173608,2,16927,48177),(173609,1,6404,48178),(173610,2,3957,48178),(173611,3,16927,48178),(173612,1,7357,48179),(173613,2,32738,48179),(173614,3,7979,48179),(173615,1,3905,48180),(173616,2,42301,48180),(173617,3,4402,48180),(173618,4,3879,48180),(173619,5,12189,48180),(173620,6,44745,48180),(173621,1,3918,48181),(173622,2,4958,48181),(173623,3,3878,48181),(173624,4,44745,48181),(173625,1,7259,48182),(173626,2,14835,48182),(173627,3,3879,48182),(173628,4,12189,48182),(173629,5,44745,48182),(173630,1,11014,48183),(173631,2,4564,48183),(173632,3,62464,48183),(173633,1,8740,48184),(173634,2,106507,48184),(173635,1,4111,48185),(173636,2,32824,48185),(173637,1,4116,48186),(173638,2,4182,48186),(173639,3,3911,48186),(173640,4,4325,48186),(173641,5,16929,48186),(173642,1,4173,5539),(173643,2,3984,5539),(173644,3,16929,5539),(173645,1,4325,48187),(173646,2,3996,48187),(173647,3,4461,48187),(173648,4,16929,48187),(173649,1,76824,48188),(173650,2,3926,48188),(173651,3,4489,48188),(173652,4,62466,48188),(173653,1,8813,12906),(173654,2,5157,12906),(173655,3,32827,12906),(173656,1,5719,48189),(173657,2,4879,48189),(173658,3,7302,48189),(173659,4,79382,48189),(173660,1,5952,48190),(173661,2,8537,48190),(173662,3,5092,48190),(173663,4,4042,48190),(173664,5,106514,48190),(173665,1,3922,48191),(173666,2,4325,48191),(173667,3,8537,48191),(173668,4,4042,48191),(173669,5,106514,48191),(173670,1,5018,48192),(173671,2,32852,48192),(173672,1,3871,48193),(173673,2,32852,48193),(173674,1,3911,48194),(173675,2,4912,48194),(173676,3,32852,48194),(173677,1,4461,48195),(173678,2,4879,48195),(173679,3,32852,48195),(173680,1,3957,48196),(173681,2,3926,48196),(173682,3,32852,48196),(173683,1,5718,48197),(173684,2,8300,48197),(173685,3,32852,48197),(173686,1,4648,48198),(173687,2,4504,48198),(173688,3,62467,48198),(173689,4,5969,48198),(173690,1,4197,48199),(173691,2,4078,48199),(173692,3,62467,48199),(173693,1,3963,48200),(173694,2,32860,48200),(173695,1,15275,48201),(173696,2,4170,48201),(173697,3,4251,48201),(173698,4,7865,48201),(173699,5,44768,48201),(173700,1,5348,48202),(173701,2,106527,48202),(173702,3,14357,48202),(173703,4,4042,48202),(173704,5,44768,48202),(173705,1,3895,48203),(173706,2,5238,48203),(173707,3,7865,48203),(173708,4,4042,48203),(173709,5,44768,48203),(173710,1,5597,48204),(173711,2,17051,48204),(173712,1,6872,48205),(173713,2,17051,48205),(173714,3,12919,48205),(173715,1,99830,48206),(173716,2,17051,48206),(173717,1,6914,48207),(173718,2,15119,48207),(173719,3,17051,48207),(173720,1,3957,48208),(173721,2,32837,48208),(173722,1,3905,48209),(173723,2,24261,48209),(173724,3,32837,48209),(173725,1,4291,48210),(173726,2,3946,48210),(173727,3,16945,48210),(173728,1,8051,48211),(173729,2,16945,48211),(173730,1,3917,48212),(173731,2,5713,48212),(173732,3,5264,48212),(173733,4,4879,48212),(173734,5,16945,48212),(173735,1,3917,48213),(173736,2,4197,48213),(173737,3,4324,48213),(173738,4,16945,48213),(173739,1,4572,48214),(173740,2,3892,48214),(173741,3,5191,48214),(173742,4,16945,48214),(173743,1,7306,48215),(173744,2,86154,48215),(173745,3,16945,48215),(173746,1,4409,48216),(173747,2,3946,48216),(173748,3,16945,48216),(173749,1,4564,48217),(173750,2,6170,48217),(173751,3,16945,48217),(173752,1,3905,48218),(173753,2,4649,48218),(173754,3,16945,48218),(173755,1,4461,48219),(173756,2,6305,48219),(173757,3,16945,48219),(173758,1,3922,48220),(173759,2,3957,48220),(173760,3,16945,48220),(173761,1,4461,48221),(173762,2,4287,48221),(173763,3,16947,48221),(173764,1,6309,48222),(173765,2,3871,48222),(173766,3,3878,48222),(173767,4,3879,48222),(173768,5,32842,48222),(173769,1,95450,48223),(173770,2,87609,48223),(173771,3,4171,48223),(173772,4,32869,48223),(173773,1,4197,48224),(173774,2,32869,48224),(173775,3,12574,48224),(173776,1,4504,48225),(173777,2,32869,48225),(173778,3,5969,48225),(173779,1,5452,48226),(173780,2,32001,48226),(173781,3,32603,48226),(173782,1,12801,48227),(173783,2,4366,48227),(173784,3,106554,48227),(173785,1,76525,48228),(173786,2,3910,48228),(173787,3,106554,48228),(173788,1,4251,48229),(173789,2,102606,48229),(173790,3,16981,48229),(173791,1,16980,48230),(173792,2,9422,48230),(173793,3,16986,48230),(173794,1,4182,48231),(173795,2,4643,48231),(173796,3,4035,48231),(173797,4,4461,48231),(173798,5,44782,48231),(173799,1,4291,48232),(173800,2,3980,48232),(173801,3,44783,48232),(173802,1,106561,48233),(173803,2,12079,48233),(173804,1,3905,48234),(173805,2,4288,48234),(173806,3,12084,48234),(173807,1,4496,48235),(173808,2,12079,48235),(173809,1,4564,48236),(173810,2,8813,48236),(173811,3,32913,48236),(173812,1,4618,48237),(173813,2,28341,48237),(173814,3,32920,48237),(173815,1,7259,48238),(173816,2,4320,48238),(173817,3,32920,48238),(173818,4,5969,48238),(173819,1,5719,48239),(173820,2,28341,48239),(173821,3,32920,48239),(173822,1,5185,48240),(173823,2,4461,48240),(173824,3,4127,48240),(173825,4,32873,48240),(173826,1,6170,48241),(173827,2,4564,48241),(173828,3,106570,48241),(173829,1,4197,48242),(173830,2,5264,48242),(173831,3,17027,48242),(173832,1,4643,48243),(173833,2,17039,48243),(173834,1,4423,48244),(173835,2,6309,48244),(173836,3,106574,48244),(173837,1,3980,48245),(173838,2,4504,48245),(173839,3,32925,48245),(173840,1,4461,48246),(173841,2,4861,48246),(173842,3,17009,48246),(173843,1,4564,48247),(173844,2,14403,48247),(173845,3,17009,48247),(173846,1,4127,48248),(173847,2,11206,48248),(173848,3,17009,48248),(173849,1,5004,48249),(173850,2,3946,48249),(173851,3,17009,48249),(173852,1,3980,48250),(173853,2,4111,48250),(173854,3,17009,48250),(173855,1,4078,48251),(173856,2,17018,48251),(173857,1,3911,48252),(173858,2,4504,48252),(173859,3,17018,48252),(173860,1,4243,18759),(173861,2,17018,18759),(173862,1,7096,48253),(173863,2,4461,48253),(173864,3,4504,48253),(173865,4,17018,48253),(173866,1,4727,48254),(173867,2,3910,48254),(173868,3,17020,48254),(173869,1,6831,48255),(173870,2,4618,48255),(173871,3,17018,48255),(173872,1,5719,48256),(173873,2,17018,48256),(173874,1,3980,48257),(173875,2,4504,48257),(173876,3,5906,48257),(173877,4,17018,48257),(173878,1,5719,48258),(173879,2,4564,48258),(173880,3,17018,48258),(173881,1,6737,48259),(173882,2,4078,48259),(173883,3,106591,48259),(173884,4,32941,48259),(173885,1,4078,48260),(173886,2,3918,48260),(173887,3,32941,48260),(173888,1,6672,48261),(173889,2,4409,48261),(173890,3,4170,48261),(173891,4,32879,48261),(173892,1,4461,48262),(173893,2,4119,48262),(173894,3,4878,48262),(173895,4,32879,48262),(173896,1,4042,48263),(173897,2,4988,48263),(173898,3,16958,48263),(173899,1,4461,48264),(173900,2,4116,48264),(173901,3,3871,48264),(173902,4,17024,48264),(173903,1,4643,48265),(173904,2,3892,48265),(173905,3,17037,48265),(173906,1,4461,48266),(173907,2,3910,48266),(173908,3,3902,48266),(173909,4,4355,48266),(173910,5,17037,48266),(173911,1,18889,48267),(173912,2,11799,48267),(173913,3,17037,48267),(173914,1,3965,48268),(173915,2,16972,48268),(173916,1,7689,48269),(173917,2,13085,48269),(173918,3,16972,48269),(173919,1,4675,48270),(173920,2,106603,48270),(173921,1,3894,48271),(173922,2,4173,48271),(173923,3,32953,48271),(173924,1,3946,48272),(173925,2,16961,48272),(173926,1,94134,48273),(173927,2,4035,48273),(173928,3,3878,48273),(173929,4,32966,48273),(173930,1,6050,48274),(173931,2,32966,48274),(173932,1,4323,48275),(173933,2,5906,48275),(173934,3,8537,48275),(173935,4,3878,48275),(173936,5,32966,48275),(173937,1,4565,48276),(173938,2,6170,48276),(173939,3,32965,48276),(173940,1,5178,48277),(173941,2,5178,48277),(173942,3,5719,48277),(173943,4,17013,48277),(173944,1,69275,48278),(173945,2,9740,48278),(173946,3,17013,48278),(173947,1,4988,48279),(173948,2,106613,48279),(173949,3,106614,48279),(173950,1,6344,48280),(173951,2,6170,48280),(173952,3,106614,48280),(173953,1,4947,48281),(173954,2,32980,48281),(173955,1,4643,48282),(173956,2,4461,48282),(173957,3,32980,48282),(173958,1,3946,48283),(173959,2,4078,48283),(173960,3,106619,48283),(173961,1,3917,48284),(173962,2,4040,48284),(173963,3,44830,48284),(173964,1,5597,48285),(173965,2,4504,48285),(173966,3,4461,48285),(173967,4,7657,48285),(173968,1,6521,48286),(173969,2,4291,48286),(173970,3,106623,48286),(173971,1,106625,48287),(173972,2,106627,48287),(173973,1,3917,48288),(173974,2,3946,48288),(173975,3,4288,48288),(173976,4,33063,48288),(173977,1,4197,48289),(173978,2,4609,48289),(173979,3,3917,48289),(173980,4,33063,48289),(173981,1,3910,48290),(173982,2,3946,48290),(173983,3,4479,48290),(173984,4,33063,48290),(173985,1,3918,48291),(173986,2,106632,48291),(173987,3,96505,48291),(173988,4,17079,48291),(173989,1,4564,48292),(173990,2,5178,48292),(173991,3,33057,48292),(173992,1,4432,48293),(173993,2,4370,48293),(173994,3,4485,48293),(173995,4,33081,48293),(173996,1,4564,48294),(173997,2,13085,48294),(173998,3,44852,48294),(173999,1,20534,48295),(174000,2,4565,48295),(174001,3,44852,48295),(174002,1,13276,48296),(174003,2,3946,48296),(174004,3,92992,48296),(174005,1,5178,48297),(174006,2,3878,48297),(174007,3,106639,48297),(174008,1,5718,48298),(174009,2,4564,48298),(174010,3,8813,48298),(174011,4,33088,48298),(174012,1,4078,48299),(174013,2,65463,48299),(174014,1,99266,48300),(174015,2,6993,48300),(174016,3,17061,48300),(174017,1,4432,48301),(174018,2,12711,48301),(174019,3,76795,48301),(174020,4,17061,48301),(174021,1,4648,5583),(174022,2,17061,5583),(174023,1,4648,48302),(174024,2,3871,48302),(174025,3,17061,48302),(174026,1,4618,48303),(174027,2,5178,48303),(174028,3,17061,48303),(174029,1,3911,5584),(174030,2,17061,5584),(174031,1,3911,25791),(174032,2,4648,25791),(174033,3,17061,25791),(174034,1,13085,48304),(174035,2,10644,48304),(174036,3,17061,48304),(174037,1,4643,48305),(174038,2,4648,48305),(174039,3,6914,48305),(174040,4,49312,48305),(174041,1,8813,48306),(174042,2,5718,48306),(174043,3,17116,48306),(174044,1,9005,48307),(174045,2,5906,48307),(174046,3,3878,48307),(174047,4,34553,48307),(174048,5,3878,48307),(174049,6,49427,48307),(174050,1,11014,48308),(174051,2,5718,48308),(174052,3,5718,48308),(174053,4,3878,48308),(174054,5,34553,48308),(174055,6,3878,48308),(174056,7,49427,48308),(174057,1,7865,48309),(174058,2,4246,48309),(174059,3,3878,48309),(174060,4,34553,48309),(174061,5,3878,48309),(174062,6,49427,48309),(174063,1,4564,25794),(174064,2,5157,25794),(174065,3,17125,25794),(174066,1,5264,48310),(174067,2,24437,48310),(174068,3,62490,48310),(174069,1,4078,48311),(174070,2,3963,48311),(174071,3,24437,48311),(174072,4,62490,48311),(174073,1,3911,48312),(174074,2,4671,48312),(174075,3,24437,48312),(174076,4,62490,48312),(174077,1,3911,48312),(174078,2,4671,48312),(174079,3,24437,48312),(174080,4,62490,48312),(174081,1,3946,48313),(174082,2,4182,48313),(174083,3,81119,48313),(174084,1,5452,48314),(174085,2,3878,48314),(174086,3,84153,48314),(174087,1,100708,48315),(174088,2,3910,48315),(174089,3,106658,48315),(174090,1,12108,48316),(174091,2,3878,48316),(174092,3,89893,48316),(174093,1,5553,48317),(174094,2,4333,48317),(174095,3,3878,48317),(174096,4,89893,48317),(174097,1,4878,48318),(174098,2,5554,48318),(174099,3,3878,48318),(174100,4,89893,48318),(174101,1,7445,48319),(174102,2,3878,48319),(174103,3,89893,48319),(174104,1,3902,48320),(174105,2,4173,48320),(174106,3,4042,48320),(174107,4,17139,48320),(174108,1,4564,48321),(174109,2,10644,48321),(174110,3,17135,48321),(174111,1,4780,48322),(174112,2,4409,48322),(174113,3,62495,48322),(174114,1,20563,48323),(174115,2,106667,48323),(174116,3,106668,48323),(174117,1,7689,48324),(174118,2,85670,48324),(174119,1,8501,48325),(174120,2,33162,48325),(174121,1,4182,48326),(174122,2,16030,48326),(174123,3,17155,48326),(174124,4,17156,48326),(174125,1,6521,48327),(174126,2,4504,48327),(174127,3,33014,48327),(174128,1,5092,48328),(174129,2,4325,48328),(174130,3,44934,48328),(174131,1,12653,48329),(174132,2,4170,48329),(174133,3,4042,48329),(174134,4,44934,48329),(174135,1,4078,48330),(174136,2,3871,48330),(174137,3,62502,48330),(174138,1,4384,48331),(174139,2,4030,48331),(174140,3,33166,48331),(174141,1,48267,48332),(174142,2,106678,48332),(174143,1,3910,48333),(174144,2,17070,48333),(174145,1,4564,48334),(174146,2,4564,48334),(174147,3,92342,48334),(174148,1,3911,48335),(174149,2,4350,48335),(174150,3,62503,48335),(174151,1,17917,48336),(174152,2,4078,48336),(174153,3,33188,48336),(174154,1,8813,48337),(174155,2,16702,48337),(174156,1,4564,48338),(174157,2,106685,48338),(174158,1,5909,48339),(174159,2,33210,48339),(174160,1,5178,48340),(174161,2,7918,48340),(174162,1,5597,48341),(174163,2,3886,48341),(174164,3,4854,48341),(174165,4,33180,48341),(174166,1,21122,48342),(174167,2,11014,48342),(174168,3,34022,48342),(174169,1,3910,48343),(174170,2,44951,48343),(174171,1,4320,48344),(174172,2,3878,48344),(174173,3,3879,48344),(174174,4,19095,48344),(174175,5,45585,48344),(174176,1,3905,48345),(174177,2,17181,48345),(174178,1,5452,48346),(174179,2,100313,48346),(174180,3,17181,48346),(174181,1,100313,48347),(174182,2,12816,48347),(174183,3,17181,48347),(174184,1,4564,48348),(174185,2,4604,48348),(174186,3,34042,48348),(174187,1,4081,48349),(174188,2,10179,48349),(174189,3,33148,48349),(174190,1,103521,48350),(174191,2,11470,48350),(174192,3,33148,48350),(174193,1,3957,48351),(174194,2,4485,48351),(174195,3,34050,48351),(174196,4,5969,48351),(174197,1,4320,48352),(174198,2,106700,48352),(174199,3,44846,48352),(174200,1,7215,48353),(174201,2,44846,48353),(174202,1,106703,48354),(174203,2,65426,48354),(174204,3,82556,48354),(174205,4,33154,48354),(174206,1,3911,48355),(174207,2,3980,48355),(174208,3,106705,48355),(174209,1,3980,48356),(174210,2,4504,48356),(174211,3,106705,48356),(174212,4,5969,48356),(174213,1,3980,48357),(174214,2,4504,48357),(174215,3,4035,48357),(174216,4,4078,48357),(174217,5,4320,48357),(174218,6,3890,48357),(174219,7,4609,48357),(174220,8,106705,48357),(174221,1,4078,48358),(174222,2,17193,48358),(174223,1,17192,48359),(174224,2,4947,48359),(174225,3,17193,48359),(174226,1,3946,48360),(174227,2,7329,48360),(174228,3,5829,48360),(174229,4,106711,48360),(174230,1,3996,48361),(174231,2,5191,48361),(174232,3,106713,48361),(174233,1,3902,48362),(174234,2,5597,48362),(174235,3,8106,48362),(174236,4,23193,48362),(174237,1,6217,48363),(174238,2,5597,48363),(174239,3,8106,48363),(174240,4,23193,48363),(174241,1,3946,48364),(174242,2,3957,48364),(174243,3,4496,48364),(174244,1,4461,48365),(174245,2,17197,48365),(174246,1,6217,48366),(174247,2,3911,48366),(174248,3,3905,48366),(174249,4,22750,48366),(174250,5,9644,48366),(174251,1,8813,48367),(174252,2,4618,48367),(174253,3,9644,48367),(174254,1,5264,48368),(174255,2,3946,48368),(174256,3,9644,48368),(174257,1,4078,48369),(174258,2,4291,48369),(174259,3,9644,48369),(174260,1,7865,48370),(174261,2,3946,48370),(174262,3,9644,48370),(174263,1,4325,48371),(174264,2,5931,48371),(174265,3,9644,48371),(174266,1,3910,48372),(174267,2,9644,48372),(174268,1,3895,48373),(174269,2,3892,48373),(174270,3,9644,48373),(174271,1,4496,48374),(174272,2,9644,48374),(174273,1,3926,48375),(174274,2,4170,48375),(174275,3,5644,48375),(174276,4,4042,48375),(174277,5,9644,48375),(174278,1,3980,48376),(174279,2,4814,48376),(174280,3,36363,48376),(174281,1,4288,48377),(174282,2,48298,48377),(174283,3,12247,48377),(174284,4,4443,48377),(174285,5,33241,48377),(174286,1,6993,48378),(174287,2,44995,48378),(174288,1,3895,48379),(174289,2,5054,48379),(174290,3,44995,48379),(174291,1,7329,48380),(174292,2,5553,48380),(174293,3,17210,48380),(174294,1,98319,48381),(174295,2,44999,48381),(174296,1,5054,48382),(174297,2,106735,48382),(174298,3,33074,48382),(174299,1,7096,48383),(174300,2,4409,48383),(174301,3,3895,48383),(174302,4,33074,48383),(174303,1,4078,48384),(174304,2,17228,48384),(174305,1,3911,5627),(174306,2,17228,5627),(174307,1,3911,5627),(174308,2,17228,5627),(174309,1,3911,48385),(174310,2,3910,48385),(174311,3,17228,48385),(174312,4,3878,48385),(174313,5,96372,48385),(174314,1,3910,48386),(174315,2,4078,48386),(174316,3,17228,48386),(174317,1,3980,48387),(174318,2,17228,48387),(174319,1,7369,48388),(174320,2,106742,48388),(174321,1,3910,48389),(174322,2,33262,48389),(174323,1,13486,48390),(174324,2,33265,48390),(174325,1,6993,48391),(174326,2,4218,48391),(174327,3,3878,48391),(174328,4,106746,48391),(174329,5,45027,48391),(174330,1,65165,48392),(174331,2,4366,48392),(174332,3,45027,48392),(174333,1,3905,5636),(174334,2,3871,5636),(174335,3,3878,5636),(174336,4,17086,5636),(174337,1,10235,48393),(174338,2,3878,48393),(174339,3,3879,48393),(174340,4,76514,48393),(174341,1,10235,48394),(174342,2,46592,48394),(174343,3,4182,48394),(174344,4,3878,48394),(174345,5,3879,48394),(174346,6,76514,48394),(174347,1,46592,48395),(174348,2,10235,48395),(174349,3,4182,48395),(174350,4,3878,48395),(174351,5,3879,48395),(174352,6,76514,48395),(174353,1,4479,48396),(174354,2,33277,48396),(174355,1,3871,48397),(174356,2,33277,48397),(174357,1,3871,48397),(174358,2,33277,48397),(174359,1,3911,48398),(174360,2,5264,48398),(174361,3,33277,48398),(174362,1,95414,48399),(174363,2,33277,48399),(174364,3,106426,48399),(174365,1,4182,48400),(174366,2,45076,48400),(174367,1,6831,48401),(174368,2,5157,48401),(174369,3,6344,48401),(174370,4,3878,48401),(174371,5,95972,48401),(174372,1,6672,48402),(174373,2,3895,48402),(174374,3,7865,48402),(174375,4,8537,48402),(174376,5,106760,48402),(174377,1,50710,48403),(174378,2,45078,48403),(174379,1,3910,48404),(174380,2,3871,48404),(174381,3,3911,48404),(174382,4,3878,48404),(174383,5,3879,48404),(174384,6,106763,48404),(174385,1,4363,48405),(174386,2,4182,48405),(174387,3,3878,48405),(174388,4,17266,48405),(174389,1,4564,48406),(174390,2,6170,48406),(174391,3,3878,48406),(174392,4,17266,48406),(174393,1,106767,48407),(174394,2,3957,48407),(174395,3,6914,48407),(174396,4,45039,48407),(174397,1,3911,48408),(174398,2,45039,48408),(174399,1,4333,48409),(174400,2,4232,48409),(174401,3,4042,48409),(174402,4,106770,48409),(174403,1,3980,48410),(174404,2,3905,48410),(174405,3,106773,48410),(174406,1,4111,48411),(174407,2,17269,48411),(174408,1,4339,48412),(174409,2,9722,48412),(174410,3,4182,48412),(174411,4,17272,48412),(174412,5,9422,48412),(174413,6,96387,48412),(174414,1,4288,48413),(174415,2,3980,48413),(174416,3,17272,48413),(174417,1,4355,48414),(174418,2,3980,48414),(174419,3,4116,48414),(174420,4,17272,48414),(174421,5,9422,48414),(174422,6,96387,48414),(174423,1,3910,48415),(174424,2,106779,48415),(174425,3,3878,48415),(174426,4,40840,48415),(174427,1,5185,48416),(174428,2,3902,48416),(174429,3,17282,48416),(174430,1,4618,48417),(174431,2,5719,48417),(174432,3,43855,48417),(174433,4,3878,48417),(174434,5,3879,48417),(174435,6,17274,48417),(174436,1,5054,48418),(174437,2,3878,48418),(174438,3,17289,48418),(174439,1,3871,48419),(174440,2,4648,48419),(174441,3,3878,48419),(174442,4,17289,48419),(174443,1,106785,48420),(174444,2,3878,48420),(174445,3,17289,48420),(174446,1,21122,48421),(174447,2,5157,48421),(174448,3,106787,48421),(174449,1,4618,48422),(174450,2,17273,48422),(174451,1,3905,48423),(174452,2,3878,48423),(174453,3,17273,48423),(174454,1,8814,48424),(174455,2,3878,48424),(174456,3,17273,48424),(174457,1,5719,13115),(174458,2,17273,13115),(174459,1,3946,48425),(174460,2,3895,48425),(174461,3,78560,48425),(174462,1,5185,48426),(174463,2,17300,48426),(174464,1,3917,48427),(174465,2,4320,48427),(174466,3,17292,48427),(174467,1,4254,48428),(174468,2,4366,48428),(174469,3,17292,48428),(174470,1,4461,48429),(174471,2,4078,48429),(174472,3,17292,48429),(174473,1,3911,48430),(174474,2,3980,48430),(174475,3,17292,48430),(174476,4,5969,48430),(174477,1,3911,48431),(174478,2,3980,48431),(174479,3,17292,48431),(174480,1,67748,48432),(174481,2,6170,48432),(174482,3,17292,48432),(174483,1,23665,48433),(174484,2,4221,48433),(174485,3,24550,48433),(174486,4,17308,48433),(174487,1,8158,48434),(174488,2,4218,48434),(174489,3,3878,48434),(174490,4,3879,48434),(174491,5,17299,48434),(174492,1,3871,48435),(174493,2,3878,48435),(174494,3,3879,48435),(174495,4,17299,48435),(174496,1,5597,48436),(174497,2,8064,48436),(174498,3,17299,48436),(174499,4,98310,48436),(174500,1,5307,48437),(174501,2,3980,48437),(174502,3,3878,48437),(174503,4,3879,48437),(174504,5,17299,48437),(174505,1,7096,48438),(174506,2,3878,48438),(174507,3,3879,48438),(174508,4,17299,48438),(174509,1,3980,48439),(174510,2,5307,48439),(174511,3,3878,48439),(174512,4,3879,48439),(174513,5,17299,48439),(174514,1,4078,48440),(174515,2,106808,48440),(174516,3,17294,48440),(174517,1,31178,48441),(174518,2,3911,48441),(174519,3,17294,48441),(174520,1,6170,48442),(174521,2,45081,48442),(174522,1,3911,48443),(174523,2,17311,48443),(174524,1,5719,48444),(174525,2,4618,48444),(174526,3,106813,48444),(174527,1,83414,48445),(174528,2,33007,48445),(174529,3,33339,48445),(174530,4,98764,48445),(174531,1,4643,48446),(174532,2,17315,48446),(174533,1,4618,48447),(174534,2,106817,48447),(174535,1,4618,48448),(174536,2,106817,48448),(174537,3,10956,48448),(174538,1,8091,48449),(174539,2,3946,48449),(174540,3,17329,48449),(174541,1,3911,48450),(174542,2,17354,48450),(174543,1,21122,48451),(174544,2,4564,48451),(174545,3,17332,48451),(174546,1,4078,48452),(174547,2,5437,48452),(174548,3,33354,48452),(174549,1,3911,48453),(174550,2,3917,48453),(174551,3,33354,48453),(174552,4,106824,48453),(174553,1,3905,48454),(174554,2,4078,48454),(174555,3,33354,48454),(174556,1,4232,48455),(174557,2,17342,48455),(174558,1,6170,13144),(174559,2,17342,13144),(174560,1,3917,48456),(174561,2,3911,48456),(174562,3,17342,48456),(174563,1,3871,48457),(174564,2,15469,48457),(174565,3,17342,48457),(174566,1,5264,48458),(174567,2,17342,48458),(174568,1,4878,48459),(174569,2,4700,48459),(174570,3,17342,48459),(174571,1,40780,48460),(174572,2,17342,48460),(174573,1,4618,48461),(174574,2,10885,48461),(174575,3,17342,48461),(174576,1,4078,48462),(174577,2,46592,48462),(174578,3,17342,48462),(174579,1,4564,13153),(174580,2,17342,13153),(174581,1,3911,5676),(174582,2,17342,5676),(174583,1,3946,25812),(174584,2,17342,25812),(174585,1,4564,48463),(174586,2,38178,48463),(174587,3,17342,48463),(174588,1,4564,48464),(174589,2,6170,48464),(174590,3,17342,48464),(174591,1,3911,48465),(174592,2,3871,48465),(174593,3,17342,48465),(174594,1,4564,48466),(174595,2,3878,48466),(174596,3,10687,48466),(174597,4,17342,48466),(174598,1,4564,13155),(174599,2,4618,13155),(174600,3,17342,13155),(174601,1,3911,48467),(174602,2,3922,48467),(174603,3,17342,48467),(174604,1,4171,48468),(174605,2,3895,48468),(174606,3,3926,48468),(174607,4,8537,48468),(174608,5,17342,48468),(174609,1,4461,48469),(174610,2,3926,48469),(174611,3,5191,48469),(174612,4,4042,48469),(174613,5,3879,48469),(174614,6,17342,48469),(174615,1,6344,48470),(174616,2,6170,48470),(174617,3,17342,48470),(174618,4,5969,48470),(174619,1,9722,48471),(174620,2,4173,48471),(174621,3,3926,48471),(174622,4,17342,48471),(174623,1,13085,48472),(174624,2,17342,48472),(174625,1,3910,48473),(174626,2,17342,48473),(174627,1,4496,48474),(174628,2,17342,48474),(174629,3,10540,48474),(174630,1,3980,48475),(174631,2,4078,48475),(174632,3,17342,48475),(174633,1,4288,48476),(174634,2,4042,48476),(174635,3,6672,48476),(174636,4,17330,48476),(174637,1,4565,48477),(174638,2,17330,48477),(174639,1,3871,48478),(174640,2,4618,48478),(174641,3,17330,48478),(174642,1,8813,48479),(174643,2,20563,48479),(174644,3,17330,48479),(174645,1,3911,48480),(174646,2,5553,48480),(174647,3,17330,48480),(174648,4,5969,48480),(174649,1,4170,48481),(174650,2,7759,48481),(174651,3,3895,48481),(174652,4,17330,48481),(174653,1,3911,48482),(174654,2,6211,48482),(174655,3,17330,48482),(174656,1,3911,48483),(174657,2,4878,48483),(174658,3,17330,48483),(174659,1,5307,48484),(174660,2,4320,48484),(174661,3,4325,48484),(174662,4,3980,48484),(174663,5,17330,48484),(174664,1,3910,48485),(174665,2,17330,48485),(174666,1,3895,48486),(174667,2,8051,48486),(174668,3,6672,48486),(174669,4,17330,48486),(174670,5,9980,48486),(174671,1,3895,48487),(174672,2,4333,48487),(174673,3,17330,48487),(174674,1,5289,48488),(174675,2,5428,48488),(174676,3,4042,48488),(174677,4,17330,48488),(174678,1,7130,48489),(174679,2,106861,48489),(174680,3,4325,48489),(174681,4,17330,48489),(174682,1,5719,48490),(174683,2,4618,48490),(174684,3,17330,48490),(174685,1,17330,48491),(174686,2,3878,48491),(174687,3,15122,48491),(174688,1,4111,48492),(174689,2,3871,48492),(174690,3,17346,48492),(174691,1,4287,48493),(174692,2,3910,48493),(174693,3,17346,48493),(174694,1,5255,48494),(174695,2,3879,48494),(174696,3,17346,48494),(174697,4,5969,48494),(174698,1,4116,48495),(174699,2,20534,48495),(174700,3,3879,48495),(174701,4,17346,48495),(174702,1,4618,48496),(174703,2,86940,48496),(174704,1,3922,48497),(174705,2,106870,48497),(174706,1,4461,48498),(174707,2,4182,48498),(174708,3,4170,48498),(174709,4,33407,48498),(174710,1,4286,48499),(174711,2,45099,48499),(174712,1,4564,48500),(174713,2,5719,48500),(174714,3,100601,48500),(174715,1,4618,48501),(174716,2,8813,48501),(174717,3,4564,48501),(174718,4,45101,48501),(174719,1,3911,48502),(174720,2,5553,48502),(174721,3,17404,48502),(174722,1,4035,48503),(174723,2,46345,48503),(174724,1,4185,48504),(174725,2,14045,48504),(174726,3,46345,48504),(174727,1,4671,48505),(174728,2,106879,48505),(174729,1,4411,48506),(174730,2,35483,48506),(174731,3,106879,48506),(174732,1,4564,48507),(174733,2,13085,48507),(174734,3,106879,48507),(174735,1,106883,48508),(174736,2,33419,48508),(174737,1,3911,48509),(174738,2,4350,48509),(174739,3,33419,48509),(174740,1,3905,48510),(174741,2,5310,48510),(174742,3,33419,48510),(174743,1,11188,48511),(174744,2,3902,48511),(174745,3,6927,48511),(174746,4,33419,48511),(174747,1,106888,48512),(174748,2,33419,48512),(174749,1,17379,48513),(174750,2,4981,48513),(174751,3,33431,48513),(174752,1,4232,48514),(174753,2,106891,48514),(174754,3,33431,48514),(174755,1,3939,48515),(174756,2,4609,48515),(174757,3,4461,48515),(174758,4,33431,48515),(174759,1,4350,48516),(174760,2,33431,48516),(174761,3,5969,48516),(174762,1,4078,48517),(174763,2,33431,48517),(174764,1,4078,48518),(174765,2,4719,48518),(174766,3,33431,48518),(174767,4,7979,48518),(174768,1,4078,48519),(174769,2,4719,48519),(174770,3,33431,48519),(174771,4,12919,48519),(174772,1,5642,48520),(174773,2,4246,48520),(174774,3,17420,48520),(174775,1,6831,48521),(174776,2,8300,48521),(174777,3,17420,48521),(174778,1,98754,48522),(174779,2,106900,48522),(174780,1,4291,48523),(174781,2,17429,48523),(174782,1,4618,48524),(174783,2,5157,48524),(174784,3,8300,48524),(174785,4,17429,48524),(174786,1,3905,48525),(174787,2,17429,48525),(174788,1,5789,48526),(174789,2,17429,48526),(174790,1,3871,48527),(174791,2,106906,48527),(174792,1,3871,48528),(174793,2,3911,48528),(174794,3,106906,48528),(174795,1,65589,48529),(174796,2,106907,48529),(174797,1,3902,48530),(174798,2,4496,48530),(174799,3,106908,48530),(174800,1,106913,48531),(174801,2,4461,48531),(174802,3,3878,48531),(174803,4,30818,48531),(174804,5,106914,48531),(174805,1,3946,48532),(174806,2,3871,48532),(174807,3,16714,48532),(174808,4,3878,48532),(174809,5,33449,48532),(174810,1,5092,48533),(174811,2,79304,48533),(174812,1,5906,48534),(174813,2,10376,48534),(174814,3,3878,48534),(174815,4,17436,48534),(174816,1,4564,48535),(174817,2,5178,48535),(174818,3,106919,48535),(174819,1,3910,48536),(174820,2,45402,48536),(174821,1,89326,48537),(174822,2,5597,48537),(174823,3,106922,48537),(174824,1,4564,48538),(174825,2,6344,48538),(174826,3,106922,48538),(174827,1,68502,48539),(174828,2,106922,48539),(174829,1,3871,48540),(174830,2,3946,48540),(174831,3,106926,48540),(174832,1,3946,48541),(174833,2,4504,48541),(174834,3,4589,48541),(174835,4,3905,48541),(174836,5,106926,48541),(174837,1,4461,48542),(174838,2,3910,48542),(174839,3,4504,48542),(174840,4,9232,48542),(174841,5,93428,48542),(174842,1,3911,48543),(174843,2,33462,48543),(174844,1,3911,48544),(174845,2,102301,48544),(174846,3,45124,48544),(174847,1,106933,48545),(174848,2,5297,48545),(174849,3,106934,48545),(174850,4,5969,48545),(174851,1,5178,48546),(174852,2,17475,48546),(174853,1,4111,48547),(174854,2,4355,48547),(174855,3,3910,48547),(174856,4,3878,48547),(174857,5,19697,48547),(174858,1,4339,48548),(174859,2,3895,48548),(174860,3,4251,48548),(174861,4,14818,48548),(174862,5,3878,48548),(174863,6,19697,48548),(174864,1,3905,48549),(174865,2,5415,48549),(174866,3,4078,48549),(174867,4,3878,48549),(174868,5,19697,48549),(174869,1,5258,48550),(174870,2,4589,48550),(174871,3,4461,48550),(174872,4,5906,48550),(174873,5,4609,48550),(174874,6,3879,48550),(174875,7,84761,48550),(174876,1,8061,48551),(174877,2,3911,48551),(174878,3,4726,48551),(174879,4,43174,48551),(174880,1,4197,48552),(174881,2,3996,48552),(174882,3,4324,48552),(174883,4,43174,48552),(174884,1,3946,48553),(174885,2,16459,48553),(174886,3,3878,48553),(174887,4,17489,48553),(174888,1,3946,48554),(174889,2,3871,48554),(174890,3,3878,48554),(174891,4,17489,48554),(174892,1,5803,48555),(174893,2,4324,48555),(174894,3,5906,48555),(174895,4,3878,48555),(174896,5,17489,48555),(174897,1,3980,48556),(174898,2,4879,48556),(174899,3,94134,48556),(174900,4,3878,48556),(174901,5,17489,48556),(174902,1,3910,48557),(174903,2,3878,48557),(174904,3,17490,48557),(174905,1,4197,48558),(174906,2,5191,48558),(174907,3,17493,48558),(174908,1,4564,48559),(174909,2,4618,48559),(174910,3,17493,48559),(174911,1,94134,48560),(174912,2,106951,48560),(174913,1,3895,48561),(174914,2,3957,48561),(174915,3,5690,48561),(174916,4,4042,48561),(174917,5,106955,48561),(174918,1,8061,48562),(174919,2,4325,48562),(174920,3,3879,48562),(174921,4,77531,48562),(174922,1,4432,48563),(174923,2,12711,48563),(174924,3,33512,48563),(174925,1,84369,48564),(174926,2,19735,48564),(174927,3,106959,48564),(174928,1,6245,48565),(174929,2,3895,48565),(174930,3,45149,48565),(174931,1,5442,48566),(174932,2,62548,48566),(174933,1,3911,48567),(174934,2,3957,48567),(174935,3,17502,48567),(174936,1,6170,48568),(174937,2,4565,48568),(174938,3,17505,48568),(174939,1,3910,48569),(174940,2,45160,48569),(174941,1,4496,48570),(174942,2,45160,48570),(174943,1,3895,48571),(174944,2,8537,48571),(174945,3,3946,48571),(174946,4,5906,48571),(174947,5,106967,48571),(174948,1,3883,48572),(174949,2,4355,48572),(174950,3,62550,48572),(174951,1,3911,48573),(174952,2,5701,48573),(174953,3,17515,48573),(174954,1,3902,48574),(174955,2,45165,48574),(174956,1,4950,48575),(174957,2,45165,48575),(174958,1,4127,48576),(174959,2,3905,48576),(174960,3,45165,48576),(174961,1,92342,48577),(174962,2,6714,48577),(174963,3,45165,48577),(174964,1,106976,48578),(174965,2,3878,48578),(174966,3,67645,48578),(174967,1,9722,48579),(174968,2,99593,48579),(174969,3,106978,48579),(174970,1,3871,48580),(174971,2,4333,48580),(174972,3,106980,48580),(174973,4,3878,48580),(174974,5,106984,48580),(174975,1,3980,48581),(174976,2,4461,48581),(174977,3,106980,48581),(174978,4,3878,48581),(174979,5,106984,48581),(174980,1,6714,48582),(174981,2,4662,48582),(174982,3,45181,48582),(174983,1,3957,48583),(174984,2,3878,48583),(174985,3,3879,48583),(174986,4,33028,48583),(174987,1,3905,48584),(174988,2,3980,48584),(174989,3,3878,48584),(174990,4,3879,48584),(174991,5,33028,48584),(174992,1,4197,48585),(174993,2,3996,48585),(174994,3,17528,48585),(174995,1,10825,48586),(174996,2,3980,48586),(174997,3,17537,48586),(174998,1,3905,48587),(174999,2,4384,48587),(175000,3,17537,48587),(175001,1,106993,48588),(175002,2,17537,48588),(175003,1,4116,48589),(175004,2,77635,48589),(175005,1,4123,48590),(175006,2,77635,48590),(175007,1,19523,48591),(175008,2,77635,48591),(175009,1,5238,48592),(175010,2,3894,48592),(175011,3,17570,48592),(175012,1,4323,48593),(175013,2,3980,48593),(175014,3,17539,48593),(175015,1,6714,48594),(175016,2,17539,48594),(175017,1,4078,5748),(175018,2,3911,5748),(175019,3,17558,5748),(175020,1,4173,48595),(175021,2,17558,48595),(175022,1,48607,48596),(175023,2,17558,48596),(175024,1,4269,48597),(175025,2,97893,48597),(175026,3,3878,48597),(175027,4,3879,48597),(175028,5,45189,48597),(175029,1,6344,48598),(175030,2,5718,48598),(175031,3,3878,48598),(175032,4,3879,48598),(175033,5,45189,48598),(175034,1,4278,48599),(175035,2,4328,48599),(175036,3,46592,48599),(175037,4,9621,48599),(175038,5,4485,48599),(175039,6,45188,48599),(175040,1,4278,48600),(175041,2,3980,48600),(175042,3,62555,48600),(175043,1,3946,48601),(175044,2,4078,48601),(175045,3,107008,48601),(175046,1,3911,48602),(175047,2,3906,48602),(175048,3,107011,48602),(175049,1,4643,48603),(175050,2,3980,48603),(175051,3,4726,48603),(175052,4,17576,48603),(175053,1,3946,48604),(175054,2,3957,48604),(175055,3,33580,48604),(175056,1,3946,48605),(175057,2,3871,48605),(175058,3,33570,48605),(175059,1,3871,48606),(175060,2,107016,48606),(175061,1,3911,48607),(175062,2,107016,48607),(175063,3,10956,48607),(175064,1,4643,48608),(175065,2,4339,48608),(175066,3,4461,48608),(175067,4,5906,48608),(175068,5,32788,48608),(175069,1,4078,48609),(175070,2,33594,48609),(175071,1,3892,48610),(175072,2,4643,48610),(175073,3,4726,48610),(175074,4,17591,48610),(175075,1,5268,48611),(175076,2,21235,48611),(175077,3,17593,48611),(175078,1,8813,48612),(175079,2,4564,48612),(175080,3,17593,48612),(175081,1,4564,48613),(175082,2,17593,48613),(175083,1,4950,48614),(175084,2,5906,48614),(175085,3,17593,48614),(175086,1,3910,48615),(175087,2,3957,48615),(175088,3,17593,48615),(175089,1,8537,48616),(175090,2,3946,48616),(175091,3,33602,48616),(175092,1,5238,48617),(175093,2,3926,48617),(175094,3,4040,48617),(175095,4,33602,48617),(175096,1,3917,48618),(175097,2,3878,48618),(175098,3,3879,48618),(175099,4,93431,48618),(175100,1,3910,48619),(175101,2,3871,48619),(175102,3,3878,48619),(175103,4,3879,48619),(175104,5,33622,48619),(175105,1,3871,48620),(175106,2,107031,48620),(175107,1,17152,48621),(175108,2,107033,48621),(175109,1,104314,48622),(175110,2,107033,48622),(175111,1,11093,48623),(175112,2,3878,48623),(175113,3,3879,48623),(175114,4,33621,48623),(175115,5,103518,48623),(175116,1,4078,48624),(175117,2,5446,48624),(175118,3,3878,48624),(175119,4,3879,48624),(175120,5,33621,48624),(175121,1,4035,48625),(175122,2,4461,48625),(175123,3,4325,48625),(175124,4,33603,48625),(175125,1,7096,48626),(175126,2,3871,48626),(175127,3,4662,48626),(175128,4,92997,48626),(175129,1,3871,48627),(175130,2,33625,48627),(175131,1,8091,48628),(175132,2,33625,48628),(175133,1,3946,48629),(175134,2,4111,48629),(175135,3,17619,48629),(175136,1,3902,48630),(175137,2,4011,48630),(175138,3,33654,48630),(175139,1,3980,48631),(175140,2,4320,48631),(175141,3,33654,48631),(175142,1,5178,48632),(175143,2,3878,48632),(175144,3,3879,48632),(175145,4,14820,48632),(175146,1,3905,48633),(175147,2,4854,48633),(175148,3,3878,48633),(175149,4,3879,48633),(175150,5,14820,48633),(175151,6,5969,48633),(175152,1,3980,48634),(175153,2,4073,48634),(175154,3,3878,48634),(175155,4,3879,48634),(175156,5,14820,48634),(175157,1,4035,48635),(175158,2,45248,48635),(175159,1,4461,48636),(175160,2,45248,48636),(175161,1,10179,48637),(175162,2,37914,48637),(175163,3,3878,48637),(175164,4,12684,48637),(175165,1,5719,48638),(175166,2,3878,48638),(175167,3,3879,48638),(175168,4,107051,48638),(175169,1,6143,48639),(175170,2,5906,48639),(175171,3,5739,48639),(175172,4,9716,48639),(175173,5,107053,48639),(175174,1,4671,48640),(175175,2,3878,48640),(175176,3,17642,48640),(175177,1,4078,48641),(175178,2,3946,48641),(175179,3,3878,48641),(175180,4,17642,48641),(175181,1,21122,48642),(175182,2,4618,48642),(175183,3,3878,48642),(175184,4,17642,48642),(175185,1,4564,48643),(175186,2,3878,48643),(175187,3,17642,48643),(175188,1,4461,48644),(175189,2,6429,48644),(175190,3,7808,48644),(175191,4,3878,48644),(175192,5,17642,48644),(175193,1,3980,48645),(175194,2,6078,48645),(175195,3,3878,48645),(175196,4,17642,48645),(175197,1,3980,48646),(175198,2,3871,48646),(175199,3,3878,48646),(175200,4,17642,48646),(175201,1,4232,48647),(175202,2,45273,48647),(175203,1,3910,48648),(175204,2,3899,48648),(175205,3,45273,48648),(175206,1,4078,48649),(175207,2,3878,48649),(175208,3,107064,48649),(175209,1,15289,48650),(175210,2,64916,48650),(175211,3,3878,48650),(175212,4,107064,48650),(175213,1,4246,48651),(175214,2,45296,48651),(175215,1,3910,48652),(175216,2,45296,48652),(175217,1,4536,48653),(175218,2,5921,48653),(175219,3,4879,48653),(175220,4,45300,48653),(175221,1,4078,48654),(175222,2,6914,48654),(175223,3,9438,48654),(175224,1,96527,48655),(175225,2,5906,48655),(175226,3,3892,48655),(175227,4,9438,48655),(175228,1,3980,48656),(175229,2,107072,48656),(175230,3,9921,48656),(175231,4,9438,48656),(175232,1,5178,48657),(175233,2,11014,48657),(175234,3,3878,48657),(175235,4,10282,48657),(175236,1,3871,48658),(175237,2,4291,48658),(175238,3,10282,48658),(175239,1,10644,48659),(175240,2,10644,48659),(175241,3,10282,48659),(175242,1,4618,48660),(175243,2,6170,48660),(175244,3,10282,48660),(175245,1,4564,48661),(175246,2,4564,48661),(175247,3,3878,48661),(175248,4,10282,48661),(175249,1,4173,48662),(175250,2,62588,48662),(175251,1,4333,48663),(175252,2,33686,48663),(175253,1,98462,48664),(175254,2,107081,48664),(175255,1,3980,48665),(175256,2,9137,48665),(175257,3,107085,48665),(175258,4,4700,48665),(175259,5,3879,48665),(175260,6,39006,48665),(175261,1,5428,48666),(175262,2,107087,48666),(175263,1,4078,48667),(175264,2,4461,48667),(175265,3,17660,48667),(175266,1,4504,48668),(175267,2,48731,48668),(175268,3,45304,48668),(175269,1,5718,48669),(175270,2,8813,48669),(175271,3,45304,48669),(175272,1,6831,48670),(175273,2,21122,48670),(175274,3,107092,48670),(175275,1,12186,48671),(175276,2,107094,48671),(175277,1,4320,48672),(175278,2,107094,48672),(175279,1,3911,48673),(175280,2,6211,48673),(175281,3,107094,48673),(175282,1,10962,48674),(175283,2,77612,48674),(175284,1,10962,48675),(175285,2,107100,48675),(175286,3,77612,48675),(175287,1,94134,48676),(175288,2,5906,48676),(175289,3,8537,48676),(175290,4,6672,48676),(175291,5,17645,48676),(175292,1,4324,48677),(175293,2,4042,48677),(175294,3,5238,48677),(175295,4,17645,48677),(175296,1,5092,48678),(175297,2,3871,48678),(175298,3,5906,48678),(175299,4,17645,48678),(175300,1,12108,48679),(175301,2,107105,48679),(175302,1,6078,48680),(175303,2,3906,48680),(175304,3,3878,48680),(175305,4,15237,48680),(175306,1,5921,48681),(175307,2,15237,48681),(175308,1,6344,48682),(175309,2,107110,48682),(175310,1,3910,48683),(175311,2,3957,48683),(175312,3,17747,48683),(175313,1,33721,48684),(175314,2,8065,48684),(175315,1,5918,48685),(175316,2,4035,48685),(175317,3,92433,48685),(175318,1,5701,48686),(175319,2,4504,48686),(175320,3,92433,48686),(175321,1,4423,48687),(175322,2,107117,48687),(175323,3,9228,48687),(175324,4,4035,48687),(175325,5,92433,48687),(175326,1,4609,48688),(175327,2,7306,48688),(175328,3,92433,48688),(175329,1,102474,48689),(175330,2,45333,48689),(175331,1,5307,48690),(175332,2,17684,48690),(175333,1,4985,48691),(175334,2,4988,48691),(175335,3,33727,48691),(175336,1,4879,48692),(175337,2,3980,48692),(175338,3,62604,48692),(175339,1,4564,48693),(175340,2,62604,48693),(175341,1,107125,48694),(175342,2,65332,48694),(175343,3,3878,48694),(175344,4,3879,48694),(175345,5,92435,48694),(175346,1,4320,48695),(175347,2,6714,48695),(175348,3,3878,48695),(175349,4,3879,48695),(175350,5,92435,48695),(175351,1,4443,48696),(175352,2,3878,48696),(175353,3,3879,48696),(175354,4,92435,48696),(175355,1,4443,48697),(175356,2,19253,48697),(175357,3,3878,48697),(175358,4,3879,48697),(175359,5,92435,48697),(175360,1,3946,48698),(175361,2,6737,48698),(175362,3,45338,48698),(175363,1,3918,48699),(175364,2,4325,48699),(175365,3,4504,48699),(175366,4,33729,48699),(175367,1,11014,48700),(175368,2,10725,48700),(175369,1,4116,48701),(175370,2,12287,48701),(175371,3,4111,48701),(175372,4,11639,48701),(175373,1,3911,48702),(175374,2,4197,48702),(175375,3,13085,48702),(175376,4,11639,48702),(175377,1,3902,48703),(175378,2,8064,48703),(175379,3,11640,48703),(175380,1,4014,48704),(175381,2,3871,48704),(175382,3,13460,48704),(175383,4,11640,48704),(175384,1,3905,48705),(175385,2,11640,48705),(175386,1,4564,48706),(175387,2,4564,48706),(175388,3,11640,48706),(175389,1,7329,48707),(175390,2,4197,48707),(175391,3,11640,48707),(175392,1,5719,48708),(175393,2,5157,48708),(175394,3,20795,48708),(175395,4,11640,48708),(175396,1,4111,48709),(175397,2,4320,48709),(175398,3,77704,48709),(175399,4,17694,48709),(175400,1,4564,48710),(175401,2,4564,48710),(175402,3,62607,48710),(175403,4,17694,48710),(175404,1,3905,48711),(175405,2,3946,48711),(175406,3,17654,48711),(175407,1,4320,48712),(175408,2,4325,48712),(175409,3,5906,48712),(175410,4,45346,48712),(175411,1,3911,48713),(175412,2,5597,48713),(175413,3,81185,48713),(175414,1,3910,48714),(175415,2,3957,48714),(175416,3,107148,48714),(175417,1,4618,48715),(175418,2,20534,48715),(175419,3,17715,48715),(175420,1,3905,48716),(175421,2,3911,48716),(175422,3,4504,48716),(175423,4,62622,48716),(175424,1,3963,48717),(175425,2,3946,48717),(175426,3,15235,48717),(175427,1,4078,48718),(175428,2,4291,48718),(175429,3,40537,48718),(175430,1,4078,48719),(175431,2,6993,48719),(175432,3,40537,48719),(175433,1,20534,48720),(175434,2,40537,48720),(175435,1,5597,48721),(175436,2,45355,48721),(175437,1,4504,48722),(175438,2,6714,48722),(175439,3,45355,48722),(175440,1,4007,48723),(175441,2,45355,48723),(175442,1,4014,48724),(175443,2,4879,48724),(175444,3,45355,48724),(175445,1,42536,48725),(175446,2,6028,48725),(175447,3,4879,48725),(175448,4,45355,48725),(175449,1,4461,48726),(175450,2,4078,48726),(175451,3,4042,48726),(175452,4,33919,48726),(175453,1,4291,48727),(175454,2,17893,48727),(175455,1,4116,48728),(175456,2,107163,48728),(175457,3,4078,48728),(175458,4,107164,48728),(175459,1,4078,48729),(175460,2,107167,48729),(175461,1,3946,48730),(175462,2,7096,48730),(175463,3,17731,48730),(175464,1,5185,48731),(175465,2,45362,48731),(175466,1,4643,48732),(175467,2,3906,48732),(175468,3,45362,48732),(175469,1,3922,48733),(175470,2,3946,48733),(175471,3,33915,48733),(175472,1,3910,48734),(175473,2,33915,48734),(175474,1,6672,48735),(175475,2,4324,48735),(175476,3,4042,48735),(175477,4,4116,48735),(175478,5,17745,48735),(175479,1,4618,48736),(175480,2,107175,48736),(175481,1,6914,48737),(175482,2,3946,48737),(175483,3,45370,48737),(175484,1,4564,48738),(175485,2,3910,48738),(175486,3,4589,48738),(175487,4,3878,48738),(175488,5,6958,48738),(175489,6,29014,48738),(175490,1,3910,48739),(175491,2,3957,48739),(175492,3,3878,48739),(175493,4,79385,48739),(175494,1,4333,48740),(175495,2,3957,48740),(175496,3,107180,48740),(175497,1,4042,48741),(175498,2,107182,48741),(175499,3,3878,48741),(175500,4,17765,48741),(175501,1,9887,48742),(175502,2,17776,48742),(175503,1,3967,48743),(175504,2,17776,48743),(175505,1,4078,48744),(175506,2,17776,48744),(175507,1,4402,48745),(175508,2,4243,48745),(175509,3,17776,48745),(175510,1,5157,48746),(175511,2,5719,48746),(175512,3,17777,48746),(175513,1,4288,48747),(175514,2,45388,48747),(175515,1,12466,48748),(175516,2,45388,48748),(175517,1,5178,48749),(175518,2,4564,48749),(175519,3,13085,48749),(175520,4,33758,48749),(175521,1,4564,48750),(175522,2,5178,48750),(175523,3,6344,48750),(175524,4,33758,48750),(175525,1,3911,48751),(175526,2,3980,48751),(175527,3,17770,48751),(175528,1,3910,48752),(175529,2,4184,48752),(175530,3,3878,48752),(175531,4,3879,48752),(175532,5,17770,48752),(175533,1,4060,48753),(175534,2,107198,48753),(175535,1,7096,48754),(175536,2,3980,48754),(175537,3,4609,48754),(175538,4,3878,48754),(175539,5,17766,48754),(175540,1,6827,48755),(175541,2,4325,48755),(175542,3,17796,48755),(175543,1,3917,48756),(175544,2,4384,48756),(175545,3,17796,48756),(175546,1,4170,48757),(175547,2,6827,48757),(175548,3,17796,48757),(175549,4,5969,48757),(175550,1,6831,48758),(175551,2,17796,48758),(175552,1,4182,48759),(175553,2,3946,48759),(175554,3,17771,48759),(175555,1,5719,48760),(175556,2,17771,48760),(175557,1,4111,48761),(175558,2,3910,48761),(175559,3,3878,48761),(175560,4,45389,48761),(175561,1,5567,48762),(175562,2,45389,48762),(175563,1,4520,48763),(175564,2,4719,48763),(175565,3,4947,48763),(175566,4,17778,48763),(175567,1,4644,48764),(175568,2,5906,48764),(175569,3,4879,48764),(175570,4,17778,48764),(175571,1,4564,48765),(175572,2,62638,48765),(175573,3,5969,48765),(175574,1,65500,48766),(175575,2,4254,48766),(175576,3,62638,48766),(175577,1,3911,48767),(175578,2,3871,48767),(175579,3,41155,48767),(175580,1,4609,48768),(175581,2,3911,48768),(175582,3,107214,48768),(175583,1,4496,48769),(175584,2,45380,48769),(175585,1,4370,48770),(175586,2,17780,48770),(175587,1,5713,48771),(175588,2,3878,48771),(175589,3,3879,48771),(175590,4,17780,48771),(175591,1,3911,48772),(175592,2,3879,48772),(175593,3,17804,48772),(175594,1,3911,48773),(175595,2,8790,48773),(175596,3,3879,48773),(175597,4,17804,48773),(175598,1,95410,48774),(175599,2,3957,48774),(175600,3,45639,48774),(175601,4,3879,48774),(175602,5,17804,48774),(175603,1,5264,48775),(175604,2,4461,48775),(175605,3,4116,48775),(175606,4,17810,48775),(175607,1,4325,48776),(175608,2,17810,48776),(175609,1,8949,48777),(175610,2,8925,48777),(175611,3,17810,48777),(175612,4,5969,48777),(175613,1,3911,48778),(175614,2,4078,48778),(175615,3,17810,48778),(175616,1,6714,48779),(175617,2,17810,48779),(175618,1,4609,48780),(175619,2,17810,48780),(175620,1,5178,48781),(175621,2,8813,48781),(175622,3,4618,48781),(175623,4,3878,48781),(175624,5,45396,48781),(175625,6,33848,48781),(175626,1,3910,48782),(175627,2,3878,48782),(175628,3,45396,48782),(175629,4,33848,48782),(175630,1,3910,48782),(175631,2,3878,48782),(175632,3,45396,48782),(175633,4,33848,48782),(175634,1,12271,48783),(175635,2,17003,48783),(175636,3,101821,48783),(175637,4,107230,48783),(175638,1,20534,48784),(175639,2,20795,48784),(175640,3,3878,48784),(175641,4,17829,48784),(175642,1,5157,48785),(175643,2,10019,48785),(175644,3,17821,48785),(175645,1,6217,48786),(175646,2,3911,48786),(175647,3,3926,48786),(175648,4,7445,48786),(175649,5,6679,48786),(175650,6,3878,48786),(175651,7,17836,48786),(175652,1,5574,48787),(175653,2,6914,48787),(175654,3,3878,48787),(175655,4,17836,48787),(175656,1,4325,48788),(175657,2,4950,48788),(175658,3,3878,48788),(175659,4,17836,48788),(175660,1,3911,48789),(175661,2,4504,48789),(175662,3,17823,48789),(175663,1,3911,5832),(175664,2,3980,5832),(175665,3,17823,5832),(175666,1,5395,48790),(175667,2,3980,48790),(175668,3,17823,48790),(175669,1,6309,48791),(175670,2,6872,48791),(175671,3,45249,48791),(175672,1,5004,48792),(175673,2,4170,48792),(175674,3,3984,48792),(175675,4,45417,48792),(175676,1,4947,5836),(175677,2,17840,5836),(175678,1,6525,48793),(175679,2,4947,48793),(175680,3,107241,48793),(175681,1,6827,48794),(175682,2,5185,48794),(175683,3,3878,48794),(175684,4,33671,48794),(175685,5,3878,48794),(175686,6,17835,48794),(175687,1,6714,48795),(175688,2,10825,48795),(175689,3,17835,48795),(175690,1,7110,48796),(175691,2,4779,48796),(175692,3,17838,48796),(175693,1,17105,48797),(175694,2,3917,48797),(175695,3,3980,48797),(175696,4,17636,48797),(175697,1,5574,48798),(175698,2,4035,48798),(175699,3,4325,48798),(175700,4,4042,48798),(175701,5,17636,48798),(175702,1,16435,48799),(175703,2,6337,48799),(175704,3,17636,48799),(175705,1,9887,48800),(175706,2,17844,48800),(175707,1,3911,48801),(175708,2,45421,48801),(175709,1,42433,48802),(175710,2,45421,48802),(175711,1,42433,48802),(175712,2,45421,48802),(175713,1,4618,48803),(175714,2,4564,48803),(175715,3,45423,48803),(175716,1,4609,48804),(175717,2,45427,48804),(175718,1,83460,48805),(175719,2,3980,48805),(175720,3,5185,48805),(175721,4,3878,48805),(175722,5,45375,48805),(175723,1,3980,48806),(175724,2,4111,48806),(175725,3,3871,48806),(175726,4,3878,48806),(175727,5,45375,48806),(175728,1,4402,48807),(175729,2,4042,48807),(175730,3,8537,48807),(175731,4,7865,48807),(175732,5,107256,48807),(175733,1,3946,48808),(175734,2,4643,48808),(175735,3,3980,48808),(175736,4,107259,48808),(175737,1,3917,48809),(175738,2,3898,48809),(175739,3,3878,48809),(175740,4,45449,48809),(175741,1,4565,48810),(175742,2,33851,48810),(175743,3,10592,48810),(175744,1,3905,48811),(175745,2,33851,48811),(175746,1,4564,48812),(175747,2,10644,48812),(175748,3,33851,48812),(175749,1,4461,48813),(175750,2,26104,48813),(175751,3,4320,48813),(175752,4,45438,48813),(175753,5,5969,48813),(175754,1,5804,48814),(175755,2,8621,48814),(175756,3,33865,48814),(175757,1,3946,48815),(175758,2,4339,48815),(175759,3,8537,48815),(175760,4,107267,48815),(175761,1,4388,48816),(175762,2,3980,48816),(175763,3,4182,48816),(175764,4,62663,48816),(175765,1,4042,48817),(175766,2,62663,48817),(175767,1,4564,48818),(175768,2,5719,48818),(175769,3,4861,48818),(175770,4,93354,48818),(175771,1,4643,48819),(175772,2,33867,48819),(175773,1,6217,48820),(175774,2,3902,48820),(175775,3,17876,48820),(175776,1,6217,48821),(175777,2,3905,48821),(175778,3,5449,48821),(175779,4,17876,48821),(175780,1,3902,48822),(175781,2,34855,48822),(175782,3,17876,48822),(175783,1,4388,48823),(175784,2,4947,48823),(175785,3,34855,48823),(175786,4,17876,48823),(175787,1,5264,48824),(175788,2,34855,48824),(175789,3,17876,48824),(175790,1,5264,48825),(175791,2,34855,48825),(175792,3,17876,48825),(175793,4,5969,48825),(175794,1,3918,48826),(175795,2,5553,48826),(175796,3,5449,48826),(175797,4,17876,48826),(175798,1,3922,5849),(175799,2,5449,5849),(175800,3,17876,5849),(175801,1,5289,48827),(175802,2,17876,48827),(175803,1,3911,48828),(175804,2,4078,48828),(175805,3,33884,48828),(175806,1,4727,48829),(175807,2,5054,48829),(175808,3,107282,48829),(175809,1,13595,48830),(175810,2,6777,48830),(175811,3,45459,48830),(175812,1,4461,48831),(175813,2,5713,48831),(175814,3,62671,48831),(175815,1,6714,48832),(175816,2,107286,48832),(175817,1,33729,48833),(175818,2,107286,48833),(175819,1,4504,48834),(175820,2,3980,48834),(175821,3,45463,48834),(175822,1,3902,48835),(175823,2,33881,48835),(175824,1,4504,48836),(175825,2,3957,48836),(175826,3,33881,48836),(175827,1,3910,48837),(175828,2,4078,48837),(175829,3,33881,48837),(175830,1,3946,48838),(175831,2,3871,48838),(175832,3,5092,48838),(175833,4,5906,48838),(175834,5,107293,48838),(175835,1,5178,48839),(175836,2,3878,48839),(175837,3,33910,48839),(175838,1,3911,48840),(175839,2,3980,48840),(175840,3,3878,48840),(175841,4,33910,48840),(175842,1,10454,48841),(175843,2,3980,48841),(175844,3,3878,48841),(175845,4,29015,48841),(175846,1,4127,48842),(175847,2,3878,48842),(175848,3,29015,48842),(175849,1,6078,48843),(175850,2,32385,48843),(175851,3,33923,48843),(175852,1,69445,39651),(175853,2,32385,39651),(175854,3,33923,39651),(175855,1,4564,48844),(175856,2,11014,48844),(175857,3,33923,48844),(175858,1,5191,48845),(175859,2,8537,48845),(175860,3,3878,48845),(175861,4,45468,48845),(175862,1,4879,48846),(175863,2,4643,48846),(175864,3,5804,48846),(175865,4,3878,48846),(175866,5,45468,48846),(175867,1,4182,48847),(175868,2,3946,48847),(175869,3,3878,48847),(175870,4,45468,48847),(175871,1,5718,48848),(175872,2,5178,48848),(175873,3,107307,48848),(175874,1,9857,48849),(175875,2,45487,48849),(175876,1,5092,48850),(175877,2,3911,48850),(175878,3,33935,48850),(175879,1,5238,48851),(175880,2,4402,48851),(175881,3,3946,48851),(175882,4,3957,48851),(175883,5,45519,48851),(175884,1,3911,48852),(175885,2,4504,48852),(175886,3,41810,48852),(175887,1,6078,48853),(175888,2,36394,48853),(175889,1,7542,48854),(175890,2,80596,48854),(175891,3,36394,48854),(175892,1,7541,48855),(175893,2,4325,48855),(175894,3,33964,48855),(175895,1,3910,48856),(175896,2,4504,48856),(175897,3,33966,48856),(175898,1,5178,48857),(175899,2,17959,48857),(175900,1,5054,48858),(175901,2,3911,48858),(175902,3,17959,48858),(175903,1,3936,48859),(175904,2,68532,48859),(175905,3,17959,48859),(175906,1,67400,48860),(175907,2,17959,48860),(175908,1,4618,48861),(175909,2,17959,48861),(175910,1,4091,16864),(175911,2,17959,16864),(175912,1,3963,48862),(175913,2,107324,48862),(175914,3,17959,48862),(175915,1,3905,22491),(175916,2,17959,22491),(175917,1,4564,48863),(175918,2,6344,48863),(175919,3,17959,48863),(175920,4,100067,48863),(175921,1,4182,5877),(175922,2,17959,5877),(175923,1,95418,48864),(175924,2,17959,48864),(175925,1,4556,48865),(175926,2,3895,48865),(175927,3,17959,48865),(175928,1,8814,48866),(175929,2,17959,48866),(175930,1,3980,48867),(175931,2,4496,48867),(175932,3,17959,48867),(175933,1,4320,48868),(175934,2,4461,48868),(175935,3,4325,48868),(175936,4,6672,48868),(175937,5,17967,48868),(175938,1,13085,48869),(175939,2,5718,48869),(175940,3,21122,48869),(175941,4,5178,48869),(175942,5,17984,48869),(175943,1,4170,48870),(175944,2,3895,48870),(175945,3,3946,48870),(175946,4,4042,48870),(175947,5,92087,48870),(175948,1,3895,48871),(175949,2,3946,48871),(175950,3,4042,48871),(175951,4,92087,48871),(175952,1,4461,48872),(175953,2,4078,48872),(175954,3,3980,48872),(175955,4,107335,48872),(175956,1,4182,48873),(175957,2,4078,48873),(175958,3,107335,48873),(175959,1,3980,48874),(175960,2,7865,48874),(175961,3,107339,48874),(175962,1,3911,48875),(175963,2,4388,48875),(175964,3,34006,48875),(175965,1,8090,48876),(175966,2,107342,48876),(175967,1,4078,48877),(175968,2,12144,48877),(175969,3,17998,48877),(175970,1,3946,48878),(175971,2,17998,48878),(175972,1,4643,48879),(175973,2,60665,48879),(175974,3,3878,48879),(175975,4,18004,48879),(175976,1,3946,48880),(175977,2,8537,48880),(175978,3,12611,48880),(175979,4,107347,48880),(175980,1,4111,48881),(175981,2,4078,48881),(175982,3,93367,48881),(175983,1,15960,48882),(175984,2,77530,48882),(175985,1,6309,48883),(175986,2,34063,48883),(175987,1,6521,48884),(175988,2,107352,48884),(175989,1,5452,48885),(175990,2,8861,48885),(175991,3,45640,48885),(175992,1,102669,48886),(175993,2,9898,48886),(175994,3,45640,48886),(175995,1,3911,48887),(175996,2,3871,48887),(175997,3,18032,48887),(175998,1,92484,48888),(175999,2,4298,48888),(176000,3,18032,48888),(176001,1,26609,48889),(176002,2,3878,48889),(176003,3,3879,48889),(176004,4,34079,48889),(176005,1,4536,48890),(176006,2,34079,48890),(176007,1,6914,48891),(176008,2,4644,48891),(176009,3,3878,48891),(176010,4,3879,48891),(176011,5,34079,48891),(176012,1,5446,48892),(176013,2,18037,48892),(176014,1,4814,5903),(176015,2,18037,5903),(176016,1,3957,48893),(176017,2,34088,48893),(176018,1,107363,48894),(176019,2,36767,48894),(176020,1,3871,48895),(176021,2,4479,48895),(176022,3,62714,48895),(176023,1,76498,48896),(176024,2,8892,48896),(176025,3,98935,48896),(176026,4,46143,48896),(176027,1,46143,48897),(176028,2,98030,48897),(176029,3,26087,48897),(176030,1,6013,48898),(176031,2,4779,48898),(176032,3,18042,48898),(176033,1,107369,48899),(176034,2,107370,48899),(176035,1,6305,48900),(176036,2,7402,48900),(176037,3,34168,48900),(176038,1,4950,48901),(176039,2,34168,48901),(176040,1,3963,48902),(176041,2,3957,48902),(176042,3,89040,48902),(176043,1,3957,48903),(176044,2,4402,48903),(176045,3,45663,48903),(176046,1,4111,48904),(176047,2,34112,48904),(176048,1,5178,48905),(176049,2,34112,48905),(176050,1,3917,48906),(176051,2,3905,48906),(176052,3,34112,48906),(176053,1,4504,48907),(176054,2,34112,48907),(176055,1,3911,48908),(176056,2,4350,48908),(176057,3,34112,48908),(176058,1,4564,48909),(176059,2,11014,48909),(176060,3,34112,48909),(176061,1,3911,48910),(176062,2,4246,48910),(176063,3,34112,48910),(176064,1,6245,48911),(176065,2,4042,48911),(176066,3,34114,48911),(176067,1,5191,48912),(176068,2,4323,48912),(176069,3,34114,48912),(176070,1,3963,48913),(176071,2,3946,48913),(176072,3,34114,48913),(176073,1,3957,48914),(176074,2,4182,48914),(176075,3,47626,48914),(176076,4,6672,48914),(176077,5,34114,48914),(176078,1,4182,48915),(176079,2,4339,48915),(176080,3,5238,48915),(176081,4,34114,48915),(176082,1,78707,48916),(176083,2,4443,48916),(176084,3,107388,48916),(176085,1,4648,48917),(176086,2,107390,48917),(176087,1,3911,48918),(176088,2,107390,48918),(176089,1,4078,48919),(176090,2,34184,48919),(176091,1,4671,48920),(176092,2,4182,48920),(176093,3,85686,48920),(176094,1,9887,48921),(176095,2,107395,48921),(176096,1,4589,48922),(176097,2,4078,48922),(176098,3,34152,48922),(176099,1,3911,48923),(176100,2,37576,48923),(176101,1,11014,48924),(176102,2,34174,48924),(176103,1,5185,48925),(176104,2,3980,48925),(176105,3,107400,48925),(176106,1,3946,48926),(176107,2,8629,48926),(176108,3,107402,48926),(176109,1,3980,48927),(176110,2,3918,48927),(176111,3,107402,48927),(176112,1,62726,22499),(176113,2,3879,22499),(176114,3,13786,22499),(176115,1,3911,48928),(176116,2,4078,48928),(176117,3,107405,48928),(176118,4,79316,48928),(176119,1,5178,48929),(176120,2,4618,48929),(176121,3,107407,48929),(176122,1,96124,48930),(176123,2,3957,48930),(176124,3,18073,48930),(176125,1,6050,48931),(176126,2,5906,48931),(176127,3,107410,48931),(176128,1,4173,48932),(176129,2,5238,48932),(176130,3,107410,48932),(176131,1,6170,48933),(176132,2,5178,48933),(176133,3,34207,48933),(176134,1,5718,48934),(176135,2,4564,48934),(176136,3,34210,48934),(176137,1,4370,48935),(176138,2,3878,48935),(176139,3,39081,48935),(176140,4,49869,48935),(176141,1,3911,48936),(176142,2,45692,48936),(176143,1,3905,48937),(176144,2,107417,48937),(176145,1,3946,48938),(176146,2,5289,48938),(176147,3,107419,48938),(176148,1,17105,48939),(176149,2,4197,48939),(176150,3,5258,48939),(176151,4,4042,48939),(176152,5,34153,48939),(176153,1,4529,48940),(176154,2,6065,48940),(176155,3,34153,48940),(176156,1,6914,48941),(176157,2,5258,48941),(176158,3,4726,48941),(176159,4,4078,48941),(176160,5,4042,48941),(176161,6,34153,48941),(176162,1,4504,48942),(176163,2,4078,48942),(176164,3,107424,48942),(176165,1,4078,48943),(176166,2,62744,48943),(176167,1,3908,48944),(176168,2,4269,48944),(176169,3,14006,48944),(176170,4,45707,48944),(176171,1,102474,48945),(176172,2,45707,48945),(176173,1,11014,48946),(176174,2,5157,48946),(176175,3,34236,48946),(176176,1,4078,48947),(176177,2,34236,48947),(176178,1,4564,48948),(176179,2,4618,48948),(176180,3,34236,48948),(176181,1,3946,48949),(176182,2,4078,48949),(176183,3,34236,48949),(176184,1,12801,48950),(176185,2,18092,48950),(176186,1,5054,48951),(176187,2,3946,48951),(176188,3,9722,48951),(176189,4,18092,48951),(176190,1,4461,48952),(176191,2,3980,48952),(176192,3,18092,48952),(176193,1,6217,48953),(176194,2,4461,48953),(176195,3,6337,48953),(176196,4,45710,48953),(176197,1,4116,48954),(176198,2,4643,48954),(176199,3,4609,48954),(176200,4,5906,48954),(176201,5,45710,48954),(176202,1,3946,48955),(176203,2,17703,48955),(176204,3,4243,48955),(176205,4,18098,48955),(176206,1,3910,48956),(176207,2,5314,48956),(176208,3,4853,48956),(176209,4,18097,48956),(176210,5,18098,48956),(176211,1,3980,48957),(176212,2,18097,48957),(176213,3,18098,48957),(176214,4,5969,48957),(176215,1,4564,48958),(176216,2,34242,48958),(176217,1,6804,48959),(176218,2,5906,48959),(176219,3,62147,48959),(176220,4,3879,48959),(176221,5,107442,48959),(176222,1,3910,48960),(176223,2,34246,48960),(176224,1,3910,48961),(176225,2,4461,48961),(176226,3,4425,48961),(176227,4,34251,48961),(176228,1,5238,48962),(176229,2,4333,48962),(176230,3,8051,48962),(176231,4,4170,48962),(176232,5,4042,48962),(176233,6,107446,48962),(176234,1,4618,48963),(176235,2,107448,48963),(176236,1,3946,48964),(176237,2,4411,48964),(176238,3,13527,48964),(176239,1,3963,48965),(176240,2,13529,48965),(176241,1,3963,48965),(176242,2,13529,48965),(176243,1,3871,48966),(176244,2,3905,48966),(176245,3,3879,48966),(176246,4,34118,48966),(176247,1,3871,48967),(176248,2,3957,48967),(176249,3,6217,48967),(176250,4,3879,48967),(176251,5,34118,48967),(176252,1,3871,48968),(176253,2,3905,48968),(176254,3,6217,48968),(176255,4,3879,48968),(176256,5,34118,48968),(176257,1,49622,48969),(176258,2,5906,48969),(176259,3,3879,48969),(176260,4,34118,48969),(176261,1,4182,48970),(176262,2,3957,48970),(176263,3,3879,48970),(176264,4,34118,48970),(176265,1,13085,48971),(176266,2,4564,48971),(176267,3,45722,48971),(176268,1,4643,48972),(176269,2,4950,48972),(176270,3,3878,48972),(176271,4,34276,48972),(176272,1,6344,48973),(176273,2,10644,48973),(176274,3,3878,48973),(176275,4,34276,48973),(176276,1,4078,48974),(176277,2,4461,48974),(176278,3,5415,48974),(176279,4,6309,48974),(176280,5,34180,48974),(176281,1,4564,48975),(176282,2,20534,48975),(176283,3,18121,48975),(176284,1,3911,48976),(176285,2,3980,48976),(176286,3,18121,48976),(176287,1,65938,48977),(176288,2,107463,48977),(176289,3,18121,48977),(176290,1,3980,48978),(176291,2,4504,48978),(176292,3,13532,48978),(176293,1,107466,48979),(176294,2,18186,48979),(176295,1,4461,48980),(176296,2,4035,48980),(176297,3,3878,48980),(176298,4,18186,48980),(176299,1,4042,48981),(176300,2,3908,48981),(176301,3,4437,48981),(176302,4,3878,48981),(176303,5,18186,48981),(176304,1,4564,48982),(176305,2,4618,48982),(176306,3,18161,48982),(176307,1,4325,48983),(176308,2,3883,48983),(176309,3,4197,48983),(176310,4,47980,48983),(176311,1,49719,48984),(176312,2,3899,48984),(176313,3,3878,48984),(176314,4,45772,48984),(176315,5,18129,48984),(176316,1,4320,48985),(176317,2,65983,48985),(176318,3,18129,48985),(176319,1,7865,48986),(176320,2,3926,48986),(176321,3,6245,48986),(176322,4,34279,48986),(176323,1,4254,48987),(176324,2,4042,48987),(176325,3,4988,48987),(176326,4,34297,48987),(176327,1,6170,13590),(176328,2,5718,13590),(176329,3,34297,13590),(176330,1,10644,48988),(176331,2,13085,48988),(176332,3,34297,48988),(176333,1,3905,48989),(176334,2,34297,48989),(176335,1,4564,48990),(176336,2,4239,48990),(176337,1,3895,1888),(176338,2,4246,1888),(176339,3,4042,1888),(176340,4,4237,1888),(176341,5,4239,1888),(176342,1,4589,48991),(176343,2,3878,48991),(176344,3,34280,48991),(176345,1,5713,48992),(176346,2,4078,48992),(176347,3,5264,48992),(176348,4,10124,48992),(176349,1,5713,48993),(176350,2,4078,48993),(176351,3,5906,48993),(176352,4,10124,48993),(176353,1,6141,48994),(176354,2,5238,48994),(176355,3,5004,48994),(176356,4,10124,48994),(176357,1,4402,48995),(176358,2,5238,48995),(176359,3,10124,48995),(176360,1,4402,48995),(176361,2,5238,48995),(176362,3,10124,48995),(176363,1,11180,48996),(176364,2,10124,48996),(176365,1,4324,48997),(176366,2,7865,48997),(176367,3,10124,48997),(176368,1,3946,48998),(176369,2,4726,48998),(176370,3,3980,48998),(176371,4,10124,48998),(176372,1,3996,48999),(176373,2,13947,48999),(176374,3,18195,48999),(176375,4,10124,48999),(176376,1,83639,49000),(176377,2,90928,49000),(176378,3,10124,49000),(176379,1,3902,49001),(176380,2,8631,49001),(176381,3,4496,49001),(176382,4,4700,49001),(176383,1,6521,49002),(176384,2,4643,49002),(176385,3,5931,49002),(176386,4,30514,49002),(176387,5,45794,49002),(176388,1,4564,49003),(176389,2,5178,49003),(176390,3,45794,49003),(176391,1,4988,49004),(176392,2,4042,49004),(176393,3,3878,49004),(176394,4,3879,49004),(176395,5,81236,49004),(176396,1,8537,49005),(176397,2,3946,49005),(176398,3,4529,49005),(176399,4,18142,49005),(176400,1,4618,49006),(176401,2,4564,49006),(176402,3,18142,49006),(176403,1,4461,49007),(176404,2,3997,49007),(176405,3,18142,49007),(176406,1,3980,49008),(176407,2,4078,49008),(176408,3,18142,49008),(176409,1,3892,49009),(176410,2,34335,49009),(176411,1,94489,49010),(176412,2,7689,49010),(176413,3,4588,49010),(176414,4,18145,49010),(176415,1,10886,49011),(176416,2,8813,49011),(176417,3,45808,49011),(176418,1,4078,49012),(176419,2,4648,49012),(176420,3,14419,49012),(176421,4,34342,49012),(176422,1,3871,49013),(176423,2,4333,49013),(176424,3,34145,49013),(176425,1,5264,49014),(176426,2,5255,49014),(176427,3,34146,49014),(176428,1,3926,49015),(176429,2,3957,49015),(176430,3,4170,49015),(176431,4,3963,49015),(176432,5,39506,49015),(176433,1,4211,22517),(176434,2,18152,22517),(176435,1,4211,49016),(176436,2,18152,49016),(176437,3,9226,49016),(176438,1,4173,5945),(176439,2,18152,5945),(176440,1,4443,49017),(176441,2,3871,49017),(176442,3,18152,49017),(176443,1,3910,49018),(176444,2,18152,49018),(176445,1,5238,49019),(176446,2,11206,49019),(176447,3,107507,49019),(176448,1,3957,49020),(176449,2,107509,49020),(176450,3,4350,49020),(176451,4,34348,49020),(176452,1,4246,49021),(176453,2,18154,49021),(176454,1,4078,49022),(176455,2,18181,49022),(176456,1,3871,5948),(176457,2,3895,5948),(176458,3,18160,5948),(176459,1,8813,49023),(176460,2,47979,49023),(176461,1,6245,49024),(176462,2,48283,49024),(176463,3,3878,49024),(176464,4,45778,49024),(176465,1,4078,49025),(176466,2,4461,49025),(176467,3,4648,49025),(176468,4,3878,49025),(176469,5,45778,49025),(176470,1,68858,49026),(176471,2,18166,49026),(176472,1,6278,49027),(176473,2,3878,49027),(176474,3,18166,49027),(176475,4,5969,49027),(176476,1,5264,49028),(176477,2,3910,49028),(176478,3,3878,49028),(176479,4,18166,49028),(176480,1,3910,49029),(176481,2,6737,49029),(176482,3,3878,49029),(176483,4,18166,49029),(176484,1,14535,49030),(176485,2,18155,49030),(176486,1,4388,49031),(176487,2,3878,49031),(176488,3,62820,49031),(176489,1,5264,49032),(176490,2,4078,49032),(176491,3,3980,49032),(176492,4,3878,49032),(176493,5,62820,49032),(176494,1,4795,49033),(176495,2,3946,49033),(176496,3,18182,49033),(176497,1,8300,49034),(176498,2,45992,49034),(176499,1,91374,49035),(176500,2,45992,49035),(176501,1,4814,49036),(176502,2,3878,49036),(176503,3,34278,49036),(176504,1,4648,49037),(176505,2,4116,49037),(176506,3,47981,49037),(176507,4,5969,49037),(176508,1,3946,49038),(176509,2,4807,49038),(176510,3,47981,49038),(176511,1,3911,49039),(176512,2,4127,49039),(176513,3,47981,49039),(176514,1,3911,49040),(176515,2,3980,49040),(176516,3,4719,49040),(176517,4,47981,49040),(176518,1,6170,49041),(176519,2,4564,49041),(176520,3,34295,49041),(176521,1,6367,49042),(176522,2,45832,49042),(176523,1,5157,49043),(176524,2,5718,49043),(176525,3,4240,49043),(176526,1,3946,49044),(176527,2,3957,49044),(176528,3,4240,49044),(176529,1,69907,49045),(176530,2,107535,49045),(176531,1,76317,49046),(176532,2,6510,49046),(176533,3,7369,49046),(176534,4,18193,49046),(176535,1,64909,49047),(176536,2,4042,49047),(176537,3,4432,49047),(176538,4,18193,49047),(176539,1,4564,49048),(176540,2,18193,49048),(176541,1,11771,49049),(176542,2,3980,49049),(176543,3,18195,49049),(176544,1,4564,49050),(176545,2,11014,49050),(176546,3,18195,49050),(176547,1,17105,49051),(176548,2,45846,49051),(176549,1,4116,49052),(176550,2,45846,49052),(176551,1,5185,49053),(176552,2,45846,49053),(176553,1,4564,49054),(176554,2,45846,49054),(176555,1,3980,49055),(176556,2,3946,49055),(176557,3,4726,49055),(176558,4,45846,49055),(176559,5,4562,49055),(176560,1,4564,49056),(176561,2,18199,49056),(176562,1,3946,49057),(176563,2,5191,49057),(176564,3,45851,49057),(176565,1,5157,49058),(176566,2,13085,49058),(176567,3,34399,49058),(176568,1,3946,49059),(176569,2,5701,49059),(176570,3,34399,49059),(176571,1,8814,49060),(176572,2,4565,49060),(176573,3,4564,49060),(176574,4,5719,49060),(176575,5,105139,49060),(176576,1,105139,49061),(176577,2,3878,49061),(176578,3,105140,49061),(176579,1,3911,49062),(176580,2,37913,49062),(176581,1,4504,49063),(176582,2,3911,49063),(176583,3,45858,49063),(176584,1,5452,37503),(176585,2,62779,37503),(176586,1,69907,49064),(176587,2,3871,49064),(176588,3,107555,49064),(176589,1,4029,49065),(176590,2,4355,49065),(176591,3,107557,49065),(176592,1,6993,49066),(176593,2,4251,49066),(176594,3,3878,49066),(176595,4,3879,49066),(176596,5,50988,49066),(176597,1,4291,49067),(176598,2,3899,49067),(176599,3,3878,49067),(176600,4,3879,49067),(176601,5,11832,49067),(176602,1,4078,49068),(176603,2,3957,49068),(176604,3,11832,49068),(176605,1,4564,49069),(176606,2,11832,49069),(176607,1,3911,49070),(176608,2,4648,49070),(176609,3,3878,49070),(176610,4,13343,49070),(176611,5,11832,49070),(176612,1,6344,49071),(176613,2,4564,49071),(176614,3,3878,49071),(176615,4,11832,49071),(176616,1,3980,49072),(176617,2,3895,49072),(176618,3,3946,49072),(176619,4,5289,49072),(176620,5,3878,49072),(176621,6,13343,49072),(176622,7,11832,49072),(176623,1,4564,49073),(176624,2,4564,49073),(176625,3,3878,49073),(176626,4,3879,49073),(176627,5,11835,49073),(176628,1,5185,49074),(176629,2,4504,49074),(176630,3,34435,49074),(176631,1,4402,49075),(176632,2,18209,49075),(176633,1,5719,49076),(176634,2,4564,49076),(176635,3,107569,49076),(176636,1,4564,49077),(176637,2,86967,49077),(176638,1,107572,49078),(176639,2,39509,49078),(176640,1,3911,49079),(176641,2,6272,49079),(176642,3,3980,49079),(176643,4,16327,49079),(176644,5,3878,49079),(176645,6,34448,49079),(176646,1,8813,49080),(176647,2,107575,49080),(176648,1,4291,49081),(176649,2,4111,49081),(176650,3,49331,49081),(176651,1,9887,49082),(176652,2,107579,49082),(176653,1,95227,49083),(176654,2,107581,49083),(176655,3,5969,49083),(176656,1,11014,49084),(176657,2,3988,49084),(176658,3,62790,49084),(176659,1,3980,49085),(176660,2,3988,49085),(176661,3,62790,49085),(176662,1,5185,49086),(176663,2,5289,49086),(176664,3,78373,49086),(176665,1,4504,49087),(176666,2,3878,49087),(176667,3,34072,49087),(176668,4,34485,49087),(176669,1,5178,49088),(176670,2,4564,49088),(176671,3,4564,49088),(176672,4,107587,49088),(176673,1,4618,49089),(176674,2,4564,49089),(176675,3,107587,49089),(176676,1,3895,49090),(176677,2,4078,49090),(176678,3,5906,49090),(176679,4,62795,49090),(176680,1,3911,49091),(176681,2,18233,49091),(176682,1,4461,49092),(176683,2,4805,49092),(176684,3,18233,49092),(176685,1,8751,49093),(176686,2,18233,49093),(176687,1,3980,49094),(176688,2,18233,49094),(176689,1,3957,49095),(176690,2,3895,49095),(176691,3,45907,49095),(176692,1,5906,49096),(176693,2,4269,49096),(176694,3,45907,49096),(176695,1,6827,49097),(176696,2,3878,49097),(176697,3,34498,49097),(176698,1,6672,49098),(176699,2,4116,49098),(176700,3,6149,49098),(176701,4,34496,49098),(176702,1,3996,49099),(176703,2,34496,49099),(176704,1,5307,49100),(176705,2,81251,49100),(176706,1,6344,49101),(176707,2,34372,49101),(176708,1,3908,49102),(176709,2,12466,49102),(176710,3,4988,49102),(176711,4,107602,49102),(176712,1,104209,49103),(176713,2,16358,49103),(176714,3,4614,49103),(176715,4,4291,49103),(176716,5,107604,49103),(176717,1,5803,49104),(176718,2,67638,49104),(176719,3,4879,49104),(176720,4,107604,49104),(176721,1,4536,49105),(176722,2,107607,49105),(176723,1,4116,49106),(176724,2,107609,49106),(176725,1,6404,49107),(176726,2,3946,49107),(176727,3,3878,49107),(176728,4,62806,49107),(176729,1,4333,49108),(176730,2,3910,49108),(176731,3,3878,49108),(176732,4,40994,49108),(176733,1,8836,49109),(176734,2,3946,49109),(176735,3,3878,49109),(176736,4,7112,49109),(176737,1,3957,49110),(176738,2,5054,49110),(176739,3,3878,49110),(176740,4,7112,49110),(176741,1,4564,49111),(176742,2,5718,49111),(176743,3,13085,49111),(176744,4,107616,49111),(176745,1,6329,49112),(176746,2,107619,49112),(176747,1,4829,49113),(176748,2,3980,49113),(176749,3,4078,49113),(176750,4,85725,49113),(176751,1,5178,49114),(176752,2,4618,49114),(176753,3,3878,49114),(176754,4,34523,49114),(176755,1,6993,49115),(176756,2,3878,49115),(176757,3,45813,49115),(176758,1,10885,49116),(176759,2,3878,49116),(176760,3,45813,49116),(176761,1,19572,49117),(176762,2,45957,49117),(176763,1,107626,49118),(176764,2,8740,49118),(176765,3,30602,49118),(176766,1,17152,49119),(176767,2,107628,49119),(176768,1,4564,49120),(176769,2,5157,49120),(176770,3,107628,49120),(176771,1,8537,49121),(176772,2,4472,49121),(176773,3,45806,49121),(176774,1,4564,49122),(176775,2,4197,49122),(176776,3,45806,49122),(176777,1,4564,49123),(176778,2,6344,49123),(176779,3,45806,49123),(176780,1,4618,49124),(176781,2,4564,49124),(176782,3,34532,49124),(176783,1,16278,49125),(176784,2,107636,49125),(176785,1,4197,49126),(176786,2,4323,49126),(176787,3,107638,49126),(176788,1,16535,49127),(176789,2,16815,49127),(176790,3,45943,49127),(176791,1,6827,49128),(176792,2,107641,49128),(176793,1,4643,49129),(176794,2,4326,49129),(176795,3,5054,49129),(176796,4,4042,49129),(176797,5,82696,49129),(176798,1,4042,49130),(176799,2,12619,49130),(176800,3,34553,49130),(176801,1,3878,49131),(176802,2,34553,49131),(176803,3,3878,49131),(176804,4,49427,49131),(176805,1,11014,49132),(176806,2,8813,49132),(176807,3,18271,49132),(176808,1,84555,49133),(176809,2,3905,49133),(176810,3,107647,49133),(176811,1,3910,49134),(176812,2,3878,49134),(176813,3,34563,49134),(176814,1,5718,49135),(176815,2,10644,49135),(176816,3,3878,49135),(176817,4,34563,49135),(176818,1,107651,49136),(176819,2,6245,49136),(176820,3,46004,49136),(176821,1,4565,49137),(176822,2,6831,49137),(176823,3,11014,49137),(176824,4,11891,49137),(176825,1,4320,5998),(176826,2,3917,5998),(176827,3,4388,5998),(176828,4,18309,5998),(176829,5,18311,5998),(176830,1,8813,49138),(176831,2,5719,49138),(176832,3,34581,49138),(176833,1,4564,49139),(176834,2,6170,49139),(176835,3,34581,49139),(176836,1,70291,49140),(176837,2,6274,49140),(176838,3,18324,49140),(176839,1,3946,49141),(176840,2,4411,49141),(176841,3,15685,49141),(176842,4,34587,49141),(176843,1,5453,49142),(176844,2,107658,49142),(176845,1,3905,49143),(176846,2,4078,49143),(176847,3,107658,49143),(176848,1,14536,16968),(176849,2,18323,16968),(176850,1,5314,49144),(176851,2,3898,49144),(176852,3,6245,49144),(176853,4,62827,49144),(176854,1,4461,49145),(176855,2,3980,49145),(176856,3,18328,49145),(176857,1,6050,49146),(176858,2,46059,49146),(176859,1,4950,49147),(176860,2,3902,49147),(176861,3,3879,49147),(176862,4,7338,49147),(176863,5,34615,49147),(176864,1,3917,49148),(176865,2,4325,49148),(176866,3,18333,49148),(176867,1,4564,49149),(176868,2,4564,49149),(176869,3,89806,49149),(176870,1,20534,49150),(176871,2,89806,49150),(176872,1,6309,49151),(176873,2,5803,49151),(176874,3,107671,49151),(176875,1,10594,49152),(176876,2,5918,49152),(176877,3,6914,49152),(176878,4,107671,49152),(176879,1,6998,49153),(176880,2,3878,49153),(176881,3,107674,49153),(176882,1,8813,49154),(176883,2,4564,49154),(176884,3,18316,49154),(176885,1,3910,6007),(176886,2,3946,6007),(176887,3,18316,6007),(176888,1,4333,49155),(176889,2,3926,49155),(176890,3,107677,49155),(176891,1,3980,49156),(176892,2,3878,49156),(176893,3,8967,49156),(176894,1,4350,49157),(176895,2,5092,49157),(176896,3,34596,49157),(176897,1,4197,49158),(176898,2,4958,49158),(176899,3,10594,49158),(176900,4,62839,49158),(176901,1,4564,49159),(176902,2,6170,49159),(176903,3,3878,49159),(176904,4,3879,49159),(176905,5,34629,49159),(176906,1,3911,49160),(176907,2,4643,49160),(176908,3,4726,49160),(176909,4,3878,49160),(176910,5,3879,49160),(176911,6,34629,49160),(176912,1,5185,49161),(176913,2,26104,49161),(176914,3,6217,49161),(176915,4,3878,49161),(176916,5,18953,49161),(176917,6,18411,49161),(176918,1,4648,49162),(176919,2,6339,49162),(176920,3,34635,49162),(176921,4,5969,49162),(176922,1,4648,49163),(176923,2,3946,49163),(176924,3,34635,49163),(176925,4,107696,49163),(176926,1,3871,49164),(176927,2,5415,49164),(176928,3,34635,49164),(176929,1,4648,49165),(176930,2,3980,49165),(176931,3,6339,49165),(176932,4,34635,49165),(176933,1,4589,49166),(176934,2,3980,49166),(176935,3,3879,49166),(176936,4,18356,49166),(176937,1,6170,49167),(176938,2,4564,49167),(176939,3,18417,49167),(176940,4,18384,49167),(176941,1,4370,49168),(176942,2,107702,49168),(176943,3,46094,49168),(176944,1,18059,49169),(176945,2,3886,49169),(176946,3,4540,49169),(176947,4,46094,49169),(176948,1,107705,49170),(176949,2,46094,49170),(176950,1,65332,49171),(176951,2,94403,49171),(176952,3,46094,49171),(176953,1,4616,49172),(176954,2,46094,49172),(176955,1,4232,49173),(176956,2,107710,49173),(176957,3,18383,49173),(176958,1,10594,49174),(176959,2,18383,49174),(176960,1,3905,49175),(176961,2,3878,49175),(176962,3,3879,49175),(176963,4,18383,49175),(176964,1,4564,49176),(176965,2,11014,49176),(176966,3,38822,49176),(176967,4,18383,49176),(176968,1,3946,49177),(176969,2,8629,49177),(176970,3,18383,49177),(176971,1,3918,49178),(176972,2,3871,49178),(176973,3,4111,49178),(176974,4,107716,49178),(176975,1,3871,49179),(176976,2,6149,49179),(176977,3,3878,49179),(176978,4,46087,49179),(176979,1,4649,49180),(176980,2,49671,49180),(176981,3,3878,49180),(176982,4,46087,49180),(176983,1,5157,49181),(176984,2,3878,49181),(176985,3,46087,49181),(176986,1,4618,49182),(176987,2,5178,49182),(176988,3,5157,49182),(176989,4,67456,49182),(176990,1,4564,49183),(176991,2,5157,49183),(176992,3,4564,49183),(176993,4,67456,49183),(176994,1,4078,49184),(176995,2,107723,49184),(176996,1,3911,49185),(176997,2,4350,49185),(176998,3,6965,49185),(176999,4,107725,49185),(177000,1,8813,49186),(177001,2,4564,49186),(177002,3,34664,49186),(177003,1,4078,49187),(177004,2,4116,49187),(177005,3,34673,49187),(177006,1,3946,49188),(177007,2,41312,49188),(177008,1,3895,49189),(177009,2,3946,49189),(177010,3,48389,49189),(177011,1,5719,49190),(177012,2,5719,49190),(177013,3,3878,49190),(177014,4,3879,49190),(177015,5,34682,49190),(177016,1,5178,49191),(177017,2,6831,49191),(177018,3,46119,49191),(177019,1,5157,49192),(177020,2,8300,49192),(177021,3,107733,49192),(177022,1,11470,49193),(177023,2,18409,49193),(177024,1,4078,49194),(177025,2,62852,49194),(177026,1,4014,49195),(177027,2,4339,49195),(177028,3,9410,49195),(177029,4,62852,49195),(177030,1,4243,49196),(177031,2,9410,49196),(177032,3,62852,49196),(177033,4,5969,49196),(177034,1,4182,49197),(177035,2,7326,49197),(177036,3,9410,49197),(177037,4,62852,49197),(177038,1,5185,49198),(177039,2,18413,49198),(177040,1,4671,49199),(177041,2,4232,49199),(177042,3,3878,49199),(177043,4,3879,49199),(177044,5,18417,49199),(177045,1,6329,49200),(177046,2,3917,49200),(177047,3,3878,49200),(177048,4,18417,49200),(177049,1,3871,49201),(177050,2,18417,49201),(177051,1,3892,49202),(177052,2,11470,49202),(177053,3,4505,49202),(177054,4,18417,49202),(177055,1,11014,49203),(177056,2,18417,49203),(177057,3,103518,49203),(177058,1,4078,49204),(177059,2,18417,49204),(177060,1,3911,6046),(177061,2,3878,6046),(177062,3,3879,6046),(177063,4,18417,6046),(177064,1,14778,49205),(177065,2,107747,49205),(177066,3,107748,49205),(177067,4,3878,49205),(177068,5,3879,49205),(177069,6,18417,49205),(177070,1,3911,49206),(177071,2,3910,49206),(177072,3,9483,49206),(177073,4,3878,49206),(177074,5,18417,49206),(177075,1,4246,49207),(177076,2,3878,49207),(177077,3,3879,49207),(177078,4,18417,49207),(177079,1,3910,49208),(177080,2,18417,49208),(177081,3,10540,49208),(177082,1,3910,49209),(177083,2,4078,49209),(177084,3,18417,49209),(177085,1,4675,49210),(177086,2,3878,49210),(177087,3,3879,49210),(177088,4,18417,49210),(177089,1,15469,49211),(177090,2,4078,49211),(177091,3,3878,49211),(177092,4,18417,49211),(177093,1,3980,49212),(177094,2,4078,49212),(177095,3,3878,49212),(177096,4,3879,49212),(177097,5,18417,49212),(177098,1,3946,49213),(177099,2,16060,49213),(177100,3,107757,49213),(177101,1,3911,49214),(177102,2,107759,49214),(177103,1,3911,49215),(177104,2,3910,49215),(177105,3,18525,49215),(177106,1,89988,49216),(177107,2,107763,49216),(177108,3,107764,49216),(177109,1,107766,49217),(177110,2,26526,49217),(177111,3,107764,49217),(177112,1,9640,49218),(177113,2,46148,49218),(177114,1,4878,49219),(177115,2,46148,49219),(177116,1,4618,49220),(177117,2,4564,49220),(177118,3,46148,49220),(177119,1,8300,49221),(177120,2,3878,49221),(177121,3,3879,49221),(177122,4,18435,49221),(177123,1,4609,49222),(177124,2,3879,49222),(177125,3,18435,49222),(177126,1,3980,49223),(177127,2,3879,49223),(177128,3,18435,49223),(177129,1,3902,49224),(177130,2,92016,49224),(177131,1,5054,49225),(177132,2,3957,49225),(177133,3,40432,49225),(177134,4,3878,49225),(177135,5,3879,49225),(177136,6,34683,49225),(177137,1,7260,49226),(177138,2,3878,49226),(177139,3,3879,49226),(177140,4,34683,49226),(177141,1,35383,49227),(177142,2,3980,49227),(177143,3,3878,49227),(177144,4,3879,49227),(177145,5,34683,49227),(177146,1,3911,49228),(177147,2,3910,49228),(177148,3,3878,49228),(177149,4,3879,49228),(177150,5,79793,49228),(177151,1,3984,49229),(177152,2,3878,49229),(177153,3,3879,49229),(177154,4,79793,49229),(177155,5,5969,49229),(177156,1,3902,6055),(177157,2,3878,6055),(177158,3,3879,6055),(177159,4,18406,6055),(177160,1,6078,49230),(177161,2,3878,49230),(177162,3,3879,49230),(177163,4,18406,49230),(177164,1,6170,49231),(177165,2,3878,49231),(177166,3,3879,49231),(177167,4,18406,49231),(177168,1,3905,49232),(177169,2,3917,49232),(177170,3,3878,49232),(177171,4,3879,49232),(177172,5,18406,49232),(177173,1,4609,49233),(177174,2,4078,49233),(177175,3,3878,49233),(177176,4,3879,49233),(177177,5,18406,49233),(177178,1,3980,6064),(177179,2,3878,6064),(177180,3,3879,6064),(177181,4,18406,6064),(177182,1,5701,49234),(177183,2,4078,49234),(177184,3,3878,49234),(177185,4,3879,49234),(177186,5,18471,49234),(177187,1,4564,49235),(177188,2,3878,49235),(177189,3,3879,49235),(177190,4,18471,49235),(177191,1,5092,49236),(177192,2,4116,49236),(177193,3,4648,49236),(177194,4,60823,49236),(177195,1,4288,49237),(177196,2,4232,49237),(177197,3,4461,49237),(177198,4,34735,49237),(177199,1,5054,49238),(177200,2,3878,49238),(177201,3,34773,49238),(177202,1,4232,49239),(177203,2,4042,49239),(177204,3,6675,49239),(177205,4,4170,49239),(177206,5,4485,49239),(177207,6,34736,49239),(177208,1,3980,49240),(177209,2,3917,49240),(177210,3,107790,49240),(177211,4,4485,49240),(177212,5,34736,49240),(177213,1,3980,49241),(177214,2,4504,49241),(177215,3,34774,49241),(177216,1,4078,49242),(177217,2,3911,49242),(177218,3,62873,49242),(177219,1,3911,49243),(177220,2,3878,49243),(177221,3,18493,49243),(177222,1,4478,49244),(177223,2,3878,49244),(177224,3,78421,49244),(177225,1,3996,49245),(177226,2,34775,49245),(177227,1,13507,49246),(177228,2,34754,49246),(177229,1,7865,49247),(177230,2,5054,49247),(177231,3,34754,49247),(177232,1,3886,49248),(177233,2,60665,49248),(177234,3,34754,49248),(177235,1,3886,49249),(177236,2,60665,49249),(177237,3,34754,49249),(177238,4,10540,49249),(177239,1,8562,49250),(177240,2,4078,49250),(177241,3,3878,49250),(177242,4,18492,49250),(177243,1,4078,49251),(177244,2,4589,49251),(177245,3,3878,49251),(177246,4,18502,49251),(177247,1,5718,49252),(177248,2,3878,49252),(177249,3,18502,49252),(177250,1,4496,6080),(177251,2,3878,6080),(177252,3,18502,6080),(177253,1,5054,49253),(177254,2,3905,49253),(177255,3,3878,49253),(177256,4,3879,49253),(177257,5,15865,49253),(177258,1,4339,49254),(177259,2,5906,49254),(177260,3,8537,49254),(177261,4,3878,49254),(177262,5,3879,49254),(177263,6,15865,49254),(177264,1,5347,49255),(177265,2,12711,49255),(177266,3,4042,49255),(177267,4,3878,49255),(177268,5,3879,49255),(177269,6,15865,49255),(177270,1,5238,49256),(177271,2,4529,49256),(177272,3,12287,49256),(177273,4,6245,49256),(177274,5,3878,49256),(177275,6,3879,49256),(177276,7,15865,49256),(177277,1,3963,49257),(177278,2,4779,49257),(177279,3,3878,49257),(177280,4,3879,49257),(177281,5,15865,49257),(177282,1,3911,49258),(177283,2,3878,49258),(177284,3,3879,49258),(177285,4,15865,49258),(177286,1,20534,49259),(177287,2,5157,49259),(177288,3,3878,49259),(177289,4,3879,49259),(177290,5,15865,49259),(177291,1,78223,49260),(177292,2,3871,49260),(177293,3,18519,49260),(177294,1,3871,49261),(177295,2,4185,49261),(177296,3,107812,49261),(177297,1,6245,49262),(177298,2,8537,49262),(177299,3,4333,49262),(177300,4,107814,49262),(177301,1,4173,49263),(177302,2,8537,49263),(177303,3,107814,49263),(177304,1,3980,49264),(177305,2,107817,49264),(177306,1,4291,6095),(177307,2,3911,6095),(177308,3,18534,6095),(177309,1,3871,49265),(177310,2,8537,49265),(177311,3,18534,49265),(177312,1,4078,49266),(177313,2,18534,49266),(177314,1,4078,49267),(177315,2,3911,49267),(177316,3,18534,49267),(177317,1,3905,49268),(177318,2,4078,49268),(177319,3,18534,49268),(177320,1,3911,49269),(177321,2,4127,49269),(177322,3,18534,49269),(177323,1,65938,49270),(177324,2,107824,49270),(177325,3,18534,49270),(177326,1,50716,49271),(177327,2,4504,49271),(177328,3,18548,49271),(177329,1,3911,49272),(177330,2,17330,49272),(177331,3,18548,49272),(177332,1,4479,49273),(177333,2,4288,49273),(177334,3,46388,49273),(177335,1,6344,49274),(177336,2,62892,49274),(177337,1,3910,49275),(177338,2,6149,49275),(177339,3,18579,49275),(177340,1,3980,49276),(177341,2,49079,49276),(177342,1,4111,49277),(177343,2,18592,49277),(177344,1,8537,49278),(177345,2,4170,49278),(177346,3,18592,49278),(177347,1,6245,49279),(177348,2,3871,49279),(177349,3,4411,49279),(177350,4,18592,49279),(177351,1,5185,49280),(177352,2,18592,49280),(177353,1,3910,49281),(177354,2,18592,49281),(177355,1,4370,49282),(177356,2,34817,49282),(177357,1,5178,49283),(177358,2,5719,49283),(177359,3,46212,49283),(177360,1,3871,49284),(177361,2,4078,49284),(177362,3,46212,49284),(177363,1,18631,49285),(177364,2,3911,49285),(177365,3,4042,49285),(177366,4,46215,49285),(177367,1,5289,49286),(177368,2,47186,49286),(177369,3,4030,49286),(177370,4,18604,49286),(177371,1,4589,49287),(177372,2,46218,49287),(177373,1,6505,49288),(177374,2,107843,49288),(177375,3,46218,49288),(177376,1,11014,49289),(177377,2,8813,49289),(177378,3,107846,49289),(177379,1,6305,49290),(177380,2,4111,49290),(177381,3,9410,49290),(177382,4,18200,49290),(177383,1,3946,49291),(177384,2,4339,49291),(177385,3,5054,49291),(177386,4,4042,49291),(177387,5,18200,49291),(177388,1,4609,49292),(177389,2,6217,49292),(177390,3,18200,49292),(177391,1,4350,49293),(177392,2,18610,49293),(177393,1,3980,49294),(177394,2,3871,49294),(177395,3,3957,49294),(177396,4,18610,49294),(177397,1,4107,49295),(177398,2,4370,49295),(177399,3,15541,49295),(177400,1,4320,49296),(177401,2,66423,49296),(177402,1,3910,49297),(177403,2,3980,49297),(177404,3,107855,49297),(177405,1,3980,49298),(177406,2,107855,49298),(177407,1,10885,49299),(177408,2,89820,49299),(177409,1,5157,49300),(177410,2,5719,49300),(177411,3,21122,49300),(177412,4,107859,49300),(177413,1,8813,49301),(177414,2,4618,49301),(177415,3,13085,49301),(177416,4,107859,49301),(177417,1,3946,49302),(177418,2,3895,49302),(177419,3,3957,49302),(177420,4,107859,49302),(177421,1,4078,49303),(177422,2,46223,49303),(177423,1,4111,49304),(177424,2,3910,49304),(177425,3,34835,49304),(177426,1,3911,49305),(177427,2,4878,49305),(177428,3,4078,49305),(177429,4,34835,49305),(177430,1,3911,49306),(177431,2,67202,49306),(177432,1,67925,49307),(177433,2,4499,49307),(177434,3,67202,49307),(177435,1,3883,49308),(177436,2,14116,49308),(177437,3,4355,49308),(177438,4,4643,49308),(177439,5,15833,49308),(177440,6,14865,49308),(177441,7,18635,49308),(177442,1,4565,49309),(177443,2,34840,49309),(177444,1,3892,49310),(177445,2,4662,49310),(177446,3,4111,49310),(177447,4,18643,49310),(177448,1,4461,49311),(177449,2,18643,49311),(177450,1,9722,49312),(177451,2,6245,49312),(177452,3,4170,49312),(177453,4,18643,49312),(177454,1,3910,49313),(177455,2,18643,49313),(177456,1,4246,49314),(177457,2,4333,49314),(177458,3,4171,49314),(177459,4,18643,49314),(177460,1,4065,49315),(177461,2,4829,49315),(177462,3,3963,49315),(177463,4,18643,49315),(177464,1,4232,49316),(177465,2,3898,49316),(177466,3,46205,49316),(177467,1,4232,49317),(177468,2,6404,49317),(177469,3,46205,49317),(177470,1,4564,49318),(177471,2,5178,49318),(177472,3,5719,49318),(177473,4,46205,49318),(177474,1,5178,49319),(177475,2,8814,49319),(177476,3,8300,49319),(177477,4,18651,49319),(177478,1,3871,49320),(177479,2,13085,49320),(177480,3,13085,49320),(177481,4,18651,49320),(177482,1,4325,49321),(177483,2,5054,49321),(177484,3,5906,49321),(177485,4,107881,49321),(177486,1,3980,49322),(177487,2,62905,49322),(177488,3,12979,49322),(177489,1,3946,49323),(177490,2,4243,49323),(177491,3,3878,49323),(177492,4,85743,49323),(177493,1,107885,49324),(177494,2,46233,49324),(177495,1,3911,49325),(177496,2,12839,49325),(177497,3,46231,49325),(177498,1,4479,49326),(177499,2,18671,49326),(177500,1,4288,49327),(177501,2,5157,49327),(177502,3,18671,49327),(177503,1,3911,49328),(177504,2,18674,49328),(177505,1,4461,49329),(177506,2,7110,49329),(177507,3,18674,49329),(177508,1,4618,49330),(177509,2,107892,49330),(177510,1,3911,49331),(177511,2,18682,49331),(177512,3,9226,49331),(177513,1,3996,49332),(177514,2,4726,49332),(177515,3,62912,49332),(177516,1,4504,49333),(177517,2,4078,49333),(177518,3,18690,49333),(177519,1,10175,49334),(177520,2,91160,49334),(177521,3,18690,49334),(177522,1,4780,49335),(177523,2,18692,49335),(177524,1,3910,49336),(177525,2,18692,49336),(177526,1,3946,49337),(177527,2,4780,49337),(177528,3,3957,49337),(177529,4,18695,49337),(177530,1,4564,49338),(177531,2,18694,49338),(177532,1,3886,49339),(177533,2,4355,49339),(177534,3,18694,49339),(177535,1,8051,49340),(177536,2,5642,49340),(177537,3,4173,49340),(177538,4,18710,49340),(177539,1,7096,49341),(177540,2,84804,49341),(177541,1,4564,49342),(177542,2,17464,49342),(177543,1,4479,49343),(177544,2,107906,49343),(177545,1,3905,49344),(177546,2,3879,49344),(177547,3,18725,49344),(177548,1,7347,49345),(177549,2,9658,49345),(177550,3,18729,49345),(177551,1,3902,49346),(177552,2,3946,49346),(177553,3,34878,49346),(177554,1,13486,49347),(177555,2,3911,49347),(177556,3,3957,49347),(177557,4,34878,49347),(177558,1,4564,49348),(177559,2,6170,49348),(177560,3,34891,49348),(177561,1,3980,49349),(177562,2,4078,49349),(177563,3,5804,49349),(177564,4,3878,49349),(177565,5,3879,49349),(177566,6,22012,49349),(177567,7,3878,49349),(177568,8,94306,49349),(177569,1,3918,49350),(177570,2,3905,49350),(177571,3,4726,49350),(177572,4,88011,49350),(177573,1,4014,49351),(177574,2,6717,49351),(177575,3,18738,49351),(177576,1,4437,49352),(177577,2,4985,49352),(177578,3,18737,49352),(177579,1,5307,49353),(177580,2,18737,49353),(177581,1,107918,49354),(177582,2,18737,49354),(177583,1,3918,49355),(177584,2,3980,49355),(177585,3,79642,49355),(177586,1,6831,49356),(177587,2,4565,49356),(177588,3,4618,49356),(177589,4,107921,49356),(177590,1,7096,49357),(177591,2,3871,49357),(177592,3,81287,49357),(177593,1,3980,49358),(177594,2,4325,49358),(177595,3,46248,49358),(177596,1,4111,49359),(177597,2,89824,49359),(177598,1,4564,49360),(177599,2,107926,49360),(177600,3,10956,49360),(177601,1,5191,49361),(177602,2,5092,49361),(177603,3,4355,49361),(177604,4,3879,49361),(177605,5,84367,49361),(177606,1,5264,49362),(177607,2,5185,49362),(177608,3,17935,49362),(177609,4,3879,49362),(177610,5,84367,49362),(177611,1,5258,49363),(177612,2,10737,49363),(177613,3,4355,49363),(177614,4,7130,49363),(177615,1,4909,49364),(177616,2,5320,49364),(177617,3,62926,49364),(177618,1,4423,49365),(177619,2,6914,49365),(177620,3,62926,49365),(177621,4,5969,49365),(177622,1,4246,49366),(177623,2,84808,49366),(177624,1,6344,13891),(177625,2,34909,13891),(177626,1,3902,49367),(177627,2,5435,49367),(177628,3,3878,49367),(177629,4,3879,49367),(177630,5,34912,49367),(177631,6,5969,49367),(177632,1,4078,49368),(177633,2,5264,49368),(177634,3,3878,49368),(177635,4,3879,49368),(177636,5,34912,49368),(177637,6,5969,49368),(177638,1,4078,49369),(177639,2,3878,49369),(177640,3,3879,49369),(177641,4,46419,49369),(177642,1,3911,49370),(177643,2,18775,49370),(177644,1,4350,49371),(177645,2,3946,49371),(177646,3,3878,49371),(177647,4,3879,49371),(177648,5,18752,49371),(177649,1,4564,49372),(177650,2,6170,49372),(177651,3,3878,49372),(177652,4,3879,49372),(177653,5,18752,49372),(177654,1,3905,49373),(177655,2,3902,49373),(177656,3,8501,49373),(177657,4,3988,49373),(177658,5,70049,49373),(177659,1,4111,49374),(177660,2,13526,49374),(177661,3,19064,49374),(177662,1,3911,49375),(177663,2,4648,49375),(177664,3,6993,49375),(177665,4,19064,49375),(177666,1,3910,49376),(177667,2,10718,49376),(177668,3,19064,49376),(177669,1,17627,49377),(177670,2,4111,49377),(177671,3,3879,49377),(177672,4,40021,49377),(177673,5,19064,49377),(177674,1,4411,49378),(177675,2,14791,49378),(177676,3,19070,49378),(177677,1,3980,49379),(177678,2,19070,49379),(177679,1,3980,49380),(177680,2,3905,49380),(177681,3,19070,49380),(177682,4,10956,49380),(177683,1,4618,49381),(177684,2,6170,49381),(177685,3,107948,49381),(177686,1,7215,49382),(177687,2,46281,49382),(177688,1,3878,22590),(177689,2,3879,22590),(177690,3,46295,22590),(177691,1,4127,49383),(177692,2,4504,49383),(177693,3,79470,49383),(177694,4,79471,49383),(177695,1,4432,49384),(177696,2,9549,49384),(177697,3,5843,49384),(177698,4,107952,49384),(177699,1,3946,49385),(177700,2,4170,49385),(177701,3,34947,49385),(177702,1,3902,49386),(177703,2,34913,49386),(177704,1,5018,49387),(177705,2,34913,49387),(177706,1,5178,49388),(177707,2,5718,49388),(177708,3,34913,49388),(177709,1,3871,49389),(177710,2,34913,49389),(177711,3,9226,49389),(177712,1,3871,49390),(177713,2,34913,49390),(177714,1,107960,49391),(177715,2,18274,49391),(177716,3,34913,49391),(177717,1,5347,49392),(177718,2,34913,49392),(177719,1,3905,49393),(177720,2,3911,49393),(177721,3,34913,49393),(177722,1,3911,49394),(177723,2,42406,49394),(177724,3,34913,49394),(177725,1,3910,49395),(177726,2,4291,49395),(177727,3,34913,49395),(177728,1,4618,49396),(177729,2,11014,49396),(177730,3,18790,49396),(177731,1,3911,49397),(177732,2,18790,49397),(177733,1,3911,49397),(177734,2,18790,49397),(177735,1,3946,25941),(177736,2,18790,25941),(177737,1,4564,49398),(177738,2,4618,49398),(177739,3,6344,49398),(177740,4,5178,49398),(177741,5,18790,49398),(177742,1,6831,49399),(177743,2,18790,49399),(177744,1,85674,49400),(177745,2,3911,49400),(177746,3,3980,49400),(177747,4,4274,49400),(177748,5,12334,49400),(177749,6,18790,49400),(177750,1,4035,49401),(177751,2,4288,49401),(177752,3,16739,49401),(177753,4,3879,49401),(177754,5,18804,49401),(177755,1,4947,49402),(177756,2,5574,49402),(177757,3,18804,49402),(177758,1,12108,49403),(177759,2,107974,49403),(177760,3,18804,49403),(177761,1,4912,49404),(177762,2,4648,49404),(177763,3,4878,49404),(177764,4,18804,49404),(177765,1,5185,49405),(177766,2,34673,49405),(177767,3,18804,49405),(177768,1,5157,13923),(177769,2,18804,13923),(177770,1,5191,49406),(177771,2,4324,49406),(177772,3,18804,49406),(177773,1,4618,13925),(177774,2,18804,13925),(177775,1,12004,49407),(177776,2,18804,49407),(177777,1,4328,49408),(177778,2,18804,49408),(177779,1,4078,49409),(177780,2,3911,49409),(177781,3,18804,49409),(177782,1,4320,49410),(177783,2,4127,49410),(177784,3,4947,49410),(177785,4,18804,49410),(177786,1,4564,13927),(177787,2,18804,13927),(177788,1,3911,32253),(177789,2,18804,32253),(177790,1,107983,49411),(177791,2,18804,49411),(177792,1,4325,49412),(177793,2,18804,49412),(177794,1,5446,49413),(177795,2,3879,49413),(177796,3,18804,49413),(177797,1,3911,49414),(177798,2,4648,49414),(177799,3,16739,49414),(177800,4,3879,49414),(177801,5,18804,49414),(177802,1,4988,49415),(177803,2,4042,49415),(177804,3,4366,49415),(177805,4,18804,49415),(177806,1,3911,49416),(177807,2,14360,49416),(177808,3,18804,49416),(177809,1,5307,49417),(177810,2,18804,49417),(177811,1,13085,49418),(177812,2,18804,49418),(177813,1,3922,49419),(177814,2,3905,49419),(177815,3,18804,49419),(177816,1,3910,49420),(177817,2,18804,49420),(177818,3,107994,49420),(177819,1,107996,49421),(177820,2,79669,49421),(177821,3,18804,49421),(177822,1,108000,49422),(177823,2,18804,49422),(177824,3,16013,49422),(177825,1,33729,49423),(177826,2,4325,49423),(177827,3,18804,49423),(177828,1,5719,49424),(177829,2,18804,49424),(177830,1,6737,6196),(177831,2,18812,6196),(177832,1,3910,49425),(177833,2,35070,49425),(177834,3,18812,49425),(177835,1,4496,49426),(177836,2,18812,49426),(177837,1,4409,49427),(177838,2,8537,49427),(177839,3,18806,49427),(177840,1,4078,49428),(177841,2,45009,49428),(177842,1,6993,49429),(177843,2,3946,49429),(177844,3,18815,49429),(177845,1,7326,49430),(177846,2,8562,49430),(177847,3,18815,49430),(177848,1,4320,49431),(177849,2,108010,49431),(177850,1,4011,49432),(177851,2,62950,49432),(177852,3,5969,49432),(177853,1,4243,49433),(177854,2,3910,49433),(177855,3,34975,49433),(177856,1,4182,49434),(177857,2,6170,49434),(177858,3,34975,49434),(177859,1,4182,49435),(177860,2,108015,49435),(177861,3,108016,49435),(177862,1,5264,49436),(177863,2,3910,49436),(177864,3,3878,49436),(177865,4,84811,49436),(177866,1,3871,49437),(177867,2,46308,49437),(177868,1,5718,49438),(177869,2,3878,49438),(177870,3,34979,49438),(177871,1,4320,49439),(177872,2,18845,49439),(177873,1,4564,49440),(177874,2,18846,49440),(177875,1,3910,49441),(177876,2,108023,49441),(177877,1,3871,49442),(177878,2,3911,49442),(177879,3,3878,49442),(177880,4,34982,49442),(177881,1,4461,49443),(177882,2,4116,49443),(177883,3,3878,49443),(177884,4,34982,49443),(177885,1,4783,49444),(177886,2,3905,49444),(177887,3,46315,49444),(177888,1,3911,49445),(177889,2,3879,49445),(177890,3,18854,49445),(177891,1,7096,49446),(177892,2,3879,49446),(177893,3,18854,49446),(177894,1,3910,49447),(177895,2,4461,49447),(177896,3,3879,49447),(177897,4,18854,49447),(177898,1,5178,49448),(177899,2,3878,49448),(177900,3,85777,49448),(177901,1,4111,49449),(177902,2,3878,49449),(177903,3,18769,49449),(177904,1,3911,49450),(177905,2,4783,49450),(177906,3,3878,49450),(177907,4,3879,49450),(177908,5,18769,49450),(177909,1,3911,49451),(177910,2,4719,49451),(177911,3,3878,49451),(177912,4,3879,49451),(177913,5,18769,49451),(177914,1,3980,49452),(177915,2,3878,49452),(177916,3,3879,49452),(177917,4,18769,49452),(177918,1,5719,49453),(177919,2,3878,49453),(177920,3,3879,49453),(177921,4,18769,49453),(177922,1,4981,49454),(177923,2,88028,49454),(177924,3,3878,49454),(177925,4,34997,49454),(177926,1,4328,49455),(177927,2,3918,49455),(177928,3,3878,49455),(177929,4,18873,49455),(177930,1,3883,49456),(177931,2,4643,49456),(177932,3,4355,49456),(177933,4,3878,49456),(177934,5,18873,49456),(177935,1,5719,49457),(177936,2,4564,49457),(177937,3,3878,49457),(177938,4,18873,49457),(177939,1,3980,6227),(177940,2,3957,6227),(177941,3,3878,6227),(177942,4,5511,6227),(177943,5,3878,6227),(177944,6,18873,6227),(177945,1,4779,49458),(177946,2,3910,49458),(177947,3,3878,49458),(177948,4,3879,49458),(177949,5,93690,49458),(177950,1,4879,49459),(177951,2,3878,49459),(177952,3,3879,49459),(177953,4,93690,49459),(177954,1,5054,49460),(177955,2,3879,49460),(177956,3,18905,49460),(177957,1,4565,49461),(177958,2,4564,49461),(177959,3,3879,49461),(177960,4,18905,49461),(177961,1,3886,49462),(177962,2,4540,49462),(177963,3,4726,49462),(177964,4,18905,49462),(177965,1,4042,49463),(177966,2,67115,49463),(177967,3,18905,49463),(177968,1,4185,49464),(177969,2,3871,49464),(177970,3,18905,49464),(177971,1,3980,49465),(177972,2,3946,49465),(177973,3,18905,49465),(177974,1,3871,49466),(177975,2,3910,49466),(177976,3,81303,49466),(177977,1,3911,49467),(177978,2,81303,49467),(177979,1,3980,49468),(177980,2,5553,49468),(177981,3,81303,49468),(177982,1,3871,49469),(177983,2,4246,49469),(177984,3,62958,49469),(177985,1,6404,49470),(177986,2,4958,49470),(177987,3,46339,49470),(177988,1,5931,49471),(177989,2,5553,49471),(177990,3,3892,49471),(177991,4,5803,49471),(177992,5,35024,49471),(177993,1,4325,49472),(177994,2,4726,49472),(177995,3,5931,49472),(177996,4,5906,49472),(177997,5,87005,49472),(177998,1,100818,49473),(177999,2,108057,49473),(178000,3,46336,49473),(178001,1,4902,49474),(178002,2,4648,49474),(178003,3,108059,49474),(178004,1,3910,49475),(178005,2,108059,49475),(178006,1,11014,49476),(178007,2,108062,49476),(178008,1,8813,49477),(178009,2,108062,49477),(178010,1,3905,49478),(178011,2,108065,49478),(178012,1,11014,49479),(178013,2,13085,49479),(178014,3,18926,49479),(178015,1,4197,49480),(178016,2,3905,49480),(178017,3,4947,49480),(178018,4,3878,49480),(178019,5,18926,49480),(178020,1,4078,49481),(178021,2,3878,49481),(178022,3,5210,49481),(178023,4,18926,49481),(178024,1,3905,49482),(178025,2,3878,49482),(178026,3,5210,49482),(178027,4,18926,49482),(178028,1,3911,49483),(178029,2,3905,49483),(178030,3,3878,49483),(178031,4,18926,49483),(178032,1,3911,49483),(178033,2,3905,49483),(178034,3,3878,49483),(178035,4,18926,49483),(178036,1,3911,6241),(178037,2,14048,6241),(178038,3,3878,6241),(178039,4,18926,6241),(178040,1,3910,49484),(178041,2,3878,49484),(178042,3,18926,49484),(178043,1,5157,49485),(178044,2,35071,49485),(178045,1,4564,49486),(178046,2,108074,49486),(178047,1,4339,49487),(178048,2,18934,49487),(178049,1,4564,49488),(178050,2,5157,49488),(178051,3,6170,49488),(178052,4,18935,49488),(178053,1,3946,49489),(178054,2,3879,49489),(178055,3,18915,49489),(178056,1,108079,49490),(178057,2,4328,49490),(178058,3,3879,49490),(178059,4,18916,49490),(178060,1,65985,49491),(178061,2,3879,49491),(178062,3,18916,49491),(178063,1,4618,49492),(178064,2,4564,49492),(178065,3,3879,49492),(178066,4,18916,49492),(178067,1,4078,49493),(178068,2,108084,49493),(178069,3,3879,49493),(178070,4,18916,49493),(178071,1,3871,49494),(178072,2,3946,49494),(178073,3,8280,49494),(178074,4,18546,49494),(178075,1,7329,49495),(178076,2,3871,49495),(178077,3,42406,49495),(178078,4,108087,49495),(178079,1,3905,49496),(178080,2,4461,49496),(178081,3,18950,49496),(178082,1,3980,49497),(178083,2,46353,49497),(178084,1,3922,49498),(178085,2,46407,49498),(178086,1,4643,49499),(178087,2,4461,49499),(178088,3,4111,49499),(178089,4,3878,49499),(178090,5,108093,49499),(178091,1,3980,49500),(178092,2,70675,49500),(178093,1,5713,49501),(178094,2,4078,49501),(178095,3,4461,49501),(178096,4,3878,49501),(178097,5,18953,49501),(178098,6,9422,49501),(178099,7,18953,49501),(178100,1,4078,49502),(178101,2,3878,49502),(178102,3,18953,49502),(178103,1,3911,37630),(178104,2,3878,37630),(178105,3,18953,37630),(178106,1,3911,49503),(178107,2,3905,49503),(178108,3,3878,49503),(178109,4,18953,49503),(178110,1,4035,49504),(178111,2,3871,49504),(178112,3,3878,49504),(178113,4,3879,49504),(178114,5,18962,49504),(178115,1,6170,49505),(178116,2,3878,49505),(178117,3,3879,49505),(178118,4,18962,49505),(178119,1,5264,49506),(178120,2,4326,49506),(178121,3,3878,49506),(178122,4,3879,49506),(178123,5,18962,49506),(178124,1,3946,49507),(178125,2,3910,49507),(178126,3,3878,49507),(178127,4,3879,49507),(178128,5,18962,49507),(178129,1,3911,49508),(178130,2,3980,49508),(178131,3,3878,49508),(178132,4,3879,49508),(178133,5,18962,49508),(178134,1,4564,49509),(178135,2,5178,49509),(178136,3,46358,49509),(178137,1,3905,49510),(178138,2,4671,49510),(178139,3,3878,49510),(178140,4,35110,49510),(178141,1,6337,49511),(178142,2,3878,49511),(178143,3,46359,49511),(178144,1,3946,49512),(178145,2,5642,49512),(178146,3,3878,49512),(178147,4,46359,49512),(178148,1,3980,49513),(178149,2,3910,49513),(178150,3,3871,49513),(178151,4,3878,49513),(178152,5,46359,49513),(178153,1,4564,49514),(178154,2,6170,49514),(178155,3,35116,49514),(178156,1,4461,49515),(178157,2,35121,49515),(178158,1,6344,49516),(178159,2,4564,49516),(178160,3,35121,49516),(178161,1,4564,49517),(178162,2,13085,49517),(178163,3,18954,49517),(178164,1,4564,49518),(178165,2,18703,49518),(178166,1,108115,49519),(178167,2,18968,49519),(178168,1,3911,49520),(178169,2,18968,49520),(178170,1,4564,49521),(178171,2,8813,49521),(178172,3,18968,49521),(178173,1,108119,49522),(178174,2,108120,49522),(178175,3,3879,49522),(178176,4,18896,49522),(178177,1,4432,49523),(178178,2,14616,49523),(178179,3,4107,49523),(178180,4,5368,49523),(178181,5,18896,49523),(178182,1,5178,49524),(178183,2,5719,49524),(178184,3,3879,49524),(178185,4,18896,49524),(178186,1,6170,49525),(178187,2,18896,49525),(178188,1,5701,49526),(178189,2,8091,49526),(178190,3,18896,49526),(178191,1,5264,49527),(178192,2,3879,49527),(178193,3,18896,49527),(178194,1,4078,49528),(178195,2,3879,49528),(178196,3,18896,49528),(178197,1,4078,49529),(178198,2,4116,49529),(178199,3,18896,49529),(178200,1,4320,49530),(178201,2,4116,49530),(178202,3,4127,49530),(178203,4,18896,49530),(178204,1,4286,49531),(178205,2,4643,49531),(178206,3,4325,49531),(178207,4,18896,49531),(178208,1,3946,49532),(178209,2,18896,49532),(178210,3,12979,49532),(178211,1,4387,49533),(178212,2,18896,49533),(178213,1,3911,49534),(178214,2,4648,49534),(178215,3,18896,49534),(178216,1,3911,49535),(178217,2,3910,49535),(178218,3,5307,49535),(178219,4,3879,49535),(178220,5,18896,49535),(178221,1,3918,49536),(178222,2,18896,49536),(178223,1,5307,49537),(178224,2,18896,49537),(178225,1,6540,49538),(178226,2,4107,49538),(178227,3,4499,49538),(178228,4,3879,49538),(178229,5,18896,49538),(178230,1,3895,49539),(178231,2,4339,49539),(178232,3,18896,49539),(178233,1,3895,49540),(178234,2,4333,49540),(178235,3,3879,49540),(178236,4,18896,49540),(178237,1,3911,49541),(178238,2,3905,49541),(178239,3,37202,49541),(178240,4,3878,49541),(178241,5,18898,49541),(178242,1,87216,49542),(178243,2,98056,49542),(178244,3,37202,49542),(178245,4,3878,49542),(178246,5,18898,49542),(178247,1,4947,49543),(178248,2,35148,49543),(178249,3,5969,49543),(178250,1,4320,49544),(178251,2,4355,49544),(178252,3,35148,49544),(178253,1,3911,49545),(178254,2,35148,49545),(178255,1,4564,49546),(178256,2,4565,49546),(178257,3,6344,49546),(178258,4,35148,49546),(178259,1,3886,49547),(178260,2,3883,49547),(178261,3,70152,49547),(178262,4,35148,49547),(178263,1,3911,49548),(178264,2,4719,49548),(178265,3,35148,49548),(178266,1,3911,49548),(178267,2,4719,49548),(178268,3,35148,49548),(178269,1,3984,49549),(178270,2,5238,49549),(178271,3,62985,49549),(178272,1,21126,49550),(178273,2,6727,49550),(178274,1,3980,49551),(178275,2,4078,49551),(178276,3,108150,49551),(178277,1,3871,49552),(178278,2,35191,49552),(178279,1,4878,49553),(178280,2,35191,49553),(178281,1,8813,49554),(178282,2,5718,49554),(178283,3,4618,49554),(178284,4,19047,49554),(178285,1,3946,49555),(178286,2,4333,49555),(178287,3,3871,49555),(178288,4,19047,49555),(178289,1,3902,6295),(178290,2,3879,6295),(178291,3,11350,6295),(178292,1,6993,49556),(178293,2,3879,49556),(178294,3,11350,49556),(178295,1,4783,49557),(178296,2,3879,49557),(178297,3,11350,49557),(178298,1,3902,49558),(178299,2,5553,49558),(178300,3,3879,49558),(178301,4,11350,49558),(178302,1,4111,49559),(178303,2,4350,49559),(178304,3,3879,49559),(178305,4,11350,49559),(178306,5,10956,49559),(178307,1,4111,49560),(178308,2,5185,49560),(178309,3,3879,49560),(178310,4,11350,49560),(178311,1,6993,49561),(178312,2,5264,49561),(178313,3,4648,49561),(178314,4,3879,49561),(178315,5,11350,49561),(178316,1,5178,49562),(178317,2,8813,49562),(178318,3,5718,49562),(178319,4,3879,49562),(178320,5,11350,49562),(178321,1,3917,49563),(178322,2,3879,49563),(178323,3,11350,49563),(178324,1,4648,49564),(178325,2,4078,49564),(178326,3,6278,49564),(178327,4,3879,49564),(178328,5,11350,49564),(178329,1,62995,22633),(178330,2,3879,22633),(178331,3,11350,22633),(178332,1,5574,49565),(178333,2,3879,49565),(178334,3,11350,49565),(178335,1,65440,49566),(178336,2,3879,49566),(178337,3,11350,49566),(178338,1,10644,49567),(178339,2,6170,49567),(178340,3,3879,49567),(178341,4,11350,49567),(178342,1,10644,49568),(178343,2,13085,49568),(178344,3,3879,49568),(178345,4,11350,49568),(178346,1,9875,49569),(178347,2,3996,49569),(178348,3,3879,49569),(178349,4,11350,49569),(178350,1,9775,49570),(178351,2,3917,49570),(178352,3,3879,49570),(178353,4,11350,49570),(178354,1,101474,49571),(178355,2,3879,49571),(178356,3,11350,49571),(178357,1,4618,14056),(178358,2,3879,14056),(178359,3,11350,14056),(178360,1,4078,49572),(178361,2,3879,49572),(178362,3,11350,49572),(178363,1,4618,14056),(178364,2,3879,14056),(178365,3,11350,14056),(178366,1,84410,49573),(178367,2,42357,49573),(178368,3,3879,49573),(178369,4,11350,49573),(178370,1,5297,49574),(178371,2,3878,49574),(178372,3,4774,49574),(178373,4,3879,49574),(178374,5,11350,49574),(178375,1,4078,49572),(178376,2,3879,49572),(178377,3,11350,49572),(178378,1,6480,49575),(178379,2,3879,49575),(178380,3,11350,49575),(178381,4,9226,49575),(178382,1,6480,49576),(178383,2,3879,49576),(178384,3,11350,49576),(178385,4,12979,49576),(178386,1,3911,6302),(178387,2,3879,6302),(178388,3,11350,6302),(178389,1,8562,49577),(178390,2,3879,49577),(178391,3,11350,49577),(178392,1,3905,28098),(178393,2,3879,28098),(178394,3,11350,28098),(178395,1,3911,6302),(178396,2,3879,6302),(178397,3,11350,6302),(178398,1,80596,49578),(178399,2,3879,49578),(178400,3,11350,49578),(178401,1,9099,49579),(178402,2,3879,49579),(178403,3,11350,49579),(178404,1,6480,49580),(178405,2,5314,49580),(178406,3,3879,49580),(178407,4,11350,49580),(178408,1,4950,49581),(178409,2,4643,49581),(178410,3,3879,49581),(178411,4,11350,49581),(178412,5,5969,49581),(178413,1,4325,49582),(178414,2,10825,49582),(178415,3,3879,49582),(178416,4,11350,49582),(178417,1,4461,49583),(178418,2,6480,49583),(178419,3,3879,49583),(178420,4,11350,49583),(178421,1,4387,49584),(178422,2,3905,49584),(178423,3,11462,49584),(178424,4,3879,49584),(178425,5,11350,49584),(178426,6,106455,49584),(178427,1,3911,49585),(178428,2,3910,49585),(178429,3,5906,49585),(178430,4,4958,49585),(178431,5,3879,49585),(178432,6,11350,49585),(178433,1,5258,49586),(178434,2,5178,49586),(178435,3,3879,49586),(178436,4,11350,49586),(178437,5,10956,49586),(178438,1,13947,49587),(178439,2,3879,49587),(178440,3,11350,49587),(178441,1,3910,49588),(178442,2,3879,49588),(178443,3,11350,49588),(178444,4,5969,49588),(178445,1,3910,6304),(178446,2,3879,6304),(178447,3,11350,6304),(178448,1,3910,49589),(178449,2,4182,49589),(178450,3,3879,49589),(178451,4,11350,49589),(178452,1,108190,49590),(178453,2,3879,49590),(178454,3,11350,49590),(178455,1,6225,49591),(178456,2,3895,49591),(178457,3,3879,49591),(178458,4,11350,49591),(178459,1,4384,49592),(178460,2,3879,49592),(178461,3,11350,49592),(178462,1,4496,6290),(178463,2,3879,6290),(178464,3,11350,6290),(178465,1,4496,6290),(178466,2,3879,6290),(178467,3,11350,6290),(178468,1,89329,49593),(178469,2,108194,49593),(178470,3,3879,49593),(178471,4,11350,49593),(178472,1,4496,49594),(178473,2,4536,49594),(178474,3,3879,49594),(178475,4,11350,49594),(178476,1,5719,14064),(178477,2,3879,14064),(178478,3,11350,14064),(178479,1,3980,49595),(178480,2,3879,49595),(178481,3,11350,49595),(178482,1,3980,49595),(178483,2,3879,49595),(178484,3,11350,49595),(178485,1,6404,49596),(178486,2,3879,49596),(178487,3,11350,49596),(178488,1,3980,49597),(178489,2,3957,49597),(178490,3,3946,49597),(178491,4,9774,49597),(178492,5,3879,49597),(178493,6,11350,49597),(178494,1,3980,49598),(178495,2,5906,49598),(178496,3,3879,49598),(178497,4,11350,49598),(178498,1,3879,22634),(178499,2,11350,22634),(178500,3,3878,22634),(178501,4,7220,22634),(178502,1,3879,49599),(178503,2,11350,49599),(178504,3,66955,49599),(178505,1,4878,49600),(178506,2,3946,49600),(178507,3,11352,49600),(178508,1,3980,49601),(178509,2,4504,49601),(178510,3,11352,49601),(178511,1,3911,49602),(178512,2,3879,49602),(178513,3,11354,49602),(178514,1,108205,49603),(178515,2,3906,49603),(178516,3,3879,49603),(178517,4,11354,49603),(178518,1,20448,49604),(178519,2,79802,49604),(178520,1,4350,49605),(178521,2,4478,49605),(178522,3,35208,49605),(178523,1,3963,49606),(178524,2,35208,49606),(178525,1,17105,49607),(178526,2,5906,49607),(178527,3,46409,49607),(178528,1,5906,49608),(178529,2,4726,49608),(178530,3,4355,49608),(178531,4,6065,49608),(178532,5,46409,49608),(178533,1,4878,49609),(178534,2,18755,49609),(178535,3,10956,49609),(178536,1,4564,49610),(178537,2,6170,49610),(178538,3,18755,49610),(178539,1,4564,49611),(178540,2,5178,49611),(178541,3,108215,49611),(178542,1,4320,49612),(178543,2,3871,49612),(178544,3,3878,49612),(178545,4,3879,49612),(178546,5,19043,49612),(178547,1,15744,49613),(178548,2,79805,49613),(178549,1,47297,49614),(178550,2,79806,49614),(178551,1,5185,49615),(178552,2,19054,49615),(178553,1,108221,49616),(178554,2,19052,49616),(178555,1,5264,49617),(178556,2,19052,49617),(178557,1,3980,6311),(178558,2,19052,6311),(178559,1,3980,49618),(178560,2,5289,49618),(178561,3,19052,49618),(178562,1,6714,49619),(178563,2,3905,49619),(178564,3,35012,49619),(178565,1,4564,49620),(178566,2,5178,49620),(178567,3,35195,49620),(178568,1,4432,49621),(178569,2,35013,49621),(178570,1,3905,49622),(178571,2,3879,49622),(178572,3,35199,49622),(178573,1,4461,49623),(178574,2,4648,49623),(178575,3,46414,49623),(178576,1,3946,49624),(178577,2,8537,49624),(178578,3,4042,49624),(178579,4,19060,49624),(178580,1,108231,49625),(178581,2,4170,49625),(178582,3,5906,49625),(178583,4,19060,49625),(178584,1,3980,49626),(178585,2,3922,49626),(178586,3,3946,49626),(178587,4,8537,49626),(178588,5,3878,49626),(178589,6,3879,49626),(178590,7,108233,49626),(178591,1,4116,49627),(178592,2,3879,49627),(178593,3,19074,49627),(178594,1,3957,49628),(178595,2,3926,49628),(178596,3,3879,49628),(178597,4,19074,49628),(178598,1,3910,49629),(178599,2,4111,49629),(178600,3,3879,49629),(178601,4,19074,49629),(178602,1,4988,49630),(178603,2,3908,49630),(178604,3,19094,49630),(178605,1,7326,49631),(178606,2,4300,49631),(178607,3,98634,49631),(178608,4,3878,49631),(178609,5,19082,49631),(178610,6,19083,49631),(178611,1,3946,49632),(178612,2,4810,49632),(178613,3,3878,49632),(178614,4,3879,49632),(178615,5,46423,49632),(178616,6,5969,49632),(178617,1,4078,49633),(178618,2,4648,49633),(178619,3,4609,49633),(178620,4,35364,49633),(178621,1,31755,49634),(178622,2,3946,49634),(178623,3,4232,49634),(178624,4,35364,49634),(178625,1,3871,49635),(178626,2,3879,49635),(178627,3,46426,49635),(178628,1,41207,49636),(178629,2,3879,49636),(178630,3,46426,49636),(178631,1,4902,49637),(178632,2,3905,49637),(178633,3,3879,49637),(178634,4,46426,49637),(178635,1,16399,49638),(178636,2,3879,49638),(178637,3,46426,49638),(178638,1,83414,49639),(178639,2,108247,49639),(178640,3,3879,49639),(178641,4,46426,49639),(178642,1,4589,49640),(178643,2,4040,49640),(178644,3,3878,49640),(178645,4,46433,49640),(178646,1,3871,49641),(178647,2,46433,49641),(178648,1,4564,49642),(178649,2,3878,49642),(178650,3,19158,49642),(178651,1,4878,49643),(178652,2,4078,49643),(178653,3,3878,49643),(178654,4,81340,49643),(178655,1,4325,49644),(178656,2,5804,49644),(178657,3,4726,49644),(178658,4,3878,49644),(178659,5,108253,49644),(178660,1,4197,49645),(178661,2,4325,49645),(178662,3,4288,49645),(178663,4,18896,49645),(178664,5,3879,49645),(178665,6,19076,49645),(178666,1,5092,49646),(178667,2,5264,49646),(178668,3,4288,49646),(178669,4,18896,49646),(178670,5,3879,49646),(178671,6,19076,49646),(178672,1,4246,49647),(178673,2,3926,49647),(178674,3,4402,49647),(178675,4,18896,49647),(178676,5,3879,49647),(178677,6,19076,49647),(178678,1,13085,49648),(178679,2,3878,49648),(178680,3,19156,49648),(178681,1,11014,49649),(178682,2,63016,49649),(178683,1,4111,49650),(178684,2,108260,49650),(178685,1,78549,49651),(178686,2,3879,49651),(178687,3,108260,49651),(178688,1,3905,49652),(178689,2,4127,49652),(178690,3,3879,49652),(178691,4,108260,49652),(178692,1,21122,49653),(178693,2,4618,49653),(178694,3,19102,49653),(178695,1,6344,14110),(178696,2,19102,14110),(178697,1,4564,49654),(178698,2,19103,49654),(178699,1,10594,49655),(178700,2,4649,49655),(178701,3,5918,49655),(178702,4,35281,49655),(178703,1,4192,49656),(178704,2,108268,49656),(178705,3,35281,49656),(178706,1,11480,49657),(178707,2,35268,49657),(178708,1,4035,49658),(178709,2,4700,49658),(178710,3,4111,49658),(178711,4,46456,49658),(178712,1,4700,49659),(178713,2,4111,49659),(178714,3,46456,49659),(178715,1,67925,49660),(178716,2,3908,49660),(178717,3,108273,49660),(178718,1,3911,49661),(178719,2,4504,49661),(178720,3,19707,49661),(178721,4,12919,49661),(178722,1,3911,49662),(178723,2,4078,49662),(178724,3,19707,49662),(178725,1,3980,49663),(178726,2,3922,49663),(178727,3,4719,49663),(178728,4,108277,49663),(178729,1,94863,49664),(178730,2,3878,49664),(178731,3,3879,49664),(178732,4,19109,49664),(178733,1,17370,49665),(178734,2,3878,49665),(178735,3,3879,49665),(178736,4,19109,49665),(178737,1,4618,49666),(178738,2,3879,49666),(178739,3,19109,49666),(178740,1,4078,49667),(178741,2,4291,49667),(178742,3,3879,49667),(178743,4,19109,49667),(178744,1,4564,49668),(178745,2,5718,49668),(178746,3,3878,49668),(178747,4,19109,49668),(178748,1,35307,49669),(178749,2,32655,49669),(178750,1,5713,49670),(178751,2,3980,49670),(178752,3,35316,49670),(178753,1,4078,49671),(178754,2,35316,49671),(178755,1,5793,49672),(178756,2,94217,49672),(178757,3,12466,49672),(178758,4,5368,49672),(178759,5,35316,49672),(178760,1,3980,49673),(178761,2,4504,49673),(178762,3,35316,49673),(178763,1,3895,49674),(178764,2,5435,49674),(178765,3,4232,49674),(178766,4,3878,49674),(178767,5,3879,49674),(178768,6,13851,49674),(178769,7,3879,49674),(178770,8,108289,49674),(178771,1,4320,49675),(178772,2,4461,49675),(178773,3,6288,49675),(178774,4,46482,49675),(178775,1,4370,49676),(178776,2,4254,49676),(178777,3,3908,49676),(178778,4,46805,49676),(178779,1,3911,49677),(178780,2,46805,49677),(178781,1,3911,49677),(178782,2,46805,49677),(178783,1,4589,49678),(178784,2,4643,49678),(178785,3,108294,49678),(178786,1,4618,49679),(178787,2,6170,49679),(178788,3,8814,49679),(178789,4,3878,49679),(178790,5,3879,49679),(178791,6,19075,49679),(178792,1,7259,49680),(178793,2,3878,49680),(178794,3,3879,49680),(178795,4,19075,49680),(178796,1,7096,49681),(178797,2,5829,49681),(178798,3,3905,49681),(178799,4,108298,49681),(178800,1,9670,49682),(178801,2,4116,49682),(178802,3,3879,49682),(178803,4,19095,49682),(178804,1,108301,49683),(178805,2,3879,49683),(178806,3,19095,49683),(178807,1,4291,49684),(178808,2,3917,49684),(178809,3,19131,49684),(178810,1,4432,49685),(178811,2,4366,49685),(178812,3,4042,49685),(178813,4,19131,49685),(178814,1,9967,49686),(178815,2,19131,49686),(178816,3,108305,49686),(178817,1,4878,49687),(178818,2,19131,49687),(178819,1,6278,49688),(178820,2,19131,49688),(178821,1,6278,49688),(178822,2,19131,49688),(178823,1,3963,49689),(178824,2,5238,49689),(178825,3,19131,49689),(178826,1,3918,49690),(178827,2,4350,49690),(178828,3,19131,49690),(178829,1,3946,49691),(178830,2,3905,49691),(178831,3,35325,49691),(178832,1,3918,49692),(178833,2,4078,49692),(178834,3,35325,49692),(178835,1,19253,49693),(178836,2,46807,49693),(178837,1,3910,49694),(178838,2,9707,49694),(178839,1,4671,49695),(178840,2,4116,49695),(178841,3,9356,49695),(178842,1,5185,49696),(178843,2,4288,49696),(178844,3,9356,49696),(178845,1,3905,49697),(178846,2,9356,49697),(178847,1,4564,49698),(178848,2,4618,49698),(178849,3,5718,49698),(178850,4,9356,49698),(178851,1,3910,49699),(178852,2,3905,49699),(178853,3,9356,49699),(178854,1,11829,49700),(178855,2,108320,49700),(178856,3,3878,49700),(178857,4,19129,49700),(178858,1,4564,49701),(178859,2,6170,49701),(178860,3,3878,49701),(178861,4,19129,49701),(178862,1,4564,49702),(178863,2,5718,49702),(178864,3,3878,49702),(178865,4,19129,49702),(178866,1,5157,49703),(178867,2,13085,49703),(178868,3,8813,49703),(178869,4,3878,49703),(178870,5,108324,49703),(178871,6,5969,49703),(178872,1,4461,49704),(178873,2,6028,49704),(178874,3,3878,49704),(178875,4,108326,49704),(178876,1,4320,49705),(178877,2,4700,49705),(178878,3,4609,49705),(178879,4,11482,49705),(178880,1,4564,49706),(178881,2,6170,49706),(178882,3,81346,49706),(178883,4,11482,49706),(178884,1,4170,49707),(178885,2,5428,49707),(178886,3,3871,49707),(178887,4,4042,49707),(178888,5,11482,49707),(178889,1,4173,49708),(178890,2,5004,49708),(178891,3,11483,49708),(178892,1,3946,49709),(178893,2,4411,49709),(178894,3,3963,49709),(178895,4,35360,49709),(178896,1,3910,49710),(178897,2,6940,49710),(178898,3,35623,49710),(178899,1,3911,49711),(178900,2,3905,49711),(178901,3,19144,49711),(178902,1,4116,49712),(178903,2,4805,49712),(178904,3,6278,49712),(178905,4,46434,49712),(178906,1,5553,49713),(178907,2,3878,49713),(178908,3,3879,49713),(178909,4,35372,49713),(178910,5,26877,49713),(178911,1,3905,49714),(178912,2,4182,49714),(178913,3,26877,49714),(178914,1,108338,49715),(178915,2,92342,49715),(178916,3,3878,49715),(178917,4,46509,49715),(178918,1,9722,49716),(178919,2,46512,49716),(178920,1,4324,49717),(178921,2,4402,49717),(178922,3,4981,49717),(178923,4,108341,49717),(178924,5,108342,49717),(178925,1,3917,49718),(178926,2,4461,49718),(178927,3,19151,49718),(178928,1,3946,49719),(178929,2,3957,49719),(178930,3,19151,49719),(178931,1,3980,6346),(178932,2,4078,6346),(178933,3,19151,6346),(178934,4,10592,6346),(178935,1,23755,49720),(178936,2,6505,49720),(178937,3,9815,49720),(178938,4,79460,49720),(178939,5,108346,49720),(178940,1,4111,49721),(178941,2,46523,49721),(178942,1,15295,49722),(178943,2,46523,49722),(178944,1,64922,49723),(178945,2,46523,49723),(178946,1,3946,49724),(178947,2,108351,49724),(178948,3,46523,49724),(178949,1,95227,49725),(178950,2,11444,49725),(178951,3,46523,49725),(178952,1,26143,49726),(178953,2,46523,49726),(178954,3,5969,49726),(178955,1,26143,49727),(178956,2,46523,49727),(178957,1,26143,49728),(178958,2,5185,49728),(178959,3,4035,49728),(178960,4,46523,49728),(178961,1,5289,49729),(178962,2,19162,49729),(178963,1,6998,49730),(178964,2,12611,49730),(178965,3,35412,49730),(178966,1,6211,49731),(178967,2,12611,49731),(178968,3,35412,49731),(178969,1,6344,49732),(178970,2,6831,49732),(178971,3,20534,49732),(178972,4,35412,49732),(178973,1,3980,49733),(178974,2,4504,49733),(178975,3,35412,49733),(178976,1,3911,49734),(178977,2,4078,49734),(178978,3,63042,49734),(178979,1,7096,49735),(178980,2,94134,49735),(178981,3,5906,49735),(178982,4,63042,49735),(178983,1,6170,49736),(178984,2,8569,49736),(178985,3,4042,49736),(178986,4,3878,49736),(178987,5,3879,49736),(178988,6,19165,49736),(178989,1,3980,49737),(178990,2,3917,49737),(178991,3,4320,49737),(178992,4,17043,49737),(178993,5,19165,49737),(178994,1,3980,49738),(178995,2,4078,49738),(178996,3,17043,49738),(178997,4,19165,49738),(178998,1,3902,49739),(178999,2,5264,49739),(179000,3,6914,49739),(179001,4,3878,49739),(179002,5,79421,49739),(179003,1,4479,49740),(179004,2,3911,49740),(179005,3,3878,49740),(179006,4,79421,49740),(179007,1,4700,49741),(179008,2,3946,49741),(179009,3,3878,49741),(179010,4,79421,49741),(179011,1,5264,49742),(179012,2,8537,49742),(179013,3,4042,49742),(179014,4,3878,49742),(179015,5,35257,49742),(179016,1,4618,49743),(179017,2,3878,49743),(179018,3,35257,49743),(179019,1,3946,49744),(179020,2,4981,49744),(179021,3,35439,49744),(179022,1,3910,49745),(179023,2,42536,49745),(179024,3,46569,49745),(179025,1,4565,49746),(179026,2,4564,49746),(179027,3,13510,49746),(179028,4,13512,49746),(179029,1,3946,49747),(179030,2,13510,49747),(179031,3,13512,49747),(179032,1,5718,49748),(179033,2,35460,49748),(179034,1,6914,49749),(179035,2,3946,49749),(179036,3,46570,49749),(179037,1,4320,49750),(179038,2,4461,49750),(179039,3,3879,49750),(179040,4,108378,49750),(179041,1,3946,49751),(179042,2,4320,49751),(179043,3,3879,49751),(179044,4,108378,49751),(179045,1,3905,49752),(179046,2,3878,49752),(179047,3,35467,49752),(179048,1,5185,49753),(179049,2,3899,49753),(179050,3,3980,49753),(179051,4,3878,49753),(179052,5,19111,49753),(179053,1,3911,49754),(179054,2,4485,49754),(179055,3,19111,49754),(179056,1,3905,49755),(179057,2,5553,49755),(179058,3,3878,49755),(179059,4,19111,49755),(179060,1,7096,49756),(179061,2,4779,49756),(179062,3,3878,49756),(179063,4,19111,49756),(179064,1,4291,49757),(179065,2,4485,49757),(179066,3,46631,49757),(179067,1,100940,49758),(179068,2,10173,49758),(179069,3,3878,49758),(179070,4,46631,49758),(179071,1,4643,49759),(179072,2,5266,49759),(179073,3,5906,49759),(179074,4,35500,49759),(179075,1,21122,49760),(179076,2,4565,49760),(179077,3,35500,49760),(179078,1,4878,49761),(179079,2,108390,49761),(179080,1,4078,49762),(179081,2,4589,49762),(179082,3,3878,49762),(179083,4,3879,49762),(179084,5,19193,49762),(179085,1,3911,49763),(179086,2,3878,49763),(179087,3,3879,49763),(179088,4,19193,49763),(179089,1,3871,49764),(179090,2,4504,49764),(179091,3,35513,49764),(179092,1,8537,49765),(179093,2,11105,49765),(179094,3,4182,49765),(179095,4,3871,49765),(179096,5,4042,49765),(179097,6,3879,49765),(179098,7,19192,49765),(179099,1,4618,49766),(179100,2,3878,49766),(179101,3,25262,49766),(179102,1,4609,49767),(179103,2,35775,49767),(179104,1,33729,49768),(179105,2,3910,49768),(179106,3,40042,49768),(179107,4,3878,49768),(179108,5,63062,49768),(179109,1,3980,49769),(179110,2,24920,49769),(179111,3,63074,49769),(179112,1,3980,49770),(179113,2,4879,49770),(179114,3,35551,49770),(179115,4,5969,49770),(179116,1,26244,49771),(179117,2,108401,49771),(179118,1,3871,49772),(179119,2,4170,49772),(179120,3,4042,49772),(179121,4,3878,49772),(179122,5,3879,49772),(179123,6,35555,49772),(179124,1,4035,49773),(179125,2,108404,49773),(179126,3,35805,49773),(179127,1,100192,49774),(179128,2,3906,49774),(179129,3,108406,49774),(179130,1,3946,49775),(179131,2,108408,49775),(179132,1,7302,49776),(179133,2,3905,49776),(179134,3,35410,49776),(179135,1,21122,49777),(179136,2,5718,49777),(179137,3,10030,49777),(179138,1,4564,49778),(179139,2,4618,49778),(179140,3,3878,49778),(179141,4,35600,49778),(179142,1,5931,49779),(179143,2,3946,49779),(179144,3,6672,49779),(179145,4,5906,49779),(179146,5,3878,49779),(179147,6,46636,49779),(179148,1,4643,49780),(179149,2,4461,49780),(179150,3,3980,49780),(179151,4,5906,49780),(179152,5,3878,49780),(179153,6,46636,49780),(179154,1,4288,49781),(179155,2,86154,49781),(179156,3,108415,49781),(179157,4,5969,49781),(179158,1,4564,49782),(179159,2,8813,49782),(179160,3,19236,49782),(179161,1,3946,49783),(179162,2,4320,49783),(179163,3,5906,49783),(179164,4,108418,49783),(179165,1,7259,49784),(179166,2,108421,49784),(179167,3,3879,49784),(179168,4,60339,49784),(179169,5,46661,49784),(179170,1,3946,49785),(179171,2,13163,49785),(179172,3,35503,49785),(179173,1,4461,49786),(179174,2,4648,49786),(179175,3,19266,49786),(179176,1,4173,49787),(179177,2,5698,49787),(179178,3,12653,49787),(179179,4,3878,49787),(179180,5,35644,49787),(179181,1,9228,49788),(179182,2,4035,49788),(179183,3,5191,49788),(179184,4,4648,49788),(179185,5,46653,49788),(179186,1,3946,49789),(179187,2,46653,49789),(179188,1,3946,49790),(179189,2,4648,49790),(179190,3,46653,49790),(179191,1,4879,49791),(179192,2,14095,49791),(179193,3,5238,49791),(179194,4,46663,49791),(179195,1,3922,49792),(179196,2,4402,49792),(179197,3,4170,49792),(179198,4,46663,49792),(179199,1,5718,49793),(179200,2,46663,49793),(179201,1,16125,49794),(179202,2,93464,49794),(179203,1,3911,49795),(179204,2,78707,49795),(179205,3,46667,49795),(179206,1,13486,49796),(179207,2,3878,49796),(179208,3,3879,49796),(179209,4,35648,49796),(179210,1,3911,49797),(179211,2,3878,49797),(179212,3,3879,49797),(179213,4,35648,49797),(179214,1,3911,49797),(179215,2,3878,49797),(179216,3,3879,49797),(179217,4,35648,49797),(179218,1,5264,49798),(179219,2,4878,49798),(179220,3,5185,49798),(179221,4,4589,49798),(179222,5,3878,49798),(179223,6,3879,49798),(179224,7,35647,49798),(179225,1,3957,49799),(179226,2,3878,49799),(179227,3,3879,49799),(179228,4,35647,49799),(179229,1,108438,49800),(179230,2,3946,49800),(179231,3,3957,49800),(179232,4,3878,49800),(179233,5,3879,49800),(179234,6,35647,49800),(179235,1,6404,49801),(179236,2,7329,49801),(179237,3,3878,49801),(179238,4,3879,49801),(179239,5,108440,49801),(179240,1,4565,49802),(179241,2,5178,49802),(179242,3,108442,49802),(179243,1,3980,49803),(179244,2,3878,49803),(179245,3,12278,49803),(179246,1,4564,49804),(179247,2,4618,49804),(179248,3,63089,49804),(179249,1,4078,49805),(179250,2,5906,49805),(179251,3,4325,49805),(179252,4,108446,49805),(179253,1,3902,49806),(179254,2,3917,49806),(179255,3,19255,49806),(179256,1,4947,49807),(179257,2,4078,49807),(179258,3,19255,49807),(179259,1,3917,49808),(179260,2,3902,49808),(179261,3,19255,49808),(179262,1,4320,49809),(179263,2,3911,49809),(179264,3,108451,49809),(179265,1,3911,49810),(179266,2,3963,49810),(179267,3,108451,49810),(179268,1,10825,49811),(179269,2,11096,49811),(179270,1,4010,49812),(179271,2,11096,49812),(179272,1,3980,49813),(179273,2,108456,49813),(179274,1,5719,14292),(179275,2,35677,14292),(179276,1,3980,49814),(179277,2,4504,49814),(179278,3,35678,49814),(179279,1,3946,49815),(179280,2,4333,49815),(179281,3,25265,49815),(179282,1,4643,49816),(179283,2,6142,49816),(179284,3,3878,49816),(179285,4,19261,49816),(179286,1,3910,49817),(179287,2,5803,49817),(179288,3,4461,49817),(179289,4,3878,49817),(179290,5,19261,49817),(179291,1,4355,49818),(179292,2,4078,49818),(179293,3,3878,49818),(179294,4,35699,49818),(179295,1,4956,49819),(179296,2,3878,49819),(179297,3,35699,49819),(179298,1,65079,49820),(179299,2,3878,49820),(179300,3,35699,49820),(179301,1,4384,49821),(179302,2,3878,49821),(179303,3,35699,49821),(179304,1,3911,49822),(179305,2,4980,49822),(179306,3,3878,49822),(179307,4,84454,49822),(179308,1,4116,49823),(179309,2,108467,49823),(179310,3,4609,49823),(179311,4,7938,49823),(179312,5,19272,49823),(179313,1,6309,49824),(179314,2,7938,49824),(179315,3,19272,49824),(179316,1,6309,49825),(179317,2,3871,49825),(179318,3,4197,49825),(179319,4,7938,49825),(179320,5,19272,49825),(179321,1,5793,49826),(179322,2,108472,49826),(179323,3,108474,49826),(179324,4,19272,49826),(179325,1,5185,49827),(179326,2,3911,49827),(179327,3,4504,49827),(179328,4,19273,49827),(179329,1,4333,49828),(179330,2,5994,49828),(179331,3,19273,49828),(179332,1,3957,49829),(179333,2,3946,49829),(179334,3,19273,49829),(179335,1,7329,49830),(179336,2,3899,49830),(179337,3,5307,49830),(179338,4,19273,49830),(179339,1,4988,49831),(179340,2,108480,49831),(179341,1,4320,49832),(179342,2,3918,49832),(179343,3,19280,49832),(179344,1,4116,49833),(179345,2,108483,49833),(179346,1,3910,49834),(179347,2,4116,49834),(179348,3,108483,49834),(179349,1,108486,49835),(179350,2,108483,49835),(179351,1,4078,49836),(179352,2,35716,49836),(179353,1,3946,49837),(179354,2,108489,49837),(179355,1,7865,49838),(179356,2,3894,49838),(179357,3,7329,49838),(179358,4,3878,49838),(179359,5,35729,49838),(179360,1,3871,49839),(179361,2,3980,49839),(179362,3,4461,49839),(179363,4,19301,49839),(179364,1,3917,49840),(179365,2,5191,49840),(179366,3,19302,49840),(179367,1,3871,49841),(179368,2,3957,49841),(179369,3,3946,49841),(179370,4,19302,49841),(179371,1,4078,49842),(179372,2,19302,49842),(179373,3,5969,49842),(179374,1,3911,49843),(179375,2,4609,49843),(179376,3,19302,49843),(179377,1,3980,49844),(179378,2,6827,49844),(179379,3,19302,49844),(179380,1,13350,49845),(179381,2,108498,49845),(179382,1,4320,49846),(179383,2,3980,49846),(179384,3,35740,49846),(179385,1,65877,49847),(179386,2,5347,49847),(179387,3,35740,49847),(179388,1,6141,49848),(179389,2,5289,49848),(179390,3,35743,49848),(179391,1,4609,49849),(179392,2,4323,49849),(179393,3,4042,49849),(179394,4,76824,49849),(179395,5,35743,49849),(179396,1,3980,49850),(179397,2,3911,49850),(179398,3,5906,49850),(179399,4,35743,49850),(179400,1,4288,49851),(179401,2,4829,49851),(179402,3,5921,49851),(179403,4,35747,49851),(179404,1,3946,49852),(179405,2,35747,49852),(179406,1,3946,49853),(179407,2,4829,49853),(179408,3,7302,49853),(179409,4,35747,49853),(179410,1,3946,49854),(179411,2,4829,49854),(179412,3,7302,49854),(179413,4,35747,49854),(179414,5,5969,49854),(179415,1,5185,49855),(179416,2,4078,49855),(179417,3,35952,49855),(179418,4,46708,49855),(179419,1,4320,49856),(179420,2,46708,49856),(179421,1,5718,49857),(179422,2,46708,49857),(179423,1,4432,49858),(179424,2,9814,49858),(179425,3,12801,49858),(179426,4,4500,49858),(179427,5,3878,49858),(179428,6,108512,49858),(179429,1,4288,49859),(179430,2,4648,49859),(179431,3,32471,49859),(179432,4,3878,49859),(179433,5,62386,49859),(179434,1,8538,49860),(179435,2,3926,49860),(179436,3,32471,49860),(179437,4,3878,49860),(179438,5,62386,49860),(179439,1,4564,49861),(179440,2,5719,49861),(179441,3,32471,49861),(179442,4,3878,49861),(179443,5,62386,49861),(179444,1,3946,49862),(179445,2,6053,49862),(179446,3,3878,49862),(179447,4,3879,49862),(179448,5,35757,49862),(179449,6,3879,49862),(179450,7,16467,49862),(179451,1,3946,49863),(179452,2,5238,49863),(179453,3,35760,49863),(179454,1,5185,49864),(179455,2,4461,49864),(179456,3,3918,49864),(179457,4,35675,49864),(179458,1,13507,49865),(179459,2,4218,49865),(179460,3,3879,49865),(179461,4,108520,49865),(179462,1,7302,49866),(179463,2,6149,49866),(179464,3,46714,49866),(179465,1,4409,49867),(179466,2,3957,49867),(179467,3,5906,49867),(179468,4,108524,49867),(179469,1,3918,49868),(179470,2,3957,49868),(179471,3,7865,49868),(179472,4,4042,49868),(179473,5,108524,49868),(179474,1,4197,49869),(179475,2,5906,49869),(179476,3,4325,49869),(179477,4,3879,49869),(179478,5,35772,49869),(179479,1,67638,49870),(179480,2,5092,49870),(179481,3,9005,49870),(179482,4,3878,49870),(179483,5,3879,49870),(179484,6,35556,49870),(179485,1,5574,49871),(179486,2,108530,49871),(179487,1,5310,49872),(179488,2,108530,49872),(179489,1,4671,49873),(179490,2,4878,49873),(179491,3,19335,49873),(179492,1,4564,49874),(179493,2,19335,49874),(179494,3,5969,49874),(179495,1,4246,49875),(179496,2,35784,49875),(179497,1,5092,49876),(179498,2,3957,49876),(179499,3,19339,49876),(179500,1,4402,49877),(179501,2,3926,49877),(179502,3,5238,49877),(179503,4,35793,49877),(179504,1,3946,49878),(179505,2,4333,49878),(179506,3,4042,49878),(179507,4,35793,49878),(179508,1,4461,49879),(179509,2,3918,49879),(179510,3,6914,49879),(179511,4,35903,49879),(179512,1,4116,49880),(179513,2,4350,49880),(179514,3,19204,49880),(179515,1,3871,49881),(179516,2,19204,49881),(179517,1,3980,49882),(179518,2,35484,49882),(179519,1,4564,49883),(179520,2,8814,49883),(179521,3,5178,49883),(179522,4,19362,49883),(179523,1,13460,49884),(179524,2,4320,49884),(179525,3,4648,49884),(179526,4,19362,49884),(179527,1,5906,49885),(179528,2,4323,49885),(179529,3,4726,49885),(179530,4,4610,49885),(179531,5,5570,49885),(179532,6,19371,49885),(179533,1,4127,49886),(179534,2,3918,49886),(179535,3,108546,49886),(179536,1,4320,49887),(179537,2,3980,49887),(179538,3,19598,49887),(179539,1,48998,49888),(179540,2,19598,49888),(179541,1,3911,49889),(179542,2,6217,49889),(179543,3,108550,49889),(179544,1,3911,6406),(179545,2,19346,6406),(179546,1,102289,49890),(179547,2,108552,49890),(179548,1,102289,49891),(179549,2,7865,49891),(179550,3,108552,49891),(179551,1,15560,49892),(179552,2,108552,49892),(179553,1,4461,49893),(179554,2,3910,49893),(179555,3,108552,49893),(179556,1,4564,49894),(179557,2,4565,49894),(179558,3,108557,49894),(179559,1,3911,49895),(179560,2,4504,49895),(179561,3,4878,49895),(179562,4,3878,49895),(179563,5,36933,49895),(179564,6,35902,49895),(179565,1,4042,49896),(179566,2,3980,49896),(179567,3,4035,49896),(179568,4,84473,49896),(179569,1,4589,49897),(179570,2,3911,49897),(179571,3,108561,49897),(179572,4,37164,49897),(179573,1,84555,49898),(179574,2,108563,49898),(179575,1,4643,49899),(179576,2,35560,49899),(179577,1,3905,49900),(179578,2,35560,49900),(179579,1,4504,49901),(179580,2,8715,49901),(179581,3,79808,49901),(179582,1,3910,49902),(179583,2,108568,49902),(179584,1,4565,49903),(179585,2,4564,49903),(179586,3,35863,49903),(179587,1,4402,49904),(179588,2,35863,49904),(179589,1,3911,49905),(179590,2,3980,49905),(179591,3,108572,49905),(179592,1,3878,49906),(179593,2,3879,49906),(179594,3,35802,49906),(179595,1,5609,49907),(179596,2,3878,49907),(179597,3,3879,49907),(179598,4,46766,49907),(179599,1,3910,49908),(179600,2,3878,49908),(179601,3,3879,49908),(179602,4,46766,49908),(179603,1,4445,49909),(179604,2,19425,49909),(179605,1,5719,49910),(179606,2,19423,49910),(179607,1,6914,49911),(179608,2,4291,49911),(179609,3,35486,49911),(179610,1,5918,49912),(179611,2,4947,49912),(179612,3,46839,49912),(179613,1,5713,49913),(179614,2,36016,49913),(179615,1,5185,49914),(179616,2,108582,49914),(179617,1,5191,49915),(179618,2,3905,49915),(179619,3,4288,49915),(179620,4,7096,49915),(179621,5,35874,49915),(179622,1,3911,49916),(179623,2,4197,49916),(179624,3,4288,49916),(179625,4,5906,49916),(179626,5,35874,49916),(179627,1,4564,49917),(179628,2,11014,49917),(179629,3,46773,49917),(179630,1,6435,49918),(179631,2,13486,49918),(179632,3,79812,49918),(179633,1,5350,49919),(179634,2,15561,49919),(179635,3,108588,49919),(179636,4,12801,49919),(179637,5,35878,49919),(179638,1,8813,49920),(179639,2,4564,49920),(179640,3,3878,49920),(179641,4,6416,49920),(179642,1,3910,49921),(179643,2,35897,49921),(179644,1,5178,49922),(179645,2,3878,49922),(179646,3,35896,49922),(179647,1,3871,49923),(179648,2,76824,49923),(179649,3,35815,49923),(179650,1,4643,49924),(179651,2,3883,49924),(179652,3,5307,49924),(179653,4,35815,49924),(179654,1,5092,49925),(179655,2,4461,49925),(179656,3,35856,49925),(179657,1,4618,49926),(179658,2,46730,49926),(179659,1,3905,49927),(179660,2,18148,49927),(179661,3,46730,49927),(179662,1,5452,49928),(179663,2,18148,49928),(179664,3,46730,49928),(179665,1,13085,49929),(179666,2,46730,49929),(179667,1,5644,49930),(179668,2,3980,49930),(179669,3,19577,49930),(179670,1,4648,49931),(179671,2,4182,49931),(179672,3,19577,49931),(179673,1,4060,49932),(179674,2,3957,49932),(179675,3,35848,49932),(179676,1,3946,49933),(179677,2,108604,49933),(179678,1,5713,49934),(179679,2,3980,49934),(179680,3,35794,49934),(179681,1,3910,49935),(179682,2,108607,49935),(179683,3,12979,49935),(179684,1,5906,49936),(179685,2,3871,49936),(179686,3,3878,49936),(179687,4,46722,49936),(179688,1,33089,49937),(179689,2,4325,49937),(179690,3,3878,49937),(179691,4,46722,49937),(179692,1,5713,49938),(179693,2,3980,49938),(179694,3,4504,49938),(179695,4,9888,49938),(179696,5,3878,49938),(179697,6,4774,49938),(179698,1,4618,49939),(179699,2,3878,49939),(179700,3,4774,49939),(179701,1,4411,49940),(179702,2,3957,49940),(179703,3,3878,49940),(179704,4,4774,49940),(179705,1,3905,49941),(179706,2,3878,49941),(179707,3,3879,49941),(179708,4,4774,49941),(179709,1,3911,49942),(179710,2,3878,49942),(179711,3,3879,49942),(179712,4,4774,49942),(179713,1,3946,49943),(179714,2,3878,49943),(179715,3,4774,49943),(179716,1,3946,49944),(179717,2,6217,49944),(179718,3,3878,49944),(179719,4,4774,49944),(179720,1,4182,49945),(179721,2,3878,49945),(179722,3,4774,49945),(179723,1,4182,49945),(179724,2,3878,49945),(179725,3,4774,49945),(179726,1,3895,49946),(179727,2,3878,49946),(179728,3,4774,49946),(179729,4,5969,49946),(179730,1,4564,49947),(179731,2,5719,49947),(179732,3,36197,49947),(179733,1,13085,14560),(179734,2,36197,14560),(179735,1,3926,49948),(179736,2,5238,49948),(179737,3,9722,49948),(179738,4,36197,49948),(179739,1,4288,49949),(179740,2,9232,49949),(179741,3,35803,49949),(179742,1,4564,49950),(179743,2,5718,49950),(179744,3,36199,49950),(179745,1,3910,49951),(179746,2,3871,49951),(179747,3,6339,49951),(179748,4,3878,49951),(179749,5,35572,49951),(179750,1,4878,49952),(179751,2,5718,49952),(179752,3,19358,49952),(179753,1,4564,49953),(179754,2,17627,49953),(179755,3,108626,49953),(179756,1,13495,49954),(179757,2,6540,49954),(179758,3,36224,49954),(179759,1,8537,49955),(179760,2,5698,49955),(179761,3,4042,49955),(179762,4,4171,49955),(179763,5,3878,49955),(179764,6,49595,49955),(179765,1,3911,49956),(179766,2,108630,49956),(179767,1,4648,49957),(179768,2,3910,49957),(179769,3,3878,49957),(179770,4,36231,49957),(179771,1,3910,49958),(179772,2,36231,49958),(179773,1,31178,49959),(179774,2,4479,49959),(179775,3,3878,49959),(179776,4,36231,49959),(179777,1,5264,49960),(179778,2,4116,49960),(179779,3,63212,49960),(179780,1,4564,49961),(179781,2,5178,49961),(179782,3,63212,49961),(179783,1,5597,49962),(179784,2,76553,49962),(179785,1,4325,49963),(179786,2,5597,49963),(179787,3,76553,49963),(179788,1,7935,49964),(179789,2,3910,49964),(179790,3,19374,49964),(179791,1,3946,49965),(179792,2,15334,49965),(179793,3,5553,49965),(179794,4,19377,49965),(179795,1,4432,49966),(179796,2,4366,49966),(179797,3,3908,49966),(179798,4,63218,49966),(179799,1,4078,49967),(179800,2,3871,49967),(179801,3,3878,49967),(179802,4,3879,49967),(179803,5,13851,49967),(179804,6,3879,49967),(179805,7,10023,49967),(179806,1,7865,49968),(179807,2,10924,49968),(179808,3,4171,49968),(179809,4,3879,49968),(179810,5,10023,49968),(179811,1,3905,49969),(179812,2,10023,49969),(179813,3,108644,49969),(179814,1,3946,49970),(179815,2,10023,49970),(179816,1,3911,49971),(179817,2,3871,49971),(179818,3,10023,49971),(179819,1,3911,49972),(179820,2,4320,49972),(179821,3,3878,49972),(179822,4,3879,49972),(179823,5,13851,49972),(179824,6,3879,49972),(179825,7,10023,49972),(179826,1,3905,49973),(179827,2,3911,49973),(179828,3,4947,49973),(179829,4,10023,49973),(179830,1,4173,49974),(179831,2,3895,49974),(179832,3,10023,49974),(179833,1,3911,49975),(179834,2,3910,49975),(179835,3,3878,49975),(179836,4,3879,49975),(179837,5,13851,49975),(179838,6,3879,49975),(179839,7,10023,49975),(179840,1,3911,49976),(179841,2,3980,49976),(179842,3,3878,49976),(179843,4,3879,49976),(179844,5,13851,49976),(179845,6,3879,49976),(179846,7,10023,49976),(179847,1,4078,49977),(179848,2,4246,49977),(179849,3,19389,49977),(179850,4,5969,49977),(179851,1,4564,49978),(179852,2,5719,49978),(179853,3,4618,49978),(179854,4,19389,49978),(179855,1,3895,49979),(179856,2,6245,49979),(179857,3,19389,49979),(179858,1,5264,49980),(179859,2,3905,49980),(179860,3,6681,49980),(179861,4,36254,49980),(179862,1,4432,49981),(179863,2,4985,49981),(179864,3,36256,49981),(179865,1,108658,49982),(179866,2,4461,49982),(179867,3,14835,49982),(179868,4,36256,49982),(179869,1,3980,49983),(179870,2,3902,49983),(179871,3,36256,49983),(179872,1,7759,49984),(179873,2,8562,49984),(179874,3,4042,49984),(179875,4,6666,49984),(179876,1,3910,49985),(179877,2,4111,49985),(179878,3,3879,49985),(179879,4,6666,49985),(179880,1,4564,49986),(179881,2,84853,49986),(179882,3,10956,49986),(179883,1,3957,49987),(179884,2,84853,49987),(179885,1,65062,49988),(179886,2,50393,49988),(179887,1,4173,49989),(179888,2,3957,49989),(179889,3,50393,49989),(179890,1,4384,49990),(179891,2,50393,49990),(179892,1,4947,49991),(179893,2,3879,49991),(179894,3,16578,49991),(179895,4,3879,49991),(179896,5,19587,49991),(179897,1,4198,49992),(179898,2,3879,49992),(179899,3,19587,49992),(179900,1,4328,49993),(179901,2,3879,49993),(179902,3,19587,49993),(179903,1,5719,49994),(179904,2,4564,49994),(179905,3,3879,49994),(179906,4,16578,49994),(179907,5,3879,49994),(179908,6,19587,49994),(179909,1,5918,49995),(179910,2,4814,49995),(179911,3,6915,49995),(179912,1,5264,49996),(179913,2,4078,49996),(179914,3,3878,49996),(179915,4,3879,49996),(179916,5,19585,49996),(179917,1,3946,49997),(179918,2,4232,49997),(179919,3,35937,49997),(179920,1,10886,49998),(179921,2,4618,49998),(179922,3,35937,49998),(179923,1,4243,49999),(179924,2,4970,49999),(179925,3,5314,49999),(179926,4,19222,49999),(179927,1,4286,50000),(179928,2,4618,50000),(179929,3,4564,50000),(179930,4,4564,50000),(179931,5,10792,50000),(179932,1,3886,50001),(179933,2,14865,50001),(179934,3,4355,50001),(179935,4,3878,50001),(179936,5,3879,50001),(179937,6,11745,50001),(179938,7,10792,50001),(179939,1,5719,50002),(179940,2,5178,50002),(179941,3,10792,50002),(179942,1,4111,50003),(179943,2,10793,50003),(179944,3,5969,50003),(179945,1,4111,50004),(179946,2,4078,50004),(179947,3,4042,50004),(179948,4,10793,50004),(179949,1,3871,50005),(179950,2,4326,50005),(179951,3,4042,50005),(179952,4,10793,50005),(179953,1,9549,50006),(179954,2,3908,50006),(179955,3,10793,50006),(179956,1,6344,50007),(179957,2,10794,50007),(179958,1,3911,50008),(179959,2,10795,50008),(179960,3,5969,50008),(179961,1,4333,50009),(179962,2,4339,50009),(179963,3,63127,50009),(179964,1,4320,50010),(179965,2,5264,50010),(179966,3,63127,50010),(179967,1,4116,50011),(179968,2,3878,50011),(179969,3,63129,50011),(179970,1,3902,50012),(179971,2,35962,50012),(179972,1,5185,50013),(179973,2,3905,50013),(179974,3,35962,50013),(179975,1,3871,50014),(179976,2,5906,50014),(179977,3,4461,50014),(179978,4,46814,50014),(179979,1,11014,50015),(179980,2,46814,50015),(179981,1,3905,50016),(179982,2,46814,50016),(179983,1,8813,50017),(179984,2,5719,50017),(179985,3,67896,50017),(179986,4,44454,50017),(179987,5,108694,50017),(179988,1,4111,50018),(179989,2,8091,50018),(179990,3,3878,50018),(179991,4,3879,50018),(179992,5,19415,50018),(179993,6,4562,50018),(179994,1,4461,50019),(179995,2,12004,50019),(179996,3,3998,50019),(179997,4,3878,50019),(179998,5,3879,50019),(179999,6,19415,50019),(180000,1,7329,50020),(180001,2,3878,50020),(180002,3,19415,50020),(180003,1,4950,50021),(180004,2,5527,50021),(180005,3,19424,50021),(180006,1,36659,50022),(180007,2,19421,50022),(180008,1,9007,50023),(180009,2,5597,50023),(180010,3,19421,50023),(180011,1,4350,50024),(180012,2,19421,50024),(180013,1,4618,50025),(180014,2,19421,50025),(180015,3,5969,50025),(180016,1,4320,50026),(180017,2,4350,50026),(180018,3,19421,50026),(180019,4,3878,50026),(180020,5,23128,50026),(180021,1,3963,6438),(180022,2,7100,6438),(180023,3,18202,6438),(180024,4,19421,6438),(180025,1,3963,6438),(180026,2,7100,6438),(180027,3,18202,6438),(180028,4,19421,6438),(180029,1,3911,50027),(180030,2,19421,50027),(180031,3,9226,50027),(180032,1,4564,50028),(180033,2,12984,50028),(180034,3,19421,50028),(180035,1,8946,50029),(180036,2,3980,50029),(180037,3,18202,50029),(180038,4,19421,50029),(180039,1,5092,50030),(180040,2,4643,50030),(180041,3,18202,50030),(180042,4,19421,50030),(180043,1,3980,50031),(180044,2,19421,50031),(180045,3,9226,50031),(180046,1,4432,50032),(180047,2,4042,50032),(180048,3,6177,50032),(180049,4,46821,50032),(180050,1,4173,50033),(180051,2,35985,50033),(180052,1,3980,50034),(180053,2,6549,50034),(180054,3,6550,50034),(180055,1,3892,50035),(180056,2,3980,50035),(180057,3,4504,50035),(180058,4,19467,50035),(180059,1,5719,50036),(180060,2,108714,50036),(180061,1,3946,50037),(180062,2,3980,50037),(180063,3,4485,50037),(180064,4,19466,50037),(180065,1,3883,50038),(180066,2,6143,50038),(180067,3,4485,50038),(180068,4,19466,50038),(180069,1,98550,50039),(180070,2,19466,50039),(180071,1,3980,50040),(180072,2,4078,50040),(180073,3,19466,50040),(180074,1,43468,50041),(180075,2,65101,50041),(180076,3,15750,50041),(180077,1,5307,50042),(180078,2,36018,50042),(180079,1,6344,50043),(180080,2,10644,50043),(180081,3,63122,50043),(180082,1,6827,50044),(180083,2,18255,50044),(180084,1,21122,50045),(180085,2,21122,50045),(180086,3,3878,50045),(180087,4,18255,50045),(180088,1,4355,50046),(180089,2,46855,50046),(180090,1,3902,50047),(180091,2,6149,50047),(180092,3,19484,50047),(180093,1,6521,50048),(180094,2,3911,50048),(180095,3,3980,50048),(180096,4,19484,50048),(180097,1,4288,50049),(180098,2,3878,50049),(180099,3,3879,50049),(180100,4,19485,50049),(180101,1,6141,50050),(180102,2,3878,50050),(180103,3,3879,50050),(180104,4,19485,50050),(180105,1,4878,50051),(180106,2,3980,50051),(180107,3,35682,50051),(180108,1,6170,50052),(180109,2,11803,50052),(180110,1,3911,50053),(180111,2,3879,50053),(180112,3,11803,50053),(180113,1,4042,50054),(180114,2,3879,50054),(180115,3,11803,50054),(180116,1,3910,50055),(180117,2,4078,50055),(180118,3,3879,50055),(180119,4,11803,50055),(180120,1,3892,50056),(180121,2,5906,50056),(180122,3,4325,50056),(180123,4,108735,50056),(180124,1,3946,50057),(180125,2,4402,50057),(180126,3,4170,50057),(180127,4,4042,50057),(180128,5,108735,50057),(180129,1,4123,50058),(180130,2,36062,50058),(180131,1,3902,50059),(180132,2,13947,50059),(180133,3,3878,50059),(180134,4,10019,50059),(180135,1,4078,50060),(180136,2,4443,50060),(180137,3,10019,50060),(180138,4,108740,50060),(180139,1,3918,50061),(180140,2,10019,50061),(180141,1,5642,50062),(180142,2,4251,50062),(180143,3,46883,50062),(180144,1,6170,50063),(180145,2,21122,50063),(180146,3,3879,50063),(180147,4,11802,50063),(180148,1,21122,50064),(180149,2,21122,50064),(180150,3,3879,50064),(180151,4,11802,50064),(180152,1,3911,24964),(180153,2,3879,24964),(180154,3,11802,24964),(180155,1,3910,50065),(180156,2,3911,50065),(180157,3,3879,50065),(180158,4,11802,50065),(180159,1,13507,50066),(180160,2,4218,50066),(180161,3,3879,50066),(180162,4,7706,50066),(180163,1,3963,50067),(180164,2,4060,50067),(180165,3,108748,50067),(180166,1,3895,50068),(180167,2,3946,50068),(180168,3,90423,50068),(180169,1,5574,50069),(180170,2,4713,50069),(180171,3,46896,50069),(180172,1,4078,50070),(180173,2,3957,50070),(180174,3,108752,50070),(180175,1,3922,50071),(180176,2,3980,50071),(180177,3,108754,50071),(180178,1,3902,50072),(180179,2,3878,50072),(180180,3,65416,50072),(180181,1,4894,50073),(180182,2,4648,50073),(180183,3,3980,50073),(180184,4,3878,50073),(180185,5,65416,50073),(180186,1,3911,50074),(180187,2,3878,50074),(180188,3,65416,50074),(180189,1,3946,50075),(180190,2,4402,50075),(180191,3,63179,50075),(180192,1,3980,50076),(180193,2,3878,50076),(180194,3,63179,50076),(180195,1,4402,50077),(180196,2,36076,50077),(180197,1,3902,50078),(180198,2,7096,50078),(180199,3,36085,50078),(180200,1,12949,50079),(180201,2,104415,50079),(180202,3,36085,50079),(180203,1,5307,50080),(180204,2,3946,50080),(180205,3,4170,50080),(180206,4,19523,50080),(180207,1,5185,50081),(180208,2,8925,50081),(180209,3,3980,50081),(180210,4,19524,50081),(180211,1,13486,50082),(180212,2,3879,50082),(180213,3,19524,50082),(180214,1,5264,50083),(180215,2,3910,50083),(180216,3,3946,50083),(180217,4,19524,50083),(180218,1,8562,50084),(180219,2,19524,50084),(180220,1,4564,50085),(180221,2,13085,50085),(180222,3,19524,50085),(180223,1,4564,50086),(180224,2,21040,50086),(180225,3,19524,50086),(180226,1,5921,50087),(180227,2,5918,50087),(180228,3,19524,50087),(180229,1,8064,50088),(180230,2,19524,50088),(180231,1,6714,50089),(180232,2,3879,50089),(180233,3,19524,50089),(180234,1,4805,50090),(180235,2,4173,50090),(180236,3,100065,50090),(180237,4,79665,50090),(180238,1,7844,50091),(180239,2,3905,50091),(180240,3,19532,50091),(180241,1,5185,50092),(180242,2,3905,50092),(180243,3,19532,50092),(180244,1,5185,50092),(180245,2,3905,50092),(180246,3,19532,50092),(180247,1,3911,50093),(180248,2,5307,50093),(180249,3,19532,50093),(180250,4,5969,50093),(180251,1,4173,50094),(180252,2,5307,50094),(180253,3,19532,50094),(180254,4,12919,50094),(180255,1,3910,50095),(180256,2,19532,50095),(180257,3,5969,50095),(180258,1,4713,50096),(180259,2,5307,50096),(180260,3,19532,50096),(180261,1,3980,50097),(180262,2,3910,50097),(180263,3,19532,50097),(180264,1,4648,50098),(180265,2,6309,50098),(180266,3,6914,50098),(180267,4,79694,50098),(180268,5,5969,50098),(180269,1,4078,50099),(180270,2,79694,50099),(180271,1,3911,50100),(180272,2,4078,50100),(180273,3,18021,50100),(180274,1,100192,50101),(180275,2,3918,50101),(180276,3,5906,50101),(180277,4,4726,50101),(180278,5,18021,50101),(180279,1,3980,50102),(180280,2,42443,50102),(180281,3,7865,50102),(180282,4,18021,50102),(180283,1,76607,50103),(180284,2,4985,50103),(180285,3,108787,50103),(180286,1,67748,50104),(180287,2,108788,50104),(180288,1,4320,50105),(180289,2,4713,50105),(180290,3,97955,50105),(180291,1,3911,50106),(180292,2,97955,50106),(180293,1,6245,50107),(180294,2,40837,50107),(180295,1,4320,50108),(180296,2,40837,50108),(180297,1,6344,50109),(180298,2,40837,50109),(180299,1,5719,50110),(180300,2,108796,50110),(180301,1,6211,50111),(180302,2,108798,50111),(180303,1,4589,50112),(180304,2,6078,50112),(180305,3,4956,50112),(180306,4,108800,50112),(180307,5,108801,50112),(180308,6,11016,50112),(180309,1,6344,50113),(180310,2,4618,50113),(180311,3,8813,50113),(180312,4,5178,50113),(180313,5,8149,50113),(180314,6,108805,50113),(180315,1,8064,50114),(180316,2,108807,50114),(180317,1,108809,50115),(180318,2,3878,50115),(180319,3,3879,50115),(180320,4,18115,50115),(180321,1,3946,50116),(180322,2,7866,50116),(180323,3,49656,50116),(180324,1,6540,50117),(180325,2,4254,50117),(180326,3,3878,50117),(180327,4,3879,50117),(180328,5,63186,50117),(180329,1,4596,50118),(180330,2,3911,50118),(180331,3,108813,50118),(180332,1,8090,50119),(180333,2,108813,50119),(180334,1,5178,50120),(180335,2,6170,50120),(180336,3,6405,50120),(180337,1,11014,50121),(180338,2,6405,50121),(180339,1,4564,14535),(180340,2,6405,14535),(180341,1,4564,50122),(180342,2,6170,50122),(180343,3,6405,50122),(180344,1,6404,50123),(180345,2,3895,50123),(180346,3,19549,50123),(180347,1,3895,50124),(180348,2,3946,50124),(180349,3,3878,50124),(180350,4,3879,50124),(180351,5,36153,50124),(180352,1,7419,50125),(180353,2,10737,50125),(180354,3,4947,50125),(180355,4,4324,50125),(180356,5,108821,50125),(180357,1,17105,50126),(180358,2,4324,50126),(180359,3,4278,50126),(180360,4,108821,50126),(180361,1,4504,50127),(180362,2,3936,50127),(180363,3,39035,50127),(180364,4,82771,50127),(180365,1,4618,50128),(180366,2,4564,50128),(180367,3,35712,50128),(180368,1,9887,50129),(180369,2,108827,50129),(180370,3,9226,50129),(180371,1,4078,50130),(180372,2,108827,50130),(180373,1,3911,50131),(180374,2,108827,50131),(180375,1,3905,50132),(180376,2,5375,50132),(180377,3,108827,50132),(180378,1,13085,50133),(180379,2,87017,50133),(180380,1,6344,50134),(180381,2,4564,50134),(180382,3,3878,50134),(180383,4,3879,50134),(180384,5,19569,50134),(180385,1,108834,50135),(180386,2,3957,50135),(180387,3,63191,50135),(180388,1,108834,50136),(180389,2,3905,50136),(180390,3,63191,50136),(180391,4,5969,50136),(180392,1,4078,50137),(180393,2,3911,50137),(180394,3,3980,50137),(180395,4,63191,50137),(180396,1,5567,50138),(180397,2,63191,50138),(180398,1,4173,50139),(180399,2,3871,50139),(180400,3,63191,50139),(180401,1,3917,50140),(180402,2,5739,50140),(180403,3,36170,50140),(180404,1,9228,50141),(180405,2,6914,50141),(180406,3,108841,50141),(180407,1,5803,50142),(180408,2,4461,50142),(180409,3,19626,50142),(180410,4,108843,50142),(180411,1,4564,50143),(180412,2,3878,50143),(180413,3,44439,50143),(180414,1,5347,50144),(180415,2,65886,50144),(180416,3,79345,50144),(180417,1,3922,50145),(180418,2,3946,50145),(180419,3,79345,50145),(180420,1,3871,50146),(180421,2,3906,50146),(180422,3,3910,50146),(180423,4,3878,50146),(180424,5,36299,50146),(180425,1,4496,50147),(180426,2,63236,50147),(180427,1,4504,50148),(180428,2,3878,50148),(180429,3,3879,50148),(180430,4,16645,50148),(180431,1,4988,50149),(180432,2,4854,50149),(180433,3,3878,50149),(180434,4,3879,50149),(180435,5,16645,50149),(180436,1,8813,50150),(180437,2,3878,50150),(180438,3,3879,50150),(180439,4,16654,50150),(180440,1,4643,50151),(180441,2,4127,50151),(180442,3,3878,50151),(180443,4,12771,50151),(180444,1,3905,50152),(180445,2,4320,50152),(180446,3,3878,50152),(180447,4,12771,50152),(180448,1,3911,50153),(180449,2,34774,50153),(180450,3,3878,50153),(180451,4,12771,50153),(180452,1,8562,50154),(180453,2,3980,50154),(180454,3,3878,50154),(180455,4,12771,50154),(180456,1,3911,50155),(180457,2,32442,50155),(180458,1,4675,50156),(180459,2,4461,50156),(180460,3,4529,50156),(180461,4,3878,50156),(180462,5,108858,50156),(180463,1,13935,50157),(180464,2,4029,50157),(180465,3,19653,50157),(180466,1,4078,50158),(180467,2,3911,50158),(180468,3,3878,50158),(180469,4,3879,50158),(180470,5,19653,50158),(180471,1,3910,50159),(180472,2,5713,50159),(180473,3,3878,50159),(180474,4,3879,50159),(180475,5,19653,50159),(180476,1,4350,50160),(180477,2,4643,50160),(180478,3,9413,50160),(180479,1,4284,50161),(180480,2,79348,50161),(180481,1,14410,50162),(180482,2,79348,50162),(180483,1,4286,50163),(180484,2,79348,50163),(180485,1,26154,50164),(180486,2,40530,50164),(180487,1,4988,50165),(180488,2,40530,50165),(180489,1,5238,50166),(180490,2,4402,50166),(180491,3,4042,50166),(180492,4,3878,50166),(180493,5,65978,50166),(180494,1,4078,50167),(180495,2,3871,50167),(180496,3,17247,50167),(180497,1,4078,50167),(180498,2,3871,50167),(180499,3,17247,50167),(180500,1,5719,50168),(180501,2,17247,50168),(180502,3,5969,50168),(180503,1,4544,50169),(180504,2,3957,50169),(180505,3,19647,50169),(180506,1,3871,50170),(180507,2,19647,50170),(180508,1,8782,50171),(180509,2,4078,50171),(180510,3,19647,50171),(180511,1,3980,50172),(180512,2,3910,50172),(180513,3,3871,50172),(180514,4,19647,50172),(180515,1,4246,50173),(180516,2,63250,50173),(180517,1,3892,50174),(180518,2,4179,50174),(180519,3,5092,50174),(180520,4,9410,50174),(180521,1,4618,50175),(180522,2,9410,50175),(180523,1,6149,50176),(180524,2,4643,50176),(180525,3,3878,50176),(180526,4,19655,50176),(180527,1,3963,50177),(180528,2,92480,50177),(180529,1,4173,50178),(180530,2,4529,50178),(180531,3,5289,50178),(180532,4,33070,50178),(180533,1,4589,50179),(180534,2,36324,50179),(180535,1,4123,50180),(180536,2,36324,50180),(180537,1,4291,50181),(180538,2,36326,50181),(180539,1,4078,50182),(180540,2,4504,50182),(180541,3,36326,50182),(180542,1,13085,50183),(180543,2,36326,50183),(180544,1,4320,50184),(180545,2,7689,50184),(180546,3,93217,50184),(180547,1,12801,50185),(180548,2,65877,50185),(180549,3,108890,50185),(180550,1,4564,50186),(180551,2,5718,50186),(180552,3,108890,50186),(180553,1,108893,50187),(180554,2,31071,50187),(180555,1,3917,50188),(180556,2,4783,50188),(180557,3,108895,50188),(180558,1,99523,50189),(180559,2,108897,50189),(180560,1,9775,50190),(180561,2,108897,50190),(180562,1,108900,50191),(180563,2,108897,50191),(180564,1,4078,50192),(180565,2,33059,50192),(180566,1,4206,50193),(180567,2,84410,50193),(180568,3,36320,50193),(180569,1,4078,50194),(180570,2,5804,50194),(180571,3,79607,50194),(180572,1,10885,50195),(180573,2,10644,50195),(180574,3,79607,50195),(180575,1,3910,50196),(180576,2,4671,50196),(180577,3,79607,50196),(180578,1,3906,50197),(180579,2,92913,50197),(180580,1,12108,50198),(180581,2,34034,50198),(180582,1,4947,50199),(180583,2,3878,50199),(180584,3,3879,50199),(180585,4,19674,50199),(180586,1,4564,50200),(180587,2,3878,50200),(180588,3,19674,50200),(180589,1,3911,50201),(180590,2,4504,50201),(180591,3,44940,50201),(180592,1,4496,50202),(180593,2,3946,50202),(180594,3,4170,50202),(180595,4,33143,50202),(180596,1,14824,50203),(180597,2,62497,50203),(180598,1,3946,50204),(180599,2,5004,50204),(180600,3,79460,50204),(180601,4,108914,50204),(180602,1,6993,50205),(180603,2,3878,50205),(180604,3,19680,50205),(180605,1,4078,50206),(180606,2,3878,50206),(180607,3,18953,50206),(180608,4,36428,50206),(180609,1,3917,50207),(180610,2,4078,50207),(180611,3,5526,50207),(180612,4,19687,50207),(180613,1,4564,50208),(180614,2,5719,50208),(180615,3,36334,50208),(180616,1,4035,50209),(180617,2,5264,50209),(180618,3,19689,50209),(180619,1,4564,50210),(180620,2,19689,50210),(180621,3,12919,50210),(180622,1,3911,50211),(180623,2,4078,50211),(180624,3,6540,50211),(180625,4,19689,50211),(180626,1,5092,50212),(180627,2,14197,50212),(180628,3,4035,50212),(180629,4,19689,50212),(180630,1,3980,50213),(180631,2,4609,50213),(180632,3,3871,50213),(180633,4,19689,50213),(180634,1,3905,50214),(180635,2,4078,50214),(180636,3,108925,50214),(180637,4,9226,50214),(180638,1,91175,50215),(180639,2,17781,50215),(180640,1,3946,50216),(180641,2,4078,50216),(180642,3,3879,50216),(180643,4,17781,50216),(180644,1,3910,50217),(180645,2,3878,50217),(180646,3,17437,50217),(180647,1,3910,50218),(180648,2,36379,50218),(180649,1,3980,50219),(180650,2,70511,50219),(180651,1,4950,50220),(180652,2,7096,50220),(180653,3,3879,50220),(180654,4,108932,50220),(180655,1,3902,50221),(180656,2,3946,50221),(180657,3,19709,50221),(180658,1,96505,50222),(180659,2,108935,50222),(180660,1,4116,50223),(180661,2,3996,50223),(180662,3,3871,50223),(180663,4,4042,50223),(180664,5,3879,50223),(180665,6,16469,50223),(180666,7,3878,50223),(180667,8,79289,50223),(180668,1,4197,50224),(180669,2,5931,50224),(180670,3,5906,50224),(180671,4,3879,50224),(180672,5,16469,50224),(180673,6,3878,50224),(180674,7,79289,50224),(180675,1,4288,50225),(180676,2,9483,50225),(180677,3,3878,50225),(180678,4,36388,50225),(180679,1,3910,50226),(180680,2,3980,50226),(180681,3,3878,50226),(180682,4,36388,50226),(180683,1,5713,50227),(180684,2,4078,50227),(180685,3,3911,50227),(180686,4,33958,50227),(180687,1,3910,50228),(180688,2,3899,50228),(180689,3,33958,50228),(180690,1,4564,50229),(180691,2,33928,50229),(180692,1,4479,50230),(180693,2,17932,50230),(180694,1,5238,50231),(180695,2,3957,50231),(180696,3,3879,50231),(180697,4,17932,50231),(180698,1,4461,50232),(180699,2,3910,50232),(180700,3,108946,50232),(180701,4,3879,50232),(180702,5,17932,50232),(180703,1,4078,50233),(180704,2,19737,50233),(180705,3,9980,50233),(180706,1,4078,50234),(180707,2,4648,50234),(180708,3,108952,50234),(180709,1,4564,50235),(180710,2,6170,50235),(180711,3,17936,50235),(180712,1,4496,50236),(180713,2,17936,50236),(180714,1,8813,50237),(180715,2,4564,50237),(180716,3,45539,50237),(180717,1,4320,50238),(180718,2,35515,50238),(180719,3,45539,50238),(180720,1,5178,14659),(180721,2,17960,14659),(180722,1,3980,50239),(180723,2,17960,50239),(180724,1,4078,50240),(180725,2,4288,50240),(180726,3,17992,50240),(180727,1,3871,50241),(180728,2,4012,50241),(180729,3,17993,50241),(180730,4,5969,50241),(180731,1,3911,50242),(180732,2,4211,50242),(180733,3,17993,50242),(180734,1,7096,50243),(180735,2,3871,50243),(180736,3,3878,50243),(180737,4,3879,50243),(180738,5,79817,50243),(180739,1,4411,50244),(180740,2,3946,50244),(180741,3,18002,50244),(180742,1,4339,50245),(180743,2,4042,50245),(180744,3,40107,50245),(180745,1,108965,50246),(180746,2,3879,50246),(180747,3,27305,50246),(180748,4,4679,50246),(180749,1,108965,50247),(180750,2,81062,50247),(180751,3,4042,50247),(180752,4,4679,50247),(180753,1,3905,50248),(180754,2,3996,50248),(180755,3,4679,50248),(180756,1,4078,50249),(180757,2,4814,50249),(180758,3,4815,50249),(180759,1,5803,50250),(180760,2,4947,50250),(180761,3,4815,50250),(180762,1,3871,50251),(180763,2,36786,50251),(180764,1,7762,50252),(180765,2,4333,50252),(180766,3,4042,50252),(180767,4,3878,50252),(180768,5,22164,50252),(180769,1,4496,50253),(180770,2,4461,50253),(180771,3,4648,50253),(180772,4,4847,50253),(180773,1,5428,50254),(180774,2,4409,50254),(180775,3,5203,50254),(180776,1,3963,50255),(180777,2,4411,50255),(180778,3,3946,50255),(180779,4,5203,50255),(180780,1,103029,50256),(180781,2,4985,50256),(180782,3,15592,50256),(180783,4,3878,50256),(180784,5,5013,50256),(180785,1,4078,50257),(180786,2,33385,50257),(180787,3,5051,50257),(180788,1,4273,50258),(180789,2,5347,50258),(180790,3,3908,50258),(180791,4,20831,50258),(180792,1,105476,50259),(180793,2,20982,50259),(180794,1,79752,50260),(180795,2,13085,50260),(180796,3,11014,50260),(180797,4,5146,50260),(180798,1,4423,50261),(180799,2,4321,50261),(180800,3,10594,50261),(180801,4,21115,50261),(180802,1,5049,50262),(180803,2,3996,50262),(180804,3,5310,50262),(180805,4,22814,50262),(180806,5,21251,50262),(180807,1,3911,50263),(180808,2,4078,50263),(180809,3,3878,50263),(180810,4,3879,50263),(180811,5,5550,50263),(180812,1,6540,50264),(180813,2,21286,50264),(180814,1,3980,41530),(180815,2,3878,41530),(180816,3,3879,41530),(180817,4,5577,41530),(180818,1,12219,50265),(180819,2,108985,50265),(180820,3,5657,50265),(180821,1,4111,50266),(180822,2,6759,50266),(180823,1,4042,50267),(180824,2,4370,50267),(180825,3,21458,50267),(180826,1,4355,50268),(180827,2,4333,50268),(180828,3,5113,50268),(180829,1,3911,50269),(180830,2,3878,50269),(180831,3,47587,50269),(180832,1,108991,50270),(180833,2,108992,50270),(180834,1,94134,50271),(180835,2,5906,50271),(180836,3,97777,50271),(180837,1,7689,50272),(180838,2,90646,50272),(180839,3,5836,50272),(180840,1,4878,50273),(180841,2,4320,50273),(180842,3,3911,50273),(180843,4,5478,50273),(180844,1,76795,50274),(180845,2,18274,50274),(180846,3,5873,50274),(180847,1,14410,50275),(180848,2,98816,50275),(180849,1,4333,50276),(180850,2,3946,50276),(180851,3,5899,50276),(180852,1,4116,50277),(180853,2,6439,50277),(180854,1,3906,50278),(180855,2,5829,50278),(180856,3,3878,50278),(180857,4,49603,50278),(180858,1,98319,50279),(180859,2,4436,50279),(180860,3,5793,50279),(180861,4,109002,50279),(180862,5,3879,50279),(180863,6,6067,50279),(180864,1,79752,50280),(180865,2,4618,50280),(180866,3,13085,50280),(180867,4,10644,50280),(180868,5,37407,50280),(180869,1,3911,50281),(180870,2,6441,50281),(180871,1,109009,50282),(180872,2,109010,50282),(180873,3,109011,50282),(180874,4,5939,50282),(180875,1,39220,50283),(180876,2,4042,50283),(180877,3,79142,50283),(180878,1,5238,50284),(180879,2,3946,50284),(180880,3,4323,50284),(180881,4,5906,50284),(180882,5,21300,50284),(180883,1,5054,50285),(180884,2,21959,50285),(180885,1,3910,50286),(180886,2,3911,50286),(180887,3,6232,50286),(180888,1,3895,50287),(180889,2,3946,50287),(180890,3,6207,50287),(180891,1,4589,50288),(180892,2,37456,50288),(180893,1,5185,50289),(180894,2,3911,50289),(180895,3,6497,50289),(180896,1,3871,50290),(180897,2,4333,50290),(180898,3,3946,50290),(180899,4,6436,50290),(180900,1,6367,50291),(180901,2,6448,50291),(180902,1,26605,50292),(180903,2,37535,50292),(180904,1,10725,50293),(180905,2,3895,50293),(180906,3,9384,50293),(180907,4,37537,50293),(180908,1,12466,50294),(180909,2,65079,50294),(180910,3,4254,50294),(180911,4,37541,50294),(180912,1,4370,50295),(180913,2,3908,50295),(180914,3,6600,50295),(180915,1,4402,50296),(180916,2,3910,50296),(180917,3,6600,50296),(180918,1,4988,50297),(180919,2,4042,50297),(180920,3,12711,50297),(180921,4,37600,50297),(180922,1,65886,42067),(180923,2,22149,42067),(180924,1,4111,50298),(180925,2,3879,50298),(180926,3,5078,50298),(180927,1,6435,50299),(180928,2,82667,50299),(180929,3,109029,50299),(180930,1,4461,50300),(180931,2,4643,50300),(180932,3,6745,50300),(180933,1,4060,50301),(180934,2,5185,50301),(180935,3,22288,50301),(180936,1,4829,50302),(180937,2,6914,50302),(180938,3,22299,50302),(180939,1,13507,50303),(180940,2,3946,50303),(180941,3,86016,50303),(180942,1,4988,50304),(180943,2,6510,50304),(180944,3,6893,50304),(180945,1,6404,50305),(180946,2,3946,50305),(180947,3,6893,50305),(180948,1,6540,50306),(180949,2,5347,50306),(180950,3,4042,50306),(180951,4,10376,50306),(180952,5,3878,50306),(180953,6,7085,50306),(180954,1,39220,50307),(180955,2,4988,50307),(180956,3,109039,50307),(180957,1,7242,2570),(180958,2,5628,2570),(180959,1,4423,50308),(180960,2,7657,50308),(180961,3,37653,50308),(180962,4,7151,50308),(180963,1,49622,50309),(180964,2,3918,50309),(180965,3,3879,50309),(180966,4,7768,50309),(180967,1,4291,50310),(180968,2,6914,50310),(180969,3,6521,50310),(180970,4,7875,50310),(180971,1,7369,50311),(180972,2,6510,50311),(180973,3,5793,50311),(180974,4,7875,50311),(180975,1,4461,50312),(180976,2,4111,50312),(180977,3,4320,50312),(180978,4,12829,50312),(180979,1,5092,50313),(180980,2,4504,50313),(180981,3,6143,50313),(180982,4,8149,50313),(180983,1,4610,50314),(180984,2,3879,50314),(180985,3,109047,50314),(180986,1,4496,50315),(180987,2,3878,50315),(180988,3,84192,50315),(180989,1,4287,50316),(180990,2,4078,50316),(180991,3,23409,50316),(180992,1,3871,50317),(180993,2,3878,50317),(180994,3,8398,50317),(180995,1,8077,50318),(180996,2,4078,50318),(180997,3,3878,50318),(180998,4,8398,50318),(180999,1,4496,50319),(181000,2,3878,50319),(181001,3,8398,50319),(181002,1,5238,50320),(181003,2,8537,50320),(181004,3,4042,50320),(181005,4,8444,50320),(181006,1,5255,50321),(181007,2,7865,50321),(181008,3,82182,50321),(181009,1,44307,50322),(181010,2,3878,50322),(181011,3,100038,50322),(181012,1,3926,50323),(181013,2,3946,50323),(181014,3,4170,50323),(181015,4,100045,50323),(181016,1,5444,50324),(181017,2,6827,50324),(181018,3,15805,50324),(181019,1,4411,50325),(181020,2,4243,50325),(181021,3,5238,50325),(181022,4,4170,50325),(181023,5,8579,50325),(181024,1,5264,50326),(181025,2,3871,50326),(181026,3,23653,50326),(181027,1,5452,50327),(181028,2,109061,50327),(181029,3,3878,50327),(181030,4,8705,50327),(181031,1,7096,50328),(181032,2,4182,50328),(181033,3,4325,50328),(181034,4,100238,50328),(181035,1,4643,50329),(181036,2,84999,50329),(181037,1,3910,50330),(181038,2,8828,50330),(181039,1,4042,50331),(181040,2,76857,50331),(181041,3,76182,50331),(181042,4,5793,50331),(181043,5,3878,50331),(181044,6,23813,50331),(181045,1,4432,50332),(181046,2,6540,50332),(181047,3,12466,50332),(181048,4,38840,50332),(181049,1,4879,50333),(181050,2,5906,50333),(181051,3,3892,50333),(181052,4,79439,50333),(181053,1,5803,50334),(181054,2,4461,50334),(181055,3,23989,50334),(181056,1,4116,50335),(181057,2,5906,50335),(181058,3,9137,50335),(181059,1,4988,50336),(181060,2,3908,50336),(181061,3,3878,50336),(181062,4,23568,50336),(181063,1,6404,50337),(181064,2,4116,50337),(181065,3,109072,50337),(181066,1,4042,50338),(181067,2,5347,50338),(181068,3,3878,50338),(181069,4,17911,50338),(181070,1,4288,50339),(181071,2,3918,50339),(181072,3,79443,50339),(181073,1,4643,50340),(181074,2,3926,50340),(181075,3,3878,50340),(181076,4,88481,50340),(181077,1,48605,50341),(181078,2,7865,50341),(181079,3,3946,50341),(181080,4,4042,50341),(181081,5,3878,50341),(181082,6,88481,50341),(181083,1,3871,50342),(181084,2,3980,50342),(181085,3,3946,50342),(181086,4,78207,50342),(181087,1,4988,50343),(181088,2,4042,50343),(181089,3,78207,50343),(181090,1,3911,50344),(181091,2,4950,50344),(181092,3,5906,50344),(181093,4,4643,50344),(181094,5,24161,50344),(181095,1,100940,50345),(181096,2,4269,50345),(181097,3,3879,50345),(181098,4,40365,50345),(181099,1,11470,50346),(181100,2,4040,50346),(181101,3,4325,50346),(181102,4,5906,50346),(181103,5,5092,50346),(181104,6,15844,50346),(181105,1,3911,50347),(181106,2,109083,50347),(181107,1,3871,50348),(181108,2,76573,50348),(181109,1,3911,50349),(181110,2,76573,50349),(181111,1,5793,50350),(181112,2,76795,50350),(181113,3,109087,50350),(181114,1,4504,50351),(181115,2,3980,50351),(181116,3,33142,50351),(181117,4,3878,50351),(181118,5,86205,50351),(181119,1,3905,50352),(181120,2,24465,50352),(181121,1,4878,50353),(181122,2,11214,50353),(181123,1,4182,50354),(181124,2,109092,50354),(181125,3,4320,50354),(181126,4,3878,50354),(181127,5,4758,50354),(181128,1,26154,50355),(181129,2,3878,50355),(181130,3,48456,50355),(181131,1,15005,50356),(181132,2,8569,50356),(181133,3,100736,50356),(181134,1,3980,50357),(181135,2,100736,50357),(181136,1,3911,50358),(181137,2,109097,50358),(181138,1,12466,50359),(181139,2,49503,50359),(181140,1,4035,50360),(181141,2,9228,50360),(181142,3,9600,50360),(181143,1,6217,50361),(181144,2,4040,50361),(181145,3,109101,50361),(181146,1,105753,50362),(181147,2,4042,50362),(181148,3,5347,50362),(181149,4,3879,50362),(181150,5,78361,50362),(181151,1,76246,50363),(181152,2,14824,50363),(181153,3,109104,50363),(181154,1,4323,50364),(181155,2,9824,50364),(181156,1,4643,50365),(181157,2,4648,50365),(181158,3,3946,50365),(181159,4,109107,50365),(181160,1,8537,50366),(181161,2,6245,50366),(181162,3,8730,50366),(181163,1,109110,50367),(181164,2,109111,50367),(181165,3,101021,50367),(181166,1,12801,50368),(181167,2,6993,50368),(181168,3,109113,50368),(181169,1,4170,50369),(181170,2,4402,50369),(181171,3,25488,50369),(181172,1,4643,50370),(181173,2,15582,50370),(181174,1,4643,50371),(181175,2,5264,50371),(181176,3,25239,50371),(181177,1,4644,50372),(181178,2,4425,50372),(181179,3,25363,50372),(181180,1,4950,50373),(181181,2,5092,50373),(181182,3,25364,50373),(181183,1,6078,50374),(181184,2,3878,50374),(181185,3,3879,50374),(181186,4,25379,50374),(181187,1,3906,50375),(181188,2,25413,50375),(181189,1,5347,50376),(181190,2,101219,50376),(181191,1,3905,50377),(181192,2,39868,50377),(181193,1,4182,50378),(181194,2,4078,50378),(181195,3,3879,50378),(181196,4,6489,50378),(181197,1,4504,50379),(181198,2,4078,50379),(181199,3,4291,50379),(181200,4,3879,50379),(181201,5,10336,50379),(181202,1,4879,50380),(181203,2,4116,50380),(181204,3,25441,50380),(181205,1,4649,50381),(181206,2,4211,50381),(181207,3,10350,50381),(181208,1,5919,50382),(181209,2,4829,50382),(181210,3,4425,50382),(181211,4,4947,50382),(181212,5,10350,50382),(181213,1,6506,50383),(181214,2,4988,50383),(181215,3,4042,50383),(181216,4,9906,50383),(181217,1,3908,50384),(181218,2,4269,50384),(181219,3,6511,50384),(181220,4,109130,50384),(181221,1,6217,50385),(181222,2,25555,50385),(181223,1,4988,50386),(181224,2,4366,50386),(181225,3,25555,50386),(181226,1,3905,50387),(181227,2,3871,50387),(181228,3,10486,50387),(181229,1,3871,50388),(181230,2,4461,50388),(181231,3,3879,50388),(181232,4,40021,50388),(181233,1,3908,50389),(181234,2,3879,50389),(181235,3,40021,50389),(181236,1,3980,50390),(181237,2,4288,50390),(181238,3,3879,50390),(181239,4,40021,50390),(181240,1,109140,50391),(181241,2,40070,50391),(181242,1,4988,50392),(181243,2,6510,50392),(181244,3,4370,50392),(181245,4,101421,50392),(181246,1,109143,50393),(181247,2,109144,50393),(181248,3,109145,50393),(181249,4,3879,50393),(181250,5,10579,50393),(181251,1,79752,50394),(181252,2,6344,50394),(181253,3,5178,50394),(181254,4,10659,50394),(181255,1,5191,50395),(181256,2,3878,50395),(181257,3,10601,50395),(181258,1,12108,50396),(181259,2,3878,50396),(181260,3,40135,50396),(181261,1,107748,50397),(181262,2,40235,50397),(181263,1,5793,50398),(181264,2,105753,50398),(181265,3,3878,50398),(181266,4,3879,50398),(181267,5,25752,50398),(181268,1,4879,50399),(181269,2,4644,50399),(181270,3,3892,50399),(181271,4,10797,50399),(181272,1,7369,50400),(181273,2,4436,50400),(181274,3,10170,50400),(181275,4,69472,50400),(181276,1,5574,50401),(181277,2,101394,50401),(181278,3,109154,50401),(181279,1,109156,50402),(181280,2,40328,50402),(181281,1,3871,50403),(181282,2,4333,50403),(181283,3,3878,50403),(181284,4,9178,50403),(181285,1,4116,50404),(181286,2,3892,50404),(181287,3,5092,50404),(181288,4,5906,50404),(181289,5,109159,50404),(181290,1,3926,50405),(181291,2,3946,50405),(181292,3,93083,50405),(181293,1,5054,50406),(181294,2,3957,50406),(181295,3,40357,50406),(181296,1,8061,50407),(181297,2,4726,50407),(181298,3,3980,50407),(181299,4,5906,50407),(181300,5,7600,50407),(181301,1,4042,50408),(181302,2,14532,50408),(181303,3,7865,50408),(181304,4,5054,50408),(181305,5,7600,50408),(181306,1,20448,50409),(181307,2,3905,50409),(181308,3,26381,50409),(181309,1,10718,50410),(181310,2,10585,50410),(181311,1,4878,50411),(181312,2,3871,50411),(181313,3,3878,50411),(181314,4,3879,50411),(181315,5,11277,50411),(181316,1,4878,50412),(181317,2,3946,50412),(181318,3,3878,50412),(181319,4,11286,50412),(181320,1,4320,50413),(181321,2,101990,50413),(181322,3,41047,50413),(181323,1,5906,50414),(181324,2,100940,50414),(181325,3,5793,50414),(181326,4,11300,50414),(181327,1,17370,50415),(181328,2,4320,50415),(181329,3,3910,50415),(181330,4,11408,50415),(181331,1,109172,50416),(181332,2,12397,50416),(181333,3,9815,50416),(181334,4,89326,50416),(181335,1,13276,50417),(181336,2,11414,50417),(181337,1,99190,50418),(181338,2,12057,50418),(181339,1,79752,50419),(181340,2,13085,50419),(181341,3,12057,50419),(181342,1,3946,3754),(181343,2,11431,3754),(181344,1,3911,50420),(181345,2,61180,50420),(181346,3,11503,50420),(181347,4,3878,50420),(181348,5,3879,50420),(181349,6,11494,50420),(181350,1,3908,50421),(181351,2,4988,50421),(181352,3,76182,50421),(181353,4,3878,50421),(181354,5,11448,50421),(181355,6,11529,50421),(181356,1,4269,50422),(181357,2,5906,50422),(181358,3,26792,50422),(181359,1,6108,50423),(181360,2,40787,50423),(181361,1,12801,50424),(181362,2,4260,50424),(181363,3,11594,50424),(181364,1,5713,50425),(181365,2,4878,50425),(181366,3,3878,50425),(181367,4,11448,50425),(181368,5,11625,50425),(181369,1,12711,50426),(181370,2,4988,50426),(181371,3,109184,50426),(181372,1,4432,50427),(181373,2,6540,50427),(181374,3,109186,50427),(181375,1,3902,50428),(181376,2,4182,50428),(181377,3,3911,50428),(181378,4,34313,50428),(181379,5,6777,50428),(181380,6,34408,50428),(181381,7,3878,50428),(181382,8,3879,50428),(181383,9,11680,50428),(181384,1,4011,50429),(181385,2,27011,50429),(181386,1,109190,50430),(181387,2,4648,50430),(181388,3,109191,50430),(181389,1,8703,50431),(181390,2,4726,50431),(181391,1,3917,50432),(181392,2,3980,50432),(181393,3,5803,50432),(181394,4,4042,50432),(181395,5,109194,50432),(181396,1,67748,50433),(181397,2,8300,50433),(181398,3,11841,50433),(181399,1,3946,50434),(181400,2,4325,50434),(181401,3,27049,50434),(181402,1,4078,50435),(181403,2,4116,50435),(181404,3,102421,50435),(181405,1,3922,50436),(181406,2,27035,50436),(181407,1,3911,50437),(181408,2,19609,50437),(181409,1,3905,50438),(181410,2,4445,50438),(181411,3,27176,50438),(181412,1,83801,50439),(181413,2,109202,50439),(181414,1,4588,50440),(181415,2,7329,50440),(181416,3,5919,50440),(181417,4,14096,50440),(181418,5,3878,50440),(181419,6,41133,50440),(181420,1,3980,50441),(181421,2,4643,50441),(181422,3,3905,50441),(181423,4,40419,50441),(181424,1,109206,50442),(181425,2,12089,50442),(181426,1,5289,50443),(181427,2,4780,50443),(181428,3,27245,50443),(181429,1,4411,50444),(181430,2,3894,50444),(181431,3,4221,50444),(181432,1,4423,50445),(181433,2,5918,50445),(181434,3,7329,50445),(181435,4,4221,50445),(181436,1,3911,50446),(181437,2,3980,50446),(181438,3,41164,50446),(181439,1,4197,50447),(181440,2,4111,50447),(181441,3,27301,50447),(181442,1,5347,50448),(181443,2,17004,50448),(181444,3,109213,50448),(181445,4,109215,50448),(181446,1,5809,50449),(181447,2,3879,50449),(181448,3,12189,50449),(181449,1,3911,50450),(181450,2,4078,50450),(181451,3,3879,50450),(181452,4,12189,50450),(181453,1,4246,50451),(181454,2,4078,50451),(181455,3,3871,50451),(181456,4,109219,50451),(181457,1,3910,50452),(181458,2,3879,50452),(181459,3,12192,50452),(181460,1,65883,50453),(181461,2,89417,50453),(181462,1,109223,50454),(181463,2,41259,50454),(181464,1,5004,50455),(181465,2,3946,50455),(181466,3,41281,50455),(181467,1,97893,50456),(181468,2,12296,50456),(181469,1,3911,50457),(181470,2,109227,50457),(181471,1,4232,50458),(181472,2,38426,50458),(181473,1,6540,50459),(181474,2,5347,50459),(181475,3,11553,50459),(181476,4,27578,50459),(181477,1,3918,50460),(181478,2,61385,50460),(181479,1,4291,50461),(181480,2,12957,50461),(181481,1,13507,50462),(181482,2,41420,50462),(181483,1,4504,50463),(181484,2,109234,50463),(181485,1,9551,50464),(181486,2,6097,50464),(181487,3,76182,50464),(181488,4,61426,50464),(181489,1,99295,50465),(181490,2,8104,50465),(181491,1,9104,50466),(181492,2,5004,50466),(181493,3,3878,50466),(181494,4,3879,50466),(181495,5,7812,50466),(181496,1,7579,50467),(181497,2,17152,50467),(181498,3,12779,50467),(181499,1,4182,50468),(181500,2,3957,50468),(181501,3,5238,50468),(181502,4,4042,50468),(181503,5,86485,50468),(181504,1,5054,50469),(181505,2,41564,50469),(181506,1,4443,50470),(181507,2,3957,50470),(181508,3,8150,50470),(181509,1,3911,50471),(181510,2,4078,50471),(181511,3,8190,50471),(181512,1,4432,50472),(181513,2,7369,50472),(181514,3,28256,50472),(181515,1,4402,50473),(181516,2,8537,50473),(181517,3,109245,50473),(181518,1,3871,50474),(181519,2,7329,50474),(181520,3,8214,50474),(181521,1,4355,50475),(181522,2,5092,50475),(181523,3,3878,50475),(181524,4,8255,50475),(181525,1,4107,50476),(181526,2,6540,50476),(181527,3,28362,50476),(181528,1,4073,50477),(181529,2,4078,50477),(181530,3,8348,50477),(181531,1,4504,50478),(181532,2,3917,50478),(181533,3,4127,50478),(181534,4,8348,50478),(181535,1,4323,50479),(181536,2,4197,50479),(181537,3,4726,50479),(181538,4,109252,50479),(181539,1,4402,50480),(181540,2,5428,50480),(181541,3,93095,50480),(181542,1,6914,50481),(181543,2,4127,50481),(181544,3,109255,50481),(181545,1,4366,50482),(181546,2,3908,50482),(181547,3,3879,50482),(181548,4,13049,50482),(181549,1,78173,50483),(181550,2,3911,50483),(181551,3,3878,50483),(181552,4,48821,50483),(181553,5,41862,50483),(181554,1,14824,50484),(181555,2,8133,50484),(181556,3,6540,50484),(181557,4,13163,50484),(181558,1,8537,50485),(181559,2,4029,50485),(181560,3,4402,50485),(181561,4,4325,50485),(181562,5,103707,50485),(181563,1,4320,50486),(181564,2,3911,50486),(181565,3,3878,50486),(181566,4,13199,50486),(181567,5,5969,50486),(181568,1,109262,50487),(181569,2,3878,50487),(181570,3,13199,50487),(181571,1,4727,50488),(181572,2,3895,50488),(181573,3,109264,50488),(181574,1,109266,50489),(181575,2,109267,50489),(181576,3,75884,50489),(181577,1,4320,50490),(181578,2,109269,50490),(181579,1,4078,50491),(181580,2,3910,50491),(181581,3,3911,50491),(181582,4,5906,50491),(181583,5,13392,50491),(181584,1,5347,50492),(181585,2,79529,50492),(181586,1,6217,50493),(181587,2,13478,50493),(181588,1,3911,50494),(181589,2,29233,50494),(181590,1,4254,50495),(181591,2,4432,50495),(181592,3,29309,50495),(181593,1,6827,50496),(181594,2,109276,50496),(181595,1,3980,50497),(181596,2,3878,50497),(181597,3,13582,50497),(181598,1,13418,50498),(181599,2,4609,50498),(181600,3,13601,50498),(181601,1,109280,50499),(181602,2,83801,50499),(181603,3,109281,50499),(181604,4,109282,50499),(181605,1,7672,50500),(181606,2,34368,50500),(181607,3,14865,50500),(181608,4,42369,50500),(181609,1,3957,19119),(181610,2,13745,19119),(181611,1,4269,50501),(181612,2,68830,50501),(181613,3,13745,50501),(181614,1,92499,50502),(181615,2,23755,50502),(181616,3,64916,50502),(181617,4,109286,50502),(181618,1,6078,50503),(181619,2,4504,50503),(181620,3,4078,50503),(181621,4,5446,50503),(181622,5,13793,50503),(181623,1,4042,50504),(181624,2,8044,50504),(181625,3,42536,50504),(181626,1,4878,50505),(181627,2,3878,50505),(181628,3,3879,50505),(181629,4,13851,50505),(181630,1,4042,50506),(181631,2,13903,50506),(181632,1,4443,50507),(181633,2,14103,50507),(181634,1,4700,50508),(181635,2,3957,50508),(181636,3,8537,50508),(181637,4,4042,50508),(181638,5,14033,50508),(181639,1,94485,50509),(181640,2,13908,50509),(181641,1,3911,50510),(181642,2,42755,50510),(181643,1,9775,50511),(181644,2,3878,50511),(181645,3,3879,50511),(181646,4,14070,50511),(181647,1,4461,50512),(181648,2,4950,50512),(181649,3,13947,50512),(181650,1,5807,50513),(181651,2,49976,50513),(181652,1,3980,50514),(181653,2,3905,50514),(181654,3,6305,50514),(181655,4,29625,50514),(181656,1,5906,50515),(181657,2,4988,50515),(181658,3,3908,50515),(181659,4,14279,50515),(181660,1,3980,50516),(181661,2,5713,50516),(181662,3,3879,50516),(181663,4,14279,50516),(181664,1,3980,50517),(181665,2,4479,50517),(181666,3,109302,50517),(181667,1,6714,50518),(181668,2,3886,50518),(181669,3,18631,50518),(181670,4,3879,50518),(181671,5,42900,50518),(181672,1,7865,50519),(181673,2,3946,50519),(181674,3,3878,50519),(181675,4,42913,50519),(181676,1,7130,50520),(181677,2,5906,50520),(181678,3,4325,50520),(181679,4,4726,50520),(181680,5,14368,50520),(181681,1,9551,50521),(181682,2,5793,50521),(181683,3,42127,50521),(181684,4,14403,50521),(181685,1,76936,50522),(181686,2,5952,50522),(181687,3,14419,50522),(181688,1,11189,50523),(181689,2,3946,50523),(181690,3,3895,50523),(181691,4,14419,50523),(181692,1,3911,50524),(181693,2,6740,50524),(181694,3,14536,50524),(181695,1,5264,50525),(181696,2,3980,50525),(181697,3,3905,50525),(181698,4,43057,50525),(181699,1,109313,50526),(181700,2,3878,50526),(181701,3,14578,50526),(181702,1,19735,50527),(181703,2,4988,50527),(181704,3,30400,50527),(181705,1,3922,4807),(181706,2,14731,4807),(181707,1,4320,50528),(181708,2,4461,50528),(181709,3,30630,50528),(181710,1,4123,50529),(181711,2,14579,50529),(181712,1,4197,50530),(181713,2,4323,50530),(181714,3,5906,50530),(181715,4,3878,50530),(181716,5,14755,50530),(181717,6,9422,50530),(181718,7,79257,50530),(181719,1,78173,50531),(181720,2,43154,50531),(181721,1,8061,50532),(181722,2,22458,50532),(181723,3,88950,50532),(181724,4,30468,50532),(181725,1,4504,50533),(181726,2,14847,50533),(181727,1,6998,50534),(181728,2,3878,50534),(181729,3,14950,50534),(181730,1,3895,50535),(181731,2,4878,50535),(181732,3,3917,50535),(181733,4,3878,50535),(181734,5,14960,50535),(181735,1,5906,50536),(181736,2,4325,50536),(181737,3,104209,50536),(181738,4,3878,50536),(181739,5,26914,50536),(181740,1,6217,50537),(181741,2,60021,50537),(181742,3,3878,50537),(181743,4,15018,50537),(181744,1,14006,50538),(181745,2,12711,50538),(181746,3,15018,50538),(181747,1,17152,50539),(181748,2,30752,50539),(181749,1,3910,50540),(181750,2,79688,50540),(181751,1,4912,50541),(181752,2,3878,50541),(181753,3,15098,50541),(181754,1,4078,47081),(181755,2,15312,47081),(181756,1,4251,50542),(181757,2,4333,50542),(181758,3,3895,50542),(181759,4,4042,50542),(181760,5,3878,50542),(181761,6,15567,50542),(181762,1,102335,50543),(181763,2,76317,50543),(181764,3,15289,50543),(181765,4,5793,50543),(181766,5,105198,50543),(181767,1,4078,50544),(181768,2,65366,50544),(181769,3,109333,50544),(181770,1,5347,50545),(181771,2,67115,50545),(181772,3,79272,50545),(181773,1,102771,50546),(181774,2,109336,50546),(181775,3,3878,50546),(181776,4,15602,50546),(181777,1,4643,50547),(181778,2,8562,50547),(181779,3,15645,50547),(181780,1,31596,50548),(181781,2,15645,50548),(181782,1,4384,50549),(181783,2,109340,50549),(181784,1,6993,50550),(181785,2,4078,50550),(181786,3,43774,50550),(181787,1,103282,50551),(181788,2,43788,50551),(181789,1,12275,50552),(181790,2,4042,50552),(181791,3,43855,50552),(181792,1,98281,50553),(181793,2,3879,50553),(181794,3,43874,50553),(181795,1,4254,50554),(181796,2,109346,50554),(181797,3,3878,50554),(181798,4,105615,50554),(181799,1,5803,50555),(181800,2,80596,50555),(181801,3,109350,50555),(181802,1,4384,50556),(181803,2,68502,50556),(181804,3,3905,50556),(181805,4,101026,50556),(181806,5,109352,50556),(181807,1,109354,50557),(181808,2,44113,50557),(181809,1,4402,50558),(181810,2,76824,50558),(181811,3,6672,50558),(181812,4,8051,50558),(181813,5,44043,50558),(181814,1,18275,50559),(181815,2,4042,50559),(181816,3,105795,50559),(181817,1,16108,50560),(181818,2,3879,50560),(181819,3,16115,50560),(181820,1,4042,50561),(181821,2,5350,50561),(181822,3,4564,50561),(181823,4,3878,50561),(181824,5,16078,50561),(181825,1,42301,50562),(181826,2,3895,50562),(181827,3,43040,50562),(181828,1,4432,50563),(181829,2,4042,50563),(181830,3,44212,50563),(181831,1,109362,50564),(181832,2,14532,50564),(181833,3,109363,50564),(181834,1,4291,50565),(181835,2,12025,50565),(181836,3,3878,50565),(181837,4,3879,50565),(181838,5,16306,50565),(181839,1,5909,50566),(181840,2,5004,50566),(181841,3,3879,50566),(181842,4,37532,50566),(181843,1,3895,50567),(181844,2,4409,50567),(181845,3,5906,50567),(181846,4,3879,50567),(181847,5,16378,50567),(181848,1,94559,50568),(181849,2,109368,50568),(181850,3,12208,50568),(181851,1,99444,50569),(181852,2,12801,50569),(181853,3,32080,50569),(181854,1,3871,50570),(181855,2,3926,50570),(181856,3,5906,50570),(181857,4,32091,50570),(181858,1,4402,50571),(181859,2,32091,50571),(181860,1,4662,50572),(181861,2,109373,50572),(181862,1,6914,50573),(181863,2,4423,50573),(181864,3,4040,50573),(181865,4,89648,50573),(181866,1,11482,50574),(181867,2,109376,50574),(181868,1,4461,47826),(181869,2,4320,47826),(181870,3,16322,47826),(181871,1,3957,50575),(181872,2,7096,50575),(181873,3,3878,50575),(181874,4,32129,50575),(181875,1,4269,50576),(181876,2,12371,50576),(181877,3,44334,50576),(181878,1,6511,50577),(181879,2,3898,50577),(181880,3,7369,50577),(181881,4,3878,50577),(181882,5,86818,50577),(181883,6,3878,50577),(181884,7,109380,50577),(181885,1,5185,50578),(181886,2,3879,50578),(181887,3,16580,50578),(181888,1,4879,50579),(181889,2,5906,50579),(181890,3,5527,50579),(181891,4,4643,50579),(181892,5,16527,50579),(181893,1,17105,50580),(181894,2,109384,50580),(181895,1,4436,50581),(181896,2,32343,50581),(181897,1,4035,50582),(181898,2,5713,50582),(181899,3,9232,50582),(181900,4,109387,50582),(181901,1,6827,50583),(181902,2,4325,50583),(181903,3,32377,50583),(181904,1,4504,50584),(181905,2,4078,50584),(181906,3,16703,50584),(181907,1,4402,50585),(181908,2,4333,50585),(181909,3,4042,50585),(181910,4,109392,50585),(181911,1,5264,50586),(181912,2,5092,50586),(181913,3,77879,50586),(181914,1,4879,50587),(181915,2,4648,50587),(181916,3,32970,50587),(181917,1,4060,50588),(181918,2,3895,50588),(181919,3,15139,50588),(181920,1,4423,50589),(181921,2,3996,50589),(181922,3,32611,50589),(181923,1,4609,50590),(181924,2,10594,50590),(181925,3,33287,50590),(181926,1,3892,50591),(181927,2,109400,50591),(181928,1,3980,50592),(181929,2,4170,50592),(181930,3,109400,50592),(181931,1,4251,50593),(181932,2,3946,50593),(181933,3,109404,50593),(181934,1,5092,50594),(181935,2,3902,50594),(181936,3,62438,50594),(181937,1,79752,50595),(181938,2,8813,50595),(181939,3,5719,50595),(181940,4,16887,50595),(181941,1,17627,50596),(181942,2,5264,50596),(181943,3,4325,50596),(181944,4,32739,50596),(181945,1,109409,50597),(181946,2,4254,50597),(181947,3,32764,50597),(181948,1,4643,50598),(181949,2,44683,50598),(181950,1,3911,5538),(181951,2,16927,5538),(181952,1,7402,50599),(181953,2,44749,50599),(181954,1,4988,50600),(181955,2,76857,50600),(181956,3,76321,50600),(181957,4,32822,50600),(181958,1,4269,50601),(181959,2,6177,50601),(181960,3,4042,50601),(181961,4,14357,50601),(181962,5,44768,50601),(181963,1,103029,50602),(181964,2,4370,50602),(181965,3,106554,50602),(181966,1,3911,50603),(181967,2,3980,50603),(181968,3,17018,50603),(181969,1,4384,50604),(181970,2,32981,50604),(181971,1,4411,50605),(181972,2,109418,50605),(181973,1,5185,50606),(181974,2,3878,50606),(181975,3,89893,50606),(181976,1,3997,50607),(181977,2,6217,50607),(181978,3,6309,50607),(181979,4,3946,50607),(181980,5,17272,50607),(181981,6,9422,50607),(181982,7,96387,50607),(181983,1,4496,50608),(181984,2,4461,50608),(181985,3,3878,50608),(181986,4,17289,50608),(181987,1,98281,50609),(181988,2,17292,50609),(181989,1,6245,50610),(181990,2,3895,50610),(181991,3,92386,50610),(181992,1,3892,50611),(181993,2,4042,50611),(181994,3,4170,50611),(181995,4,5698,50611),(181996,5,7865,50611),(181997,6,17330,50611),(181998,1,3911,50612),(181999,2,4078,50612),(182000,3,17346,50612),(182001,1,3980,50613),(182002,2,4878,50613),(182003,3,109428,50613),(182004,4,17346,50613),(182005,1,8631,50614),(182006,2,33419,50614),(182007,1,4078,50615),(182008,2,17429,50615),(182009,1,9551,50616),(182010,2,106922,50616),(182011,1,3871,50617),(182012,2,106978,50617),(182013,1,4409,50618),(182014,2,106978,50618),(182015,1,81157,50619),(182016,2,3878,50619),(182017,3,65416,50619),(182018,1,104825,50620),(182019,2,3878,50620),(182020,3,10282,50620),(182021,1,4289,50621),(182022,2,3905,50621),(182023,3,62588,50621),(182024,1,5238,50622),(182025,2,3946,50622),(182026,3,109438,50622),(182027,1,6245,50623),(182028,2,4461,50623),(182029,3,4504,50623),(182030,4,17678,50623),(182031,1,3910,50624),(182032,2,7096,50624),(182033,3,17731,50624),(182034,1,4116,50625),(182035,2,4402,50625),(182036,3,109443,50625),(182037,1,4320,50626),(182038,2,3996,50626),(182039,3,17768,50626),(182040,1,3922,50627),(182041,2,4333,50627),(182042,3,17796,50627),(182043,1,102566,50628),(182044,2,3878,50628),(182045,3,3879,50628),(182046,4,17836,50628),(182047,1,3917,50629),(182048,2,3911,50629),(182049,3,33881,50629),(182050,1,19582,50630),(182051,2,104269,50630),(182052,3,36529,50630),(182053,1,11470,50631),(182054,2,4278,50631),(182055,3,4700,50631),(182056,4,109451,50631),(182057,1,3911,50632),(182058,2,3980,50632),(182059,3,109453,50632),(182060,1,3910,50633),(182061,2,34188,50633),(182062,1,5715,50634),(182063,2,5906,50634),(182064,3,4609,50634),(182065,4,79316,50634),(182066,1,4325,50635),(182067,2,5553,50635),(182068,3,5715,50635),(182069,4,79316,50635),(182070,1,3911,50636),(182071,2,62740,50636),(182072,1,7689,50637),(182073,2,4350,50637),(182074,3,62748,50637),(182075,1,109460,50638),(182076,2,3946,50638),(182077,3,45707,50638),(182078,1,6525,50639),(182079,2,4713,50639),(182080,3,45794,50639),(182081,1,4042,50640),(182082,2,108057,50640),(182083,3,18186,50640),(182084,1,6329,50641),(182085,2,5574,50641),(182086,3,5092,50641),(182087,4,84320,50641),(182088,1,3946,50642),(182089,2,6245,50642),(182090,3,78927,50642),(182091,1,4288,50643),(182092,2,3895,50643),(182093,3,18193,50643),(182094,1,4504,50644),(182095,2,4648,50644),(182096,3,3878,50644),(182097,4,51004,50644),(182098,1,3946,50645),(182099,2,109468,50645),(182100,3,6672,50645),(182101,4,109469,50645),(182102,1,4243,50646),(182103,2,3946,50646),(182104,3,45898,50646),(182105,1,4339,50647),(182106,2,5054,50647),(182107,3,3879,50647),(182108,4,109472,50647),(182109,1,7656,50648),(182110,2,4829,50648),(182111,3,3871,50648),(182112,4,18261,50648),(182113,1,5918,50649),(182114,2,4425,50649),(182115,3,46029,50649),(182116,1,4078,50650),(182117,2,4111,50650),(182118,3,3878,50650),(182119,4,18417,50650),(182120,1,79752,50651),(182121,2,4564,50651),(182122,3,3878,50651),(182123,4,18417,50651),(182124,1,3910,50652),(182125,2,109478,50652),(182126,1,68783,50653),(182127,2,62876,50653),(182128,1,104012,50654),(182129,2,6278,50654),(182130,3,4572,50654),(182131,4,5906,50654),(182132,5,84800,50654),(182133,1,4461,50655),(182134,2,3918,50655),(182135,3,46235,50655),(182136,1,3910,50656),(182137,2,4078,50656),(182138,3,18690,50656),(182139,1,5347,50657),(182140,2,18738,50657),(182141,1,109485,50658),(182142,2,18737,50658),(182143,1,4370,50659),(182144,2,109487,50659),(182145,3,34913,50659),(182146,1,7967,50660),(182147,2,4985,50660),(182148,3,34913,50660),(182149,1,3910,50661),(182150,2,34913,50661),(182151,1,4432,50662),(182152,2,109492,50662),(182153,3,3878,50662),(182154,4,18769,50662),(182155,1,8569,50663),(182156,2,4042,50663),(182157,3,3878,50663),(182158,4,18926,50663),(182159,1,4107,50664),(182160,2,4985,50664),(182161,3,18968,50664),(182162,1,98319,50665),(182163,2,4988,50665),(182164,3,4042,50665),(182165,4,18968,50665),(182166,1,4988,50666),(182167,2,4370,50666),(182168,3,109498,50666),(182169,1,91175,50667),(182170,2,3910,50667),(182171,3,3879,50667),(182172,4,11350,50667),(182173,1,4288,50668),(182174,2,4912,50668),(182175,3,3997,50668),(182176,4,35199,50668),(182177,1,3946,50669),(182178,2,5906,50669),(182179,3,4325,50669),(182180,4,19060,50669),(182181,1,21126,50670),(182182,2,19706,50670),(182183,1,4402,50671),(182184,2,3946,50671),(182185,3,4042,50671),(182186,4,18896,50671),(182187,5,3879,50671),(182188,6,19076,50671),(182189,1,3911,50672),(182190,2,4078,50672),(182191,3,35325,50672),(182192,1,4432,50673),(182193,2,4988,50673),(182194,3,5793,50673),(182195,4,3878,50673),(182196,5,19433,50673),(182197,1,4349,50674),(182198,2,4182,50674),(182199,3,14198,50674),(182200,4,109507,50674),(182201,5,35623,50674),(182202,1,65877,50675),(182203,2,5350,50675),(182204,3,35500,50675),(182205,1,4116,50676),(182206,2,4320,50676),(182207,3,4325,50676),(182208,4,109510,50676),(182209,1,16435,50677),(182210,2,19280,50677),(182211,1,4042,50678),(182212,2,108483,50678),(182213,1,4173,50679),(182214,2,8537,50679),(182215,3,4042,50679),(182216,4,35743,50679),(182217,1,3910,50680),(182218,2,4350,50680),(182219,3,3879,50680),(182220,4,109515,50680),(182221,1,3946,50681),(182222,2,3968,50681),(182223,3,35774,50681),(182224,1,4432,50682),(182225,2,4042,50682),(182226,3,108552,50682),(182227,1,6521,50683),(182228,2,6118,50683),(182229,3,109519,50683),(182230,1,5307,50684),(182231,2,4111,50684),(182232,3,3878,50684),(182233,4,4774,50684),(182234,1,4432,49966),(182235,2,4366,49966),(182236,3,3908,49966),(182237,4,63218,49966),(182238,1,3910,50685),(182239,2,4325,50685),(182240,3,8199,50685),(182241,4,3878,50685),(182242,5,3879,50685),(182243,6,8794,50685),(182244,7,3879,50685),(182245,8,90661,50685),(182246,1,4409,50686),(182247,2,12653,50686),(182248,3,4173,50686),(182249,4,4042,50686),(182250,5,10792,50686),(182251,1,4504,50687),(182252,2,4078,50687),(182253,3,3905,50687),(182254,4,4287,50687),(182255,5,82764,50687),(182256,1,109525,50688),(182257,2,4432,50688),(182258,3,15287,50688),(182259,4,46822,50688),(182260,1,3946,50689),(182261,2,6923,50689),(182262,3,5289,50689),(182263,4,4251,50689),(182264,5,81157,50689),(182265,6,3878,50689),(182266,7,65416,50689),(182267,1,4333,50690),(182268,2,3957,50690),(182269,3,3922,50690),(182270,4,4325,50690),(182271,5,4042,50690),(182272,6,3878,50690),(182273,7,109528,50690),(182274,1,4321,50691),(182275,2,19523,50691),(182276,1,3911,50692),(182277,2,3980,50692),(182278,3,19524,50692),(182279,1,3980,50693),(182280,2,4127,50693),(182281,3,19524,50693),(182282,1,65047,50694),(182283,2,109535,50694),(182284,3,3878,50694),(182285,4,3879,50694),(182286,5,63186,50694),(182287,1,12371,50695),(182288,2,5347,50695),(182289,3,109537,50695),(182290,1,3980,50696),(182291,2,109539,50696),(182292,1,3910,50697),(182293,2,109541,50697),(182294,3,109542,50697),(182295,1,71195,50698),(182296,2,4432,50698),(182297,3,14824,50698),(182298,4,19647,50698),(182299,1,5185,50699),(182300,2,3957,50699),(182301,3,3871,50699),(182302,4,19647,50699),(182303,1,4902,50700),(182304,2,109546,50700),(182305,1,7672,50701),(182306,2,31524,50701),(182307,3,3878,50701),(182308,4,3879,50701),(182309,5,18417,50701),(182310,6,108895,50701),(182311,1,5054,50702),(182312,2,51180,50702),(182313,3,4496,50702),(182314,4,33143,50702),(182315,1,14824,50703),(182316,2,4985,50703),(182317,3,109550,50703),(182318,1,4078,50704),(182319,2,3878,50704),(182320,3,36388,50704),(182321,1,3902,50705),(182322,2,34804,50705),(182323,1,3878,15686),(182324,2,11286,15686),(182325,1,5701,50706),(182326,2,34396,50706),(182327,1,4111,50707),(182328,2,17566,50707),(182329,1,4479,50708),(182330,2,19575,50708),(182331,3,3878,50708),(182332,4,13197,50708),(182333,1,4007,50709),(182334,2,9704,50709),(182335,1,5952,50710),(182336,2,39052,50710),(182337,1,3946,50711),(182338,2,69910,50711),(182339,1,3905,50712),(182340,2,3878,50712),(182341,3,11713,50712),(182342,1,5994,50713),(182343,2,3878,50713),(182344,3,13272,50713),(182345,1,4182,50714),(182346,2,89820,50714),(182347,3,3879,50714),(182348,4,7338,50714),(182349,1,4350,50715),(182350,2,109563,50715),(182351,1,109565,50716),(182352,2,8557,50716),(182353,1,4700,50717),(182354,2,81405,50717),(182355,1,19728,50718),(182356,2,37873,50718),(182357,1,3911,50719),(182358,2,3878,50719),(182359,3,79902,50719),(182360,4,3879,50719),(182361,5,19460,50719),(182362,1,3902,50720),(182363,2,3878,50720),(182364,3,3879,50720),(182365,4,13881,50720),(182366,1,3910,25232),(182367,2,9662,25232),(182368,1,48998,50721),(182369,2,7594,50721),(182370,1,3980,50722),(182371,2,15259,50722),(182372,1,41207,50723),(182373,2,14972,50723),(182374,1,3905,50724),(182375,2,27361,50724),(182376,1,6294,25592),(182377,2,14678,25592),(182378,1,3895,50725),(182379,2,76011,50725),(182380,1,3911,50726),(182381,2,31857,50726),(182382,3,8255,50726),(182383,1,3911,41523),(182384,2,3878,41523),(182385,3,3879,41523),(182386,4,5577,41523),(182387,1,6914,50727),(182388,2,3878,50727),(182389,3,13818,50727),(182390,4,13809,50727),(182391,1,4173,50728),(182392,2,21339,50728),(182393,1,3922,50729),(182394,2,49905,50729),(182395,1,3902,50730),(182396,2,12962,50730),(182397,1,4078,50731),(182398,2,109581,50731),(182399,1,4060,50732),(182400,2,3878,50732),(182401,3,6469,50732),(182402,1,4078,50733),(182403,2,41138,50733),(182404,1,5185,50734),(182405,2,12388,50734),(182406,1,5452,50735),(182407,2,3879,50735),(182408,3,11350,50735),(182409,1,3911,50736),(182410,2,3878,50736),(182411,3,3879,50736),(182412,4,67814,50736),(182413,1,4173,50737),(182414,2,37439,50737),(182415,1,3911,50738),(182416,2,60791,50738),(182417,1,3911,50739),(182418,2,3879,50739),(182419,3,7202,50739),(182420,1,3910,50740),(182421,2,3878,50740),(182422,3,18953,50740),(182423,1,7110,50741),(182424,2,4024,50741),(182425,1,3910,50742),(182426,2,33602,50742),(182427,1,3871,4403),(182428,2,13454,4403),(182429,1,3957,50743),(182430,2,11215,50743),(182431,1,4878,50744),(182432,2,109596,50744),(182433,1,8420,50745),(182434,2,3878,50745),(182435,3,13449,50745),(182436,1,18225,50746),(182437,2,109599,50746),(182438,1,42688,50747),(182439,2,90696,50747),(182440,1,69907,50748),(182441,2,6949,50748),(182442,1,3871,3156),(182443,2,3878,3156),(182444,3,9357,3156),(182445,1,4671,50749),(182446,2,3878,50749),(182447,3,69787,50749),(182448,1,3963,50750),(182449,2,62419,50750),(182450,1,11014,50751),(182451,2,8190,50751),(182452,1,35383,50752),(182453,2,3878,50752),(182454,3,3879,50752),(182455,4,31249,50752),(182456,1,4182,50753),(182457,2,3878,50753),(182458,3,3879,50753),(182459,4,11716,50753),(182460,1,4182,50754),(182461,2,34145,50754),(182462,1,3911,50755),(182463,2,42661,50755),(182464,1,3895,50756),(182465,2,16714,50756),(182466,1,3911,27942),(182467,2,9704,27942),(182468,1,4333,50757),(182469,2,16861,50757),(182470,1,86925,50758),(182471,2,20438,50758),(182472,1,4173,50759),(182473,2,8310,50759),(182474,1,3871,50760),(182475,2,40904,50760),(182476,1,39740,50761),(182477,2,16017,50761),(182478,1,4173,50762),(182479,2,3879,50762),(182480,3,10579,50762),(182481,1,3902,50763),(182482,2,81169,50763),(182483,1,4078,50764),(182484,2,109618,50764),(182485,1,9480,50765),(182486,2,24875,50765),(182487,3,109620,50765),(182488,1,5264,50766),(182489,2,4246,50766),(182490,1,4173,50767),(182491,2,18804,50767),(182492,1,3980,6275),(182493,2,3879,6275),(182494,3,18896,6275),(182495,1,3902,50768),(182496,2,9155,50768),(182497,1,4182,50769),(182498,2,7817,50769),(182499,1,8813,50770),(182500,2,3878,50770),(182501,3,26793,50770),(182502,1,3895,50771),(182503,2,13454,50771),(182504,1,3936,3886),(182505,2,11873,3886),(182506,1,10961,50772),(182507,2,43342,50772),(182508,1,4700,50773),(182509,2,42661,50773),(182510,1,4384,50774),(182511,2,34079,50774),(182512,3,4102,50774),(182513,1,4173,50775),(182514,2,83745,50775),(182515,1,4675,50776),(182516,2,3878,50776),(182517,3,38752,50776),(182518,1,3902,50777),(182519,2,109633,50777),(182520,1,91337,50778),(182521,2,3878,50778),(182522,3,3879,50778),(182523,4,15602,50778),(182524,1,19572,50779),(182525,2,11215,50779),(182526,1,108000,50780),(182527,2,20438,50780),(182528,1,109638,50781),(182529,2,34145,50781),(182530,1,6827,50782),(182531,2,3878,50782),(182532,3,10483,50782),(182533,1,9210,50783),(182534,2,14286,50783),(182535,1,5004,50784),(182536,2,109642,50784),(182537,1,5553,50785),(182538,2,3879,50785),(182539,3,11350,50785),(182540,1,19572,50786),(182541,2,60791,50786),(182542,1,85258,50787),(182543,2,4215,50787),(182544,3,8398,50787),(182545,1,17481,50788),(182546,2,3878,50788),(182547,3,36388,50788),(182548,1,3902,50789),(182549,2,36210,50789),(182550,1,7110,50790),(182551,2,19301,50790),(182552,1,3910,50791),(182553,2,17756,50791),(182554,1,3905,45676),(182555,2,8308,45676),(182556,1,4232,50792),(182557,2,3878,50792),(182558,3,23558,50792),(182559,1,4671,50793),(182560,2,3878,50793),(182561,3,6919,50793),(182562,1,3957,50794),(182563,2,3946,50794),(182564,3,3878,50794),(182565,4,48911,50794),(182566,1,3902,50795),(182567,2,3878,50795),(182568,3,89523,50795),(182569,1,3957,50796),(182570,2,35251,50796),(182571,1,4727,50797),(182572,2,11215,50797),(182573,1,3902,50798),(182574,2,33602,50798),(182575,1,3910,50799),(182576,2,109658,50799),(182577,1,109660,50800),(182578,2,109661,50800),(182579,3,3879,50800),(182580,4,11680,50800),(182581,1,4197,50801),(182582,2,4111,50801),(182583,3,3878,50801),(182584,4,3879,50801),(182585,5,12424,50801),(182586,1,3911,50802),(182587,2,3878,50802),(182588,3,10483,50802),(182589,1,3910,50803),(182590,2,109665,50803),(182591,1,3910,50804),(182592,2,83745,50804),(182593,1,26143,50805),(182594,2,17187,50805),(182595,1,4078,49502),(182596,2,3878,49502),(182597,3,18953,49502),(182598,1,3911,50806),(182599,2,43014,50806),(182600,1,3895,25095),(182601,2,6949,25095),(182602,1,3905,50807),(182603,2,3878,50807),(182604,3,44439,50807),(182605,1,3910,50808),(182606,2,79231,50808),(182607,1,3905,3233),(182608,2,4078,3233),(182609,3,9624,3233),(182610,1,3905,50809),(182611,2,3878,50809),(182612,3,89523,50809),(182613,1,3911,42268),(182614,2,7005,42268),(182615,1,4878,3694),(182616,2,11213,3694),(182617,1,109674,50810),(182618,2,42661,50810),(182619,1,4111,4402),(182620,2,13454,4402),(182621,1,8939,50811),(182622,2,8937,50811),(182623,1,13486,50812),(182624,2,43342,50812),(182625,1,13486,50813),(182626,2,93289,50813),(182627,1,3984,43601),(182628,2,3878,43601),(182629,3,10012,43601),(182630,1,3905,50814),(182631,2,106119,50814),(182632,3,39387,50814),(182633,1,8740,3757),(182634,2,11438,3757),(182635,1,5909,50815),(182636,2,69265,50815),(182637,1,4173,50816),(182638,2,17894,50816),(182639,1,3871,50817),(182640,2,3879,50817),(182641,3,10579,50817),(182642,1,3911,4186),(182643,2,12827,4186),(182644,1,3911,30954),(182645,2,6949,30954),(182646,1,3910,50818),(182647,2,3878,50818),(182648,3,23558,50818),(182649,1,5307,50819),(182650,2,12612,50819),(182651,1,84410,50820),(182652,2,3878,50820),(182653,3,3879,50820),(182654,4,15602,50820),(182655,1,5296,45681),(182656,2,8308,45681),(182657,1,14567,50821),(182658,2,16017,50821),(182659,1,3871,50822),(182660,2,97979,50822),(182661,1,4496,50823),(182662,2,42661,50823),(182663,1,3910,50824),(182664,2,3878,50824),(182665,3,3879,50824),(182666,4,5749,50824),(182667,1,3911,3342),(182668,2,3878,3342),(182669,3,10012,3342),(182670,1,3910,43320),(182671,2,39387,43320),(182672,1,3910,50825),(182673,2,26321,50825),(182674,1,4116,50826),(182675,2,8188,50826),(182676,1,6013,50827),(182677,2,6014,50827),(182678,1,3980,3887),(182679,2,3878,3887),(182680,3,7089,3887),(182681,4,11873,3887),(182682,1,3902,6295),(182683,2,3879,6295),(182684,3,11350,6295),(182685,1,4727,5607),(182686,2,17172,5607),(182687,1,3910,45840),(182688,2,13163,45840),(182689,1,8090,50828),(182690,2,13745,50828),(182691,1,10583,50829),(182692,2,25502,50829),(182693,3,46398,50829),(182694,1,4018,50830),(182695,2,14286,50830),(182696,1,3911,50831),(182697,2,3878,50831),(182698,3,11872,50831),(182699,4,12806,50831),(182700,1,3910,45840),(182701,2,13163,45840),(182702,1,3946,47217),(182703,2,3878,47217),(182704,3,3879,47217),(182705,4,15602,47217),(182706,1,3911,50832),(182707,2,3878,50832),(182708,3,11872,50832),(182709,4,9226,50832),(182710,1,98717,41653),(182711,2,6358,41653),(182712,3,5406,41653),(182713,1,4243,46060),(182714,2,3878,46060),(182715,3,13407,46060),(182716,1,4111,50833),(182717,2,3878,50833),(182718,3,85896,50833),(182719,1,4173,50834),(182720,2,6679,50834),(182721,3,109700,50834),(182722,1,4078,50835),(182723,2,80820,50835),(182724,1,3911,50836),(182725,2,3878,50836),(182726,3,3879,50836),(182727,4,18471,50836),(182728,1,3911,50837),(182729,2,6770,50837),(182730,3,3879,50837),(182731,4,37256,50837),(182732,1,4719,50838),(182733,2,7817,50838),(182734,1,4182,50769),(182735,2,7817,50769),(182736,1,3910,2088),(182737,2,5122,2088),(182738,1,3911,50839),(182739,2,23308,50839),(182740,1,4078,43537),(182741,2,3878,43537),(182742,3,9933,43537),(182743,1,3895,50840),(182744,2,3878,50840),(182745,3,60526,50840),(182746,1,14028,50841),(182747,2,46730,50841),(182748,1,3871,6292),(182749,2,3879,6292),(182750,3,11350,6292),(182751,1,4078,50842),(182752,2,4224,50842),(182753,1,3946,50843),(182754,2,11438,50843),(182755,1,4078,28060),(182756,2,33881,28060),(182757,1,3911,50844),(182758,2,109711,50844),(182759,3,5865,50844),(182760,1,5185,50845),(182761,2,27032,50845),(182762,1,4564,50846),(182763,2,13085,50846),(182764,3,3878,50846),(182765,4,62023,50846),(182766,1,5178,50847),(182767,2,5280,50847),(182768,1,12004,50848),(182769,2,3878,50848),(182770,3,3879,50848),(182771,4,15627,50848),(182772,1,6170,50849),(182773,2,25428,50849),(182774,3,4215,50849),(182775,1,9694,3399),(182776,2,3878,3399),(182777,3,3879,3399),(182778,4,10225,3399),(182779,1,8814,50850),(182780,2,7266,50850),(182781,1,5157,50851),(182782,2,43037,50851),(182783,3,3878,50851),(182784,4,14563,50851),(182785,1,5718,50852),(182786,2,20748,50852),(182787,3,5969,50852),(182788,1,5157,50853),(182789,2,5718,50853),(182790,3,7266,50853),(182791,1,109722,50854),(182792,2,29118,50854),(182793,1,5718,50855),(182794,2,6831,50855),(182795,3,4708,50855),(182796,1,5157,50856),(182797,2,5719,50856),(182798,3,6080,50856),(182799,1,4564,50857),(182800,2,11681,50857),(182801,1,10644,50858),(182802,2,40116,50858),(182803,3,3878,50858),(182804,4,9419,50858),(182805,1,8813,50859),(182806,2,3879,50859),(182807,3,10337,50859),(182808,1,4564,50860),(182809,2,7982,50860),(182810,1,5238,50861),(182811,2,40923,50861),(182812,1,6170,50862),(182813,2,4618,50862),(182814,3,3878,50862),(182815,4,89090,50862),(182816,5,31578,50862),(182817,1,11014,50863),(182818,2,11618,50863),(182819,3,3879,50863),(182820,4,7338,50863),(182821,1,4727,50864),(182822,2,3878,50864),(182823,3,19697,50864),(182824,4,6954,50864),(182825,1,4564,7033),(182826,2,5280,7033),(182827,1,5829,50865),(182828,2,3988,50865),(182829,3,14617,50865),(182830,4,4215,50865),(182831,1,4618,50866),(182832,2,8814,50866),(182833,3,5178,50866),(182834,4,41188,50866),(182835,1,10644,50867),(182836,2,3878,50867),(182837,3,3879,50867),(182838,4,9107,50867),(182839,1,3911,50868),(182840,2,3878,50868),(182841,3,3879,50868),(182842,4,43745,50868),(182843,1,4618,13982),(182844,2,18926,13982),(182845,1,10644,50869),(182846,2,10299,50869),(182847,1,5178,50870),(182848,2,23644,50870),(182849,1,5289,50871),(182850,2,8051,50871),(182851,3,3878,50871),(182852,4,61121,50871),(182853,1,4564,45903),(182854,2,5178,45903),(182855,3,3878,45903),(182856,4,13237,45903),(182857,1,5718,50872),(182858,2,20534,50872),(182859,3,4604,50872),(182860,1,3957,50873),(182861,2,3878,50873),(182862,3,23128,50873),(182863,1,5428,50874),(182864,2,8537,50874),(182865,3,14563,50874),(182866,1,4564,50875),(182867,2,6170,50875),(182868,3,10858,50875),(182869,4,8554,50875),(182870,1,5718,50876),(182871,2,6305,50876),(182872,3,21659,50876),(182873,1,13085,50877),(182874,2,70366,50877),(182875,1,3980,50878),(182876,2,4078,50878),(182877,3,30468,50878),(182878,1,20534,50879),(182879,2,3878,50879),(182880,3,3879,50879),(182881,4,14397,50879),(182882,1,6170,50880),(182883,2,10644,50880),(182884,3,3878,50880),(182885,4,3879,50880),(182886,5,14397,50880),(182887,1,3905,50881),(182888,2,5191,50881),(182889,3,109750,50881),(182890,4,11468,50881),(182891,1,11014,50882),(182892,2,4564,50882),(182893,3,41050,50882),(182894,1,5718,50883),(182895,2,3879,50883),(182896,3,10329,50883),(182897,1,11014,50884),(182898,2,3879,50884),(182899,3,10329,50884),(182900,1,5178,50885),(182901,2,3878,50885),(182902,3,62576,50885),(182903,1,6170,50886),(182904,2,30202,50886),(182905,1,4564,50887),(182906,2,9043,50887),(182907,3,3879,50887),(182908,4,7338,50887),(182909,1,6170,50888),(182910,2,3980,50888),(182911,3,8485,50888),(182912,1,11014,8607),(182913,2,5719,8607),(182914,3,6305,8607),(182915,1,13085,50889),(182916,2,4565,50889),(182917,3,10858,50889),(182918,1,3871,50890),(182919,2,3878,50890),(182920,3,3879,50890),(182921,4,11680,50890),(182922,5,15580,50890),(182923,1,6831,7921),(182924,2,7408,7921),(182925,1,5718,50891),(182926,2,3878,50891),(182927,3,3879,50891),(182928,4,15627,50891),(182929,5,4215,50891),(182930,1,8813,50892),(182931,2,66810,50892),(182932,3,8149,50892),(182933,1,3911,50893),(182934,2,17228,50893),(182935,3,5969,50893),(182936,1,4564,50894),(182937,2,34577,50894),(182938,1,6993,50895),(182939,2,3980,50895),(182940,3,17821,50895),(182941,1,3910,50896),(182942,2,10019,50896),(182943,3,6305,50896),(182944,1,3980,48387),(182945,2,17228,48387),(182946,1,4078,50897),(182947,2,25231,50897),(182948,1,3980,50898),(182949,2,59889,50898),(182950,1,5718,50899),(182951,2,25428,50899),(182952,1,4111,50900),(182953,2,7486,50900),(182954,1,3980,50901),(182955,2,12265,50901),(182956,1,5178,50902),(182957,2,8813,50902),(182958,3,5280,50902),(182959,1,5719,50903),(182960,2,8813,50903),(182961,3,3878,50903),(182962,4,3879,50903),(182963,5,8533,50903),(182964,1,3910,50904),(182965,2,9622,50904),(182966,3,109776,50904),(182967,1,3911,50905),(182968,2,92682,50905),(182969,1,4350,50906),(182970,2,23644,50906),(182971,1,6737,50907),(182972,2,109751,50907),(182973,3,109780,50907),(182974,1,14835,50908),(182975,2,3879,50908),(182976,3,4638,50908),(182977,1,5597,50909),(182978,2,19689,50909),(182979,1,13085,50910),(182980,2,5719,50910),(182981,3,13945,50910),(182982,4,31928,50910),(182983,1,6170,50911),(182984,2,3878,50911),(182985,3,3879,50911),(182986,4,30878,50911),(182987,5,5969,50911),(182988,1,5718,50912),(182989,2,80021,50912),(182990,1,5994,50913),(182991,2,5307,50913),(182992,3,18656,50913),(182993,1,4564,50914),(182994,2,5719,50914),(182995,3,37602,50914),(182996,1,109789,50915),(182997,2,4618,50915),(182998,3,8813,50915),(182999,4,109790,50915),(183000,1,5289,50916),(183001,2,20777,50916),(183002,3,5969,50916),(183003,1,6170,50917),(183004,2,4860,50917),(183005,3,5969,50917),(183006,1,5718,50918),(183007,2,4618,50918),(183008,3,3878,50918),(183009,4,109794,50918),(183010,1,4564,50919),(183011,2,4565,50919),(183012,3,3878,50919),(183013,4,3879,50919),(183014,5,46061,50919),(183015,1,4564,50920),(183016,2,3878,50920),(183017,3,3879,50920),(183018,4,15626,50920),(183019,1,5178,50921),(183020,2,11014,50921),(183021,3,18366,50921),(183022,1,4564,9139),(183023,2,25428,9139),(183024,1,4564,7033),(183025,2,5280,7033),(183026,1,4618,50922),(183027,2,35778,50922),(183028,1,6170,50923),(183029,2,3878,50923),(183030,3,19697,50923),(183031,1,4618,50924),(183032,2,5157,50924),(183033,3,39135,50924),(183034,1,4564,14142),(183035,2,9356,14142),(183036,1,5718,50925),(183037,2,11618,50925),(183038,1,8813,50926),(183039,2,5718,50926),(183040,3,3878,50926),(183041,4,26792,50926),(183042,1,4565,50927),(183043,2,5178,50927),(183044,3,3878,50927),(183045,4,109794,50927),(183046,1,4565,23483),(183047,2,5718,23483),(183048,3,3878,23483),(183049,4,19267,23483),(183050,5,16896,23483),(183051,1,4618,50928),(183052,2,3878,50928),(183053,3,17266,50928),(183054,1,3911,5627),(183055,2,17228,5627),(183056,1,10644,50929),(183057,2,43342,50929),(183058,1,10644,50930),(183059,2,19272,50930),(183060,1,5178,50931),(183061,2,5178,50931),(183062,3,23644,50931),(183063,4,3878,50931),(183064,5,4802,50931),(183065,1,5178,50932),(183066,2,4564,50932),(183067,3,8310,50932),(183068,1,8813,50933),(183069,2,6305,50933),(183070,1,3902,50934),(183071,2,17659,50934),(183072,1,6831,50935),(183073,2,17228,50935),(183074,1,4565,11751),(183075,2,30468,11751),(183076,1,4564,50936),(183077,2,5718,50936),(183078,3,3879,50936),(183079,4,11802,50936),(183080,1,4564,50937),(183081,2,11014,50937),(183082,3,8209,50937),(183083,1,5178,50938),(183084,2,3878,50938),(183085,3,3879,50938),(183086,4,9107,50938),(183087,1,6170,50939),(183088,2,4860,50939),(183089,3,10540,50939),(183090,1,5178,50940),(183091,2,5157,50940),(183092,3,32310,50940),(183093,1,6344,50941),(183094,2,5472,50941),(183095,1,20534,50942),(183096,2,16927,50942),(183097,1,5718,50943),(183098,2,21659,50943),(183099,3,23113,50943),(183100,1,5718,50944),(183101,2,3879,50944),(183102,3,19460,50944),(183103,1,11014,50945),(183104,2,6170,50945),(183105,3,3878,50945),(183106,4,13237,50945),(183107,1,5719,50946),(183108,2,5157,50946),(183109,3,17013,50946),(183110,1,8813,50947),(183111,2,3878,50947),(183112,3,3879,50947),(183113,4,18962,50947),(183114,1,3911,50948),(183115,2,6654,50948),(183116,1,21122,50949),(183117,2,4564,50949),(183118,3,3878,50949),(183119,4,26792,50949),(183120,1,4719,50950),(183121,2,60838,50950),(183122,1,4564,50951),(183123,2,8041,50951),(183124,3,4215,50951),(183125,1,6170,50952),(183126,2,24448,50952),(183127,1,8813,50859),(183128,2,3879,50859),(183129,3,10337,50859),(183130,1,4564,7457),(183131,2,6231,7457),(183132,1,6170,50953),(183133,2,8300,50953),(183134,3,20534,50953),(183135,4,17043,50953),(183136,5,12990,50953),(183137,1,10644,50954),(183138,2,11937,50954),(183139,1,5719,50955),(183140,2,3879,50955),(183141,3,19460,50955),(183142,1,8814,50956),(183143,2,6170,50956),(183144,3,3878,50956),(183145,4,30301,50956),(183146,1,5719,50957),(183147,2,6170,50957),(183148,3,4860,50957),(183149,1,4564,50958),(183150,2,6356,50958),(183151,1,4564,50959),(183152,2,109838,50959),(183153,3,5472,50959),(183154,1,4564,50960),(183155,2,4618,50960),(183156,3,5719,50960),(183157,4,3878,50960),(183158,5,19160,50960),(183159,6,82751,50960),(183160,1,5718,50961),(183161,2,4618,50961),(183162,3,3878,50961),(183163,4,18004,50961),(183164,1,4564,50962),(183165,2,5157,50962),(183166,3,28884,50962),(183167,1,4700,23963),(183168,2,26516,23963),(183169,1,5719,12377),(183170,2,31788,12377),(183171,1,4564,50963),(183172,2,23113,50963),(183173,1,3980,50964),(183174,2,3878,50964),(183175,3,26853,50964),(183176,1,4564,50965),(183177,2,5718,50965),(183178,3,9480,50965),(183179,4,25281,50965),(183180,1,4564,50966),(183181,2,5157,50966),(183182,3,5719,50966),(183183,4,44485,50966),(183184,1,4618,50967),(183185,2,10885,50967),(183186,3,16341,50967),(183187,1,4618,50968),(183188,2,109848,50968),(183189,1,3911,50969),(183190,2,82354,50969),(183191,3,5228,50969),(183192,4,3911,50969),(183193,5,109850,50969),(183194,1,11014,50970),(183195,2,20534,50970),(183196,3,3878,50970),(183197,4,89603,50970),(183198,1,5719,50971),(183199,2,29118,50971),(183200,1,13085,50972),(183201,2,3878,50972),(183202,3,14923,50972),(183203,1,5719,50973),(183204,2,4293,50973),(183205,1,4564,50974),(183206,2,8516,50974),(183207,1,4564,50975),(183208,2,6170,50975),(183209,3,3878,50975),(183210,4,19697,50975),(183211,1,5178,50976),(183212,2,18579,50976),(183213,1,4564,50977),(183214,2,20534,50977),(183215,3,3878,50977),(183216,4,3879,50977),(183217,5,15627,50977),(183218,1,5719,50978),(183219,2,11937,50978),(183220,1,6170,50979),(183221,2,6170,50979),(183222,3,17228,50979),(183223,1,4564,50980),(183224,2,5178,50980),(183225,3,4564,50980),(183226,4,22900,50980),(183227,1,4956,50981),(183228,2,46476,50981),(183229,1,4564,50982),(183230,2,11937,50982),(183231,1,4564,50983),(183232,2,10644,50983),(183233,3,109865,50983),(183234,1,4618,50984),(183235,2,5719,50984),(183236,3,3878,50984),(183237,4,89603,50984),(183238,1,11014,50985),(183239,2,4564,50985),(183240,3,5360,50985),(183241,1,5178,50986),(183242,2,5718,50986),(183243,3,3878,50986),(183244,4,14804,50986),(183245,1,10644,50987),(183246,2,3879,50987),(183247,3,19074,50987),(183248,1,4111,50988),(183249,2,34071,50988),(183250,1,5178,50989),(183251,2,4618,50989),(183252,3,3878,50989),(183253,4,3879,50989),(183254,5,5582,50989),(183255,1,10644,7456),(183256,2,6170,7456),(183257,3,6231,7456),(183258,1,6344,50990),(183259,2,14339,50990),(183260,1,4564,50991),(183261,2,4564,50991),(183262,3,18579,50991),(183263,1,4325,50992),(183264,2,3879,50992),(183265,3,12192,50992),(183266,1,6170,50993),(183267,2,36256,50993),(183268,1,13085,50994),(183269,2,28454,50994),(183270,1,5719,50995),(183271,2,4618,50995),(183272,3,18579,50995),(183273,1,8813,50996),(183274,2,20534,50996),(183275,3,3988,50996),(183276,4,60392,50996),(183277,1,8813,50997),(183278,2,11618,50997),(183279,1,4618,50998),(183280,2,22025,50998),(183281,1,8300,50999),(183282,2,5719,50999),(183283,3,18031,50999),(183284,1,5178,51000),(183285,2,6170,51000),(183286,3,24598,51000),(183287,1,4564,51001),(183288,2,11014,51001),(183289,3,11472,51001),(183290,1,6170,51002),(183291,2,5178,51002),(183292,3,25428,51002),(183293,1,20534,51003),(183294,2,109886,51003),(183295,3,18548,51003),(183296,1,8813,51004),(183297,2,12854,51004),(183298,1,4564,51005),(183299,2,10644,51005),(183300,3,4618,51005),(183301,4,4726,51005),(183302,1,8300,51006),(183303,2,5719,51006),(183304,3,4564,51006),(183305,4,3878,51006),(183306,5,62023,51006),(183307,1,6344,51007),(183308,2,5718,51007),(183309,3,12716,51007),(183310,4,3879,51007),(183311,5,14091,51007),(183312,1,8814,51008),(183313,2,6170,51008),(183314,3,3988,51008),(183315,4,6351,51008),(183316,1,3886,51009),(183317,2,4504,51009),(183318,3,22640,51009),(183319,1,8300,51010),(183320,2,5719,51010),(183321,3,4564,51010),(183322,4,3878,51010),(183323,5,62023,51010),(183324,6,11681,51010),(183325,1,4504,51011),(183326,2,4293,51011),(183327,3,5969,51011),(183328,1,5157,51012),(183329,2,62226,51012),(183330,1,5719,51013),(183331,2,5178,51013),(183332,3,19422,51013),(183333,1,9621,51014),(183334,2,3988,51014),(183335,3,9618,51014),(183336,1,11014,51015),(183337,2,19421,51015),(183338,1,5178,51016),(183339,2,4564,51016),(183340,3,23541,51016),(183341,1,109901,51017),(183342,2,40745,51017),(183343,1,3980,51018),(183344,2,19421,51018),(183345,3,5969,51018),(183346,1,5597,51019),(183347,2,3957,51019),(183348,3,3878,51019),(183349,4,13237,51019),(183350,1,3905,51020),(183351,2,4293,51020),(183352,1,10644,51021),(183353,2,3878,51021),(183354,3,35467,51021),(183355,1,4564,51022),(183356,2,6607,51022),(183357,1,6170,51023),(183358,2,5718,51023),(183359,3,29118,51023),(183360,1,25749,51024),(183361,2,10540,51024),(183362,3,3878,51024),(183363,4,3879,51024),(183364,5,15627,51024),(183365,1,5719,6915),(183366,2,4860,6915),(183367,1,5719,51025),(183368,2,4564,51025),(183369,3,6170,51025),(183370,4,109910,51025),(183371,5,34207,51025),(183372,1,8813,51026),(183373,2,11014,51026),(183374,3,3878,51026),(183375,4,13237,51026),(183376,1,21122,51027),(183377,2,109910,51027),(183378,3,34207,51027),(183379,1,5178,51028),(183380,2,10885,51028),(183381,3,3878,51028),(183382,4,11059,51028),(183383,1,6831,51029),(183384,2,11618,51029),(183385,1,5719,11752),(183386,2,4618,11752),(183387,3,30468,11752),(183388,1,20534,51030),(183389,2,4564,51030),(183390,3,11547,51030),(183391,1,5718,51031),(183392,2,61863,51031),(183393,1,5178,24348),(183394,2,3879,24348),(183395,3,11350,24348),(183396,1,5178,51032),(183397,2,4618,51032),(183398,3,5718,51032),(183399,4,4726,51032),(183400,1,5719,51033),(183401,2,5157,51033),(183402,3,50586,51033),(183403,4,30097,51033),(183404,1,4461,51034),(183405,2,6429,51034),(183406,3,12445,51034),(183407,1,8300,51035),(183408,2,3878,51035),(183409,3,40532,51035),(183410,1,7357,51036),(183411,2,4350,51036),(183412,3,13945,51036),(183413,1,4564,14429),(183414,2,19421,14429),(183415,1,21122,51037),(183416,2,4564,51037),(183417,3,8637,51037),(183418,1,4564,51038),(183419,2,5157,51038),(183420,3,12643,51038),(183421,1,4564,51039),(183422,2,6170,51039),(183423,3,25428,51039),(183424,1,6170,51040),(183425,2,18926,51040),(183426,1,4618,51041),(183427,2,3878,51041),(183428,3,12584,51041),(183429,1,8300,51042),(183430,2,22916,51042),(183431,1,8300,51043),(183432,2,3878,51043),(183433,3,12584,51043),(183434,1,4618,51044),(183435,2,26059,51044),(183436,1,4564,51045),(183437,2,4565,51045),(183438,3,3879,51045),(183439,4,6666,51045),(183440,1,4127,51046),(183441,2,34236,51046),(183442,1,4288,3206),(183443,2,5415,3206),(183444,3,9531,3206),(183445,1,4564,51047),(183446,2,8813,51047),(183447,3,109933,51047),(183448,1,6170,51048),(183449,2,5178,51048),(183450,3,3988,51048),(183451,4,60392,51048),(183452,1,20534,51049),(183453,2,3878,51049),(183454,3,14923,51049),(183455,1,5178,51050),(183456,2,6607,51050),(183457,1,3911,51051),(183458,2,34236,51051),(183459,1,8300,51052),(183460,2,4618,51052),(183461,3,4708,51052),(183462,1,4564,51053),(183463,2,5719,51053),(183464,3,4564,51053),(183465,4,3878,51053),(183466,5,10274,51053),(183467,1,6170,51054),(183468,2,4564,51054),(183469,3,34635,51054),(183470,1,4564,51055),(183471,2,5178,51055),(183472,3,62036,51055),(183473,1,4564,8099),(183474,2,7924,8099),(183475,1,20534,8415),(183476,2,8928,8415),(183477,1,4251,51056),(183478,2,4815,51056),(183479,1,3980,41450),(183480,2,4878,41450),(183481,3,3878,41450),(183482,4,21115,41450),(183483,1,4618,51057),(183484,2,4565,51057),(183485,3,10952,51057),(183486,1,6831,51058),(183487,2,5178,51058),(183488,3,39243,51058),(183489,4,14419,51058),(183490,1,5719,51059),(183491,2,4564,51059),(183492,3,3878,51059),(183493,4,3879,51059),(183494,5,14397,51059),(183495,1,5719,51060),(183496,2,26695,51060),(183497,3,3879,51060),(183498,4,14625,51060),(183499,1,13085,51061),(183500,2,109948,51061),(183501,1,4564,51062),(183502,2,3879,51062),(183503,3,11571,51062),(183504,4,3879,51062),(183505,5,95290,51062),(183506,1,5178,51063),(183507,2,8813,51063),(183508,3,3879,51063),(183509,4,11571,51063),(183510,1,47353,51064),(183511,2,109952,51064),(183512,3,23113,51064),(183513,1,4564,51065),(183514,2,18548,51065),(183515,1,4564,9790),(183516,2,5718,9790),(183517,3,11472,9790),(183518,1,11014,51066),(183519,2,5718,51066),(183520,3,24632,51066),(183521,1,11014,51067),(183522,2,4564,51067),(183523,3,5157,51067),(183524,4,3878,51067),(183525,5,11571,51067),(183526,1,8814,51068),(183527,2,3878,51068),(183528,3,3879,51068),(183529,4,9556,51068),(183530,1,4618,51069),(183531,2,106235,51069),(183532,3,5969,51069),(183533,1,67748,51070),(183534,2,5719,51070),(183535,3,3878,51070),(183536,4,11263,51070),(183537,1,5178,51071),(183538,2,5178,51071),(183539,3,17838,51071),(183540,1,5718,51072),(183541,2,6607,51072),(183542,1,5178,51073),(183543,2,3879,51073),(183544,3,7071,51073),(183545,1,6170,51074),(183546,2,8300,51074),(183547,3,34635,51074),(183548,1,5553,51075),(183549,2,3878,51075),(183550,3,3879,51075),(183551,4,35374,51075),(183552,5,26877,51075),(183553,1,5718,51076),(183554,2,8813,51076),(183555,3,60050,51076),(183556,1,8813,51077),(183557,2,6776,51077),(183558,3,6777,51077),(183559,4,6778,51077),(183560,5,5969,51077),(183561,1,4564,51078),(183562,2,5178,51078),(183563,3,14389,51078),(183564,4,21893,51078),(183565,1,5718,51079),(183566,2,4564,51079),(183567,3,107148,51079),(183568,1,10644,51080),(183569,2,6170,51080),(183570,3,3988,51080),(183571,4,60646,51080),(183572,1,76525,51081),(183573,2,109970,51081),(183574,1,4564,7976),(183575,2,4485,7976),(183576,3,7596,7976),(183577,1,4564,51082),(183578,2,4564,51082),(183579,3,16896,51082),(183580,1,13085,51083),(183581,2,4860,51083),(183582,3,5969,51083),(183583,1,3911,51084),(183584,2,3878,51084),(183585,3,3879,51084),(183586,4,15627,51084),(183587,5,6954,51084),(183588,1,3911,51085),(183589,2,19421,51085),(183590,3,4215,51085),(183591,1,4564,51086),(183592,2,5718,51086),(183593,3,34112,51086),(183594,1,4564,51087),(183595,2,8813,51087),(183596,3,3878,51087),(183597,4,11571,51087),(183598,1,5719,51088),(183599,2,20563,51088),(183600,3,5577,51088),(183601,1,4564,51089),(183602,2,3878,51089),(183603,3,7111,51089),(183604,4,3879,51089),(183605,5,7009,51089),(183606,1,6344,7553),(183607,2,6607,7553),(183608,1,5718,51090),(183609,2,4618,51090),(183610,3,6607,51090),(183611,1,4618,51091),(183612,2,5178,51091),(183613,3,90906,51091),(183614,1,5719,51092),(183615,2,18309,51092),(183616,3,14360,51092),(183617,1,4564,51093),(183618,2,16859,51093),(183619,3,5969,51093),(183620,1,67748,51094),(183621,2,3988,51094),(183622,3,6351,51094),(183623,1,5718,51095),(183624,2,31377,51095),(183625,3,19064,51095),(183626,1,5157,51096),(183627,2,13085,51096),(183628,3,3879,51096),(183629,4,13680,51096),(183630,1,6170,51097),(183631,2,4564,51097),(183632,3,17993,51097),(183633,4,5969,51097),(183634,1,10644,51098),(183635,2,3879,51098),(183636,3,13680,51098),(183637,1,5178,51099),(183638,2,5719,51099),(183639,3,6032,51099),(183640,1,11014,51100),(183641,2,8813,51100),(183642,3,46434,51100),(183643,1,4564,49917),(183644,2,11014,49917),(183645,3,46773,49917),(183646,1,4564,41559),(183647,2,6170,41559),(183648,3,7003,41559),(183649,1,4564,23437),(183650,2,6170,23437),(183651,3,21428,23437),(183652,4,3878,23437),(183653,5,5657,23437),(183654,1,4564,51101),(183655,2,6170,51101),(183656,3,3988,51101),(183657,4,60646,51101),(183658,1,5157,51102),(183659,2,5178,51102),(183660,3,3878,51102),(183661,4,3879,51102),(183662,5,13600,51102),(183663,1,4564,51103),(183664,2,5216,51103),(183665,1,5178,50120),(183666,2,6170,50120),(183667,3,6405,50120),(183668,1,5718,51104),(183669,2,6170,51104),(183670,3,90905,51104),(183671,1,8813,51105),(183672,2,4564,51105),(183673,3,109995,51105),(183674,1,6170,51106),(183675,2,4564,51106),(183676,3,3879,51106),(183677,4,11802,51106),(183678,1,4564,51107),(183679,2,13085,51107),(183680,3,4219,51107),(183681,1,4564,51108),(183682,2,16483,51108),(183683,1,23391,51109),(183684,2,13085,51109),(183685,3,3878,51109),(183686,4,8661,51109),(183687,1,4618,51110),(183688,2,4564,51110),(183689,3,3878,51110),(183690,4,11448,51110),(183691,5,11529,51110),(183692,1,4618,51111),(183693,2,33059,51111),(183694,1,13085,51112),(183695,2,4618,51112),(183696,3,3878,51112),(183697,4,30301,51112),(183698,1,8814,51113),(183699,2,10644,51113),(183700,3,5719,51113),(183701,4,100736,51113),(183702,1,5718,51114),(183703,2,5178,51114),(183704,3,34145,51114),(183705,1,10885,51115),(183706,2,5157,51115),(183707,3,46646,51115),(183708,1,4564,51116),(183709,2,6958,51116),(183710,1,5178,51117),(183711,2,4564,51117),(183712,3,17959,51117),(183713,1,5178,51118),(183714,2,12611,51118),(183715,1,8813,51119),(183716,2,5178,51119),(183717,3,110010,51119),(183718,1,6344,51120),(183719,2,5879,51120),(183720,1,5157,51121),(183721,2,32869,51121),(183722,3,5969,51121),(183723,1,6170,51122),(183724,2,4565,51122),(183725,3,41048,51122),(183726,1,4564,51123),(183727,2,12824,51123),(183728,1,5178,51124),(183729,2,4618,51124),(183730,3,13085,51124),(183731,4,4564,51124),(183732,5,3878,51124),(183733,6,12316,51124),(183734,1,5719,51125),(183735,2,5178,51125),(183736,3,99011,51125),(183737,1,4618,51126),(183738,2,10644,51126),(183739,3,25485,51126),(183740,1,4618,51127),(183741,2,12692,51127),(183742,1,4564,51128),(183743,2,8813,51128),(183744,3,33277,51128),(183745,1,13085,7353),(183746,2,6439,7353),(183747,1,79752,51129),(183748,2,4618,51129),(183749,3,5719,51129),(183750,4,20865,51129),(183751,5,101786,51129),(183752,1,4564,51130),(183753,2,28873,51130),(183754,3,3878,51130),(183755,4,13237,51130),(183756,1,5157,51131),(183757,2,4564,51131),(183758,3,4564,51131),(183759,4,22655,51131),(183760,1,79752,51132),(183761,2,6831,51132),(183762,3,6344,51132),(183763,4,79250,51132),(183764,5,14250,51132),(183765,1,5178,51133),(183766,2,106760,51133),(183767,3,20534,51133),(183768,4,4564,51133),(183769,1,4618,51134),(183770,2,63019,51134),(183771,1,4564,51135),(183772,2,8813,51135),(183773,3,25061,51135),(183774,1,5178,51136),(183775,2,5178,51136),(183776,3,4564,51136),(183777,4,3878,51136),(183778,5,9223,51136),(183779,1,10885,51137),(183780,2,4618,51137),(183781,3,16315,51137),(183782,1,5719,51138),(183783,2,5157,51138),(183784,3,35412,51138),(183785,1,5178,51139),(183786,2,13085,51139),(183787,3,9732,51139),(183788,1,4564,51140),(183789,2,5718,51140),(183790,3,45907,51140),(183791,1,4988,41075),(183792,2,20519,41075),(183793,1,4618,51141),(183794,2,6831,51141),(183795,3,4564,51141),(183796,4,4707,51141),(183797,1,5178,51142),(183798,2,4564,51142),(183799,3,4618,51142),(183800,4,98199,51142),(183801,1,11014,51143),(183802,2,59980,51143),(183803,1,4565,41307),(183804,2,4861,41307),(183805,1,8813,51144),(183806,2,5719,51144),(183807,3,4861,51144),(183808,4,4562,51144),(183809,1,5178,51145),(183810,2,5178,51145),(183811,3,20833,51145),(183812,1,5178,51146),(183813,2,4564,51146),(183814,3,75307,51146),(183815,1,4564,51147),(183816,2,37004,51147),(183817,1,4618,51148),(183818,2,5178,51148),(183819,3,3878,51148),(183820,4,21532,51148),(183821,1,4564,51149),(183822,2,5178,51149),(183823,3,13085,51149),(183824,4,37047,51149),(183825,1,6170,51150),(183826,2,21733,51150),(183827,1,6344,51151),(183828,2,4618,51151),(183829,3,98937,51151),(183830,1,5719,51152),(183831,2,99047,51152),(183832,1,20534,51153),(183833,2,10644,51153),(183834,3,6170,51153),(183835,4,6448,51153),(183836,1,99295,42151),(183837,2,99296,42151),(183838,1,8300,51154),(183839,2,99381,51154),(183840,1,4618,51155),(183841,2,6170,51155),(183842,3,5718,51155),(183843,4,3879,51155),(183844,5,7009,51155),(183845,1,20795,51156),(183846,2,39567,51156),(183847,3,7118,51156),(183848,1,13085,51157),(183849,2,13085,51157),(183850,3,4564,51157),(183851,4,7220,51157),(183852,1,8813,51158),(183853,2,4564,51158),(183854,3,5157,51158),(183855,4,87223,51158),(183856,1,6344,51159),(183857,2,4618,51159),(183858,3,5157,51159),(183859,4,79678,51159),(183860,1,6170,51160),(183861,2,4564,51160),(183862,3,4564,51160),(183863,4,13085,51160),(183864,5,99867,51160),(183865,1,13418,51161),(183866,2,4564,51161),(183867,3,4618,51161),(183868,4,8041,51161),(183869,1,5157,51162),(183870,2,5157,51162),(183871,3,4618,51162),(183872,4,10886,51162),(183873,5,8212,51162),(183874,1,8814,51163),(183875,2,3878,51163),(183876,3,23408,51163),(183877,1,4565,51164),(183878,2,3878,51164),(183879,3,23558,51164),(183880,1,4564,51165),(183881,2,5178,51165),(183882,3,100112,51165),(183883,1,8300,51166),(183884,2,3878,51166),(183885,3,8581,51166),(183886,1,5178,51167),(183887,2,23844,51167),(183888,1,5719,51168),(183889,2,3878,51168),(183890,3,9200,51168),(183891,4,5969,51168),(183892,1,13085,51169),(183893,2,24319,51169),(183894,1,6344,51170),(183895,2,5178,51170),(183896,3,24590,51170),(183897,1,4564,51171),(183898,2,5178,51171),(183899,3,39398,51171),(183900,1,5178,51172),(183901,2,60633,51172),(183902,1,4564,51173),(183903,2,5178,51173),(183904,3,49503,51173),(183905,1,5157,51174),(183906,2,5719,51174),(183907,3,9600,51174),(183908,1,4565,51175),(183909,2,109886,51175),(183910,3,79178,51175),(183911,4,9683,51175),(183912,1,5178,51176),(183913,2,100832,51176),(183914,1,6170,51177),(183915,2,8814,51177),(183916,3,9697,51177),(183917,1,4618,51178),(183918,2,8300,51178),(183919,3,78578,51178),(183920,1,20534,51179),(183921,2,39783,51179),(183922,1,3911,51180),(183923,2,3879,51180),(183924,3,10486,51180),(183925,4,5969,51180),(183926,1,4618,51181),(183927,2,5719,51181),(183928,3,26180,51181),(183929,1,5719,51182),(183930,2,3878,51182),(183931,3,6469,51182),(183932,1,5719,51183),(183933,2,8300,51183),(183934,3,5718,51183),(183935,4,40651,51183),(183936,1,8813,51184),(183937,2,27032,51184),(183938,1,4618,51185),(183939,2,5178,51185),(183940,3,12011,51185),(183941,1,5178,51186),(183942,2,4564,51186),(183943,3,4565,51186),(183944,4,13085,51186),(183945,5,102463,51186),(183946,1,8813,10091),(183947,2,4221,10091),(183948,1,10885,51187),(183949,2,41150,51187),(183950,1,5178,51188),(183951,2,6703,51188),(183952,1,5178,51124),(183953,2,4618,51124),(183954,3,13085,51124),(183955,4,4564,51124),(183956,5,3878,51124),(183957,6,12316,51124),(183958,1,6831,51189),(183959,2,6170,51189),(183960,3,102957,51189),(183961,1,4618,51190),(183962,2,12576,51190),(183963,1,5718,51191),(183964,2,5178,51191),(183965,3,6170,51191),(183966,4,4618,51191),(183967,5,8814,51191),(183968,6,5178,51191),(183969,7,93712,51191),(183970,8,7997,51191),(183971,1,4618,28177),(183972,2,4618,28177),(183973,3,27823,28177),(183974,1,6170,10532),(183975,2,7941,10532),(183976,1,4564,51192),(183977,2,5719,51192),(183978,3,28076,51192),(183979,1,6344,51193),(183980,2,8813,51193),(183981,3,28128,51193),(183982,1,4564,51194),(183983,2,21122,51194),(183984,3,3878,51194),(183985,4,3879,51194),(183986,5,12965,51194),(183987,1,5718,51195),(183988,2,13163,51195),(183989,1,4564,51196),(183990,2,13632,51196),(183991,1,4618,51197),(183992,2,6170,51197),(183993,3,13947,51197),(183994,1,20534,51198),(183995,2,3879,51198),(183996,3,30029,51198),(183997,1,8813,11562),(183998,2,14403,11562),(183999,1,3905,51199),(184000,2,4504,51199),(184001,3,3878,51199),(184002,4,15025,51199),(184003,1,8814,51200),(184004,2,4565,51200),(184005,3,4137,51200),(184006,1,4618,51201),(184007,2,106575,51201),(184008,1,4564,13153),(184009,2,17342,13153),(184010,1,5178,51202),(184011,2,5178,51202),(184012,3,33431,51202),(184013,1,5157,51203),(184014,2,4564,51203),(184015,3,33881,51203),(184016,1,4618,51204),(184017,2,5719,51204),(184018,3,4565,51204),(184019,4,34279,51204),(184020,1,6344,51205),(184021,2,18896,51205),(184022,1,4564,51206),(184023,2,13085,51206),(184024,3,3878,51206),(184025,4,108326,51206),(184026,1,5719,51138),(184027,2,5157,51138),(184028,3,35412,51138),(184029,1,3922,1845),(184030,2,3926,1845),(184031,3,3878,1845),(184032,4,3879,1845),(184033,5,3880,1845),(184034,1,3911,41021),(184035,2,4496,41021),(184036,3,3878,41021),(184037,4,3879,41021),(184038,5,3880,41021),(184039,1,3895,51207),(184040,2,4170,51207),(184041,3,4029,51207),(184042,4,20524,51207),(184043,1,5178,51208),(184044,2,4564,51208),(184045,3,20438,51208),(184046,1,3980,51209),(184047,2,5553,51209),(184048,3,20438,51209),(184049,4,105054,51209),(184050,1,4950,51210),(184051,2,4644,51210),(184052,3,36442,51210),(184053,1,4504,51211),(184054,2,4182,51211),(184055,3,64984,51211),(184056,4,20457,51211),(184057,1,4350,51212),(184058,2,7865,51212),(184059,3,3878,51212),(184060,4,3879,51212),(184061,5,4036,51212),(184062,1,4461,51213),(184063,2,5004,51213),(184064,3,39061,51213),(184065,1,8090,51214),(184066,2,4111,51214),(184067,3,4108,51214),(184068,1,6278,51215),(184069,2,4805,51215),(184070,3,59891,51215),(184071,1,3946,51216),(184072,2,4315,51216),(184073,1,4173,51217),(184074,2,5952,51217),(184075,3,4325,51217),(184076,4,20701,51217),(184077,1,5719,51218),(184078,2,5157,51218),(184079,3,10644,51218),(184080,4,3991,51218),(184081,5,3878,51218),(184082,6,4158,51218),(184083,7,67123,51218),(184084,8,18418,51218),(184085,9,5287,51218),(184086,1,3911,35276),(184087,2,36525,35276),(184088,1,3980,51219),(184089,2,3917,51219),(184090,3,4287,51219),(184091,4,4230,51219),(184092,5,18418,51219),(184093,6,36537,51219),(184094,1,4254,51220),(184095,2,4237,51220),(184096,3,4239,51220),(184097,1,3911,51221),(184098,2,3918,51221),(184099,3,4237,51221),(184100,4,4239,51221),(184101,1,3918,1891),(184102,2,4278,1891),(184103,3,4127,1891),(184104,4,4237,1891),(184105,5,4239,1891),(184106,1,3895,1888),(184107,2,4246,1888),(184108,3,4042,1888),(184109,4,4237,1888),(184110,5,4239,1888),(184111,1,4643,51222),(184112,2,20519,51222),(184113,1,3895,51223),(184114,2,4402,51223),(184115,3,20519,51223),(184116,1,4320,1898),(184117,2,4323,1898),(184118,3,3895,1898),(184119,4,4328,1898),(184120,5,3936,1898),(184121,1,4035,51224),(184122,2,4343,51224),(184123,1,4504,51225),(184124,2,4320,51225),(184125,3,3910,51225),(184126,4,3878,51225),(184127,5,4352,51225),(184128,1,3911,51226),(184129,2,3878,51226),(184130,3,4352,51226),(184131,1,4564,51227),(184132,2,5719,51227),(184133,3,4379,51227),(184134,4,13903,51227),(184135,1,3905,51228),(184136,2,5713,51228),(184137,3,20602,51228),(184138,1,5178,51229),(184139,2,4618,51229),(184140,3,3878,51229),(184141,4,4454,51229),(184142,1,5718,51230),(184143,2,4466,51230),(184144,1,4350,51231),(184145,2,87969,51231),(184146,3,3878,51231),(184147,4,20648,51231),(184148,5,3879,51231),(184149,6,12438,51231),(184150,1,3871,51232),(184151,2,4483,51232),(184152,1,6309,51233),(184153,2,4461,51233),(184154,3,5307,51233),(184155,4,4561,51233),(184156,1,4078,51234),(184157,2,3911,51234),(184158,3,3878,51234),(184159,4,36686,51234),(184160,1,5092,51235),(184161,2,81590,51235),(184162,1,6289,51236),(184163,2,4042,51236),(184164,3,6050,51236),(184165,4,4325,51236),(184166,5,41316,51236),(184167,1,65272,51237),(184168,2,65246,51237),(184169,3,16053,51237),(184170,4,65246,51237),(184171,5,97857,51237),(184172,1,3911,51238),(184173,2,20724,51238),(184174,1,5178,51239),(184175,2,8300,51239),(184176,3,4708,51239),(184177,1,6149,51240),(184178,2,6521,51240),(184179,3,4589,51240),(184180,4,3878,51240),(184181,5,4736,51240),(184182,6,18418,51240),(184183,7,4769,51240),(184184,1,4302,51241),(184185,2,4443,51241),(184186,3,3911,51241),(184187,4,3878,51241),(184188,5,4736,51241),(184189,6,18418,51241),(184190,7,4769,51241),(184191,1,4726,51242),(184192,2,3980,51242),(184193,3,3878,51242),(184194,4,4736,51242),(184195,5,18418,51242),(184196,6,4769,51242),(184197,1,4127,51243),(184198,2,4302,51243),(184199,3,4461,51243),(184200,4,42406,51243),(184201,5,3878,51243),(184202,6,4736,51243),(184203,7,18418,51243),(184204,8,4769,51243),(184205,1,64993,51244),(184206,2,4779,51244),(184207,3,3905,51244),(184208,4,3878,51244),(184209,5,4736,51244),(184210,6,18418,51244),(184211,7,4769,51244),(184212,1,4814,1977),(184213,2,4785,1977),(184214,3,3917,1977),(184215,4,4815,1977),(184216,1,4461,51245),(184217,2,3991,51245),(184218,3,3988,51245),(184219,4,4822,51245),(184220,5,3879,51245),(184221,6,4823,51245),(184222,1,4287,51246),(184223,2,10910,51246),(184224,1,6170,51247),(184225,2,4846,51247),(184226,3,3988,51247),(184227,4,7347,51247),(184228,5,60681,51247),(184229,1,4713,51248),(184230,2,4350,51248),(184231,3,4846,51248),(184232,4,3879,51248),(184233,5,7347,51248),(184234,6,60681,51248),(184235,1,3871,51249),(184236,2,4302,51249),(184237,3,4860,51249),(184238,1,3905,51250),(184239,2,4860,51250),(184240,3,80164,51250),(184241,1,4173,51251),(184242,2,5238,51251),(184243,3,6078,51251),(184244,4,4847,51251),(184245,1,4328,51252),(184246,2,4958,51252),(184247,3,4111,51252),(184248,4,3878,51252),(184249,5,3879,51252),(184250,6,19075,51252),(184251,7,4953,51252),(184252,1,3996,51253),(184253,2,3980,51253),(184254,3,3911,51253),(184255,4,3871,51253),(184256,5,3878,51253),(184257,6,3879,51253),(184258,7,19075,51253),(184259,8,4953,51253),(184260,1,4078,51254),(184261,2,3980,51254),(184262,3,20892,51254),(184263,4,32087,51254),(184264,1,4078,51255),(184265,2,10179,51255),(184266,3,3879,51255),(184267,4,18702,51255),(184268,5,18418,51255),(184269,6,8889,51255),(184270,1,5178,51256),(184271,2,4618,51256),(184272,3,3988,51256),(184273,4,18702,51256),(184274,5,18694,51256),(184275,1,3946,51257),(184276,2,7096,51257),(184277,3,4496,51257),(184278,4,65853,51257),(184279,1,5452,51258),(184280,2,5046,51258),(184281,1,4504,51259),(184282,2,3917,51259),(184283,3,5094,51259),(184284,1,24077,51260),(184285,2,21133,51260),(184286,1,110153,51261),(184287,2,20823,51261),(184288,1,5718,51262),(184289,2,4564,51262),(184290,3,110155,51262),(184291,1,5157,51263),(184292,2,3879,51263),(184293,3,5112,51263),(184294,1,4402,51264),(184295,2,3980,51264),(184296,3,3879,51264),(184297,4,5112,51264),(184298,1,3911,51265),(184299,2,5054,51265),(184300,3,3879,51265),(184301,4,5112,51265),(184302,1,4333,51266),(184303,2,4402,51266),(184304,3,4896,51266),(184305,1,3980,51267),(184306,2,4078,51267),(184307,3,3905,51267),(184308,4,4609,51267),(184309,5,3878,51267),(184310,6,110161,51267),(184311,7,20964,51267),(184312,1,5185,51268),(184313,2,5146,51268),(184314,1,3905,51269),(184315,2,4182,51269),(184316,3,5146,51269),(184317,1,4278,51270),(184318,2,12429,51270),(184319,3,3991,51270),(184320,4,75568,51270),(184321,1,76513,51271),(184322,2,43382,51271),(184323,3,65273,51271),(184324,4,78771,51271),(184325,5,75568,51271),(184326,1,67316,51272),(184327,2,65441,51272),(184328,3,6334,51272),(184329,4,5171,51272),(184330,1,5713,51273),(184331,2,5906,51273),(184332,3,9232,51273),(184333,4,81702,51273),(184334,1,4320,51274),(184335,2,36937,51274),(184336,1,3918,51275),(184337,2,5553,51275),(184338,3,10199,51275),(184339,4,3988,51275),(184340,5,5190,51275),(184341,1,5416,51276),(184342,2,3988,51276),(184343,3,5190,51276),(184344,1,3980,51277),(184345,2,4078,51277),(184346,3,3988,51277),(184347,4,5190,51277),(184348,1,3911,51278),(184349,2,4958,51278),(184350,3,21095,51278),(184351,1,3980,51279),(184352,2,9007,51279),(184353,3,3878,51279),(184354,4,5210,51279),(184355,5,7408,51279),(184356,1,8813,51280),(184357,2,5719,51280),(184358,3,36988,51280),(184359,1,4461,51281),(184360,2,9228,51281),(184361,3,3878,51281),(184362,4,5209,51281),(184363,1,4618,51282),(184364,2,4618,51282),(184365,3,5472,51282),(184366,1,5296,2073),(184367,2,5297,2073),(184368,3,3879,2073),(184369,4,5299,2073),(184370,1,3957,2078),(184371,2,5314,2078),(184372,3,3871,2078),(184373,4,3879,2078),(184374,5,5299,2078),(184375,6,5318,2078),(184376,1,3910,51283),(184377,2,5906,51283),(184378,3,100192,51283),(184379,4,4726,51283),(184380,5,21131,51283),(184381,1,4182,2085),(184382,2,5122,2085),(184383,1,3980,51284),(184384,2,3918,51284),(184385,3,21201,51284),(184386,1,3922,51285),(184387,2,3980,51285),(184388,3,21544,51285),(184389,1,4479,51286),(184390,2,3902,51286),(184391,3,5227,51286),(184392,1,4423,51287),(184393,2,10594,51287),(184394,3,3878,51287),(184395,4,5000,51287),(184396,1,3906,51288),(184397,2,8091,51288),(184398,3,3878,51288),(184399,4,5517,51288),(184400,1,3911,51289),(184401,2,3980,51289),(184402,3,12128,51289),(184403,1,21122,51290),(184404,2,4565,51290),(184405,3,11014,51290),(184406,4,3878,51290),(184407,5,3879,51290),(184408,6,5581,51290),(184409,7,18418,51290),(184410,8,84580,51290),(184411,1,4339,51291),(184412,2,11426,51291),(184413,3,4042,51291),(184414,4,3878,51291),(184415,5,5556,51291),(184416,1,4127,51292),(184417,2,3980,51292),(184418,3,4648,51292),(184419,4,3878,51292),(184420,5,3879,51292),(184421,6,5577,51292),(184422,1,13790,51293),(184423,2,3895,51293),(184424,3,3878,51293),(184425,4,3879,51293),(184426,5,5577,51293),(184427,1,3946,51294),(184428,2,3980,51294),(184429,3,79399,51294),(184430,1,110190,51295),(184431,2,5264,51295),(184432,3,5627,51295),(184433,4,18418,51295),(184434,5,26276,51295),(184435,1,3892,51296),(184436,2,5906,51296),(184437,3,94134,51296),(184438,4,4325,51296),(184439,5,6789,51296),(184440,1,5804,51297),(184441,2,4643,51297),(184442,3,4325,51297),(184443,4,5906,51297),(184444,5,3878,51297),(184445,6,5645,51297),(184446,7,5647,51297),(184447,1,4879,51298),(184448,2,3980,51298),(184449,3,4323,51298),(184450,4,5906,51298),(184451,5,3878,51298),(184452,6,5645,51298),(184453,7,5647,51298),(184454,1,49069,51299),(184455,2,3946,51299),(184456,3,7003,51299),(184457,1,3905,51300),(184458,2,4078,51300),(184459,3,7003,51300),(184460,1,4078,51301),(184461,2,3895,51301),(184462,3,21437,51301),(184463,1,4078,51301),(184464,2,3895,51301),(184465,3,21437,51301),(184466,1,4461,51302),(184467,2,5307,51302),(184468,3,21458,51302),(184469,1,5092,51303),(184470,2,3980,51303),(184471,3,4947,51303),(184472,4,37145,51303),(184473,1,5718,51304),(184474,2,5157,51304),(184475,3,37145,51304),(184476,1,6245,51305),(184477,2,3946,51305),(184478,3,21525,51305),(184479,1,4078,51306),(184480,2,4112,51306),(184481,3,3878,51306),(184482,4,5710,51306),(184483,1,4564,51307),(184484,2,4564,51307),(184485,3,5178,51307),(184486,4,6344,51307),(184487,5,21529,51307),(184488,1,3886,51308),(184489,2,16358,51308),(184490,3,5840,51308),(184491,4,37190,51308),(184492,1,3918,51309),(184493,2,4078,51309),(184494,3,81801,51309),(184495,4,80164,51309),(184496,1,5718,51310),(184497,2,4564,51310),(184498,3,3878,51310),(184499,4,5733,51310),(184500,1,18232,51311),(184501,2,3878,51311),(184502,3,5733,51311),(184503,4,17043,51311),(184504,5,37200,51311),(184505,1,6170,51312),(184506,2,6170,51312),(184507,3,13085,51312),(184508,4,4618,51312),(184509,5,3991,51312),(184510,6,3879,51312),(184511,7,94221,51312),(184512,8,94222,51312),(184513,9,94223,51312),(184514,1,3905,51313),(184515,2,3980,51313),(184516,3,3878,51313),(184517,4,3879,51313),(184518,5,21574,51313),(184519,1,5719,51314),(184520,2,6170,51314),(184521,3,5406,51314),(184522,4,3879,51314),(184523,5,78640,51314),(184524,1,3910,51315),(184525,2,3911,51315),(184526,3,38019,51315),(184527,1,8300,51316),(184528,2,10886,51316),(184529,3,38019,51316),(184530,1,4609,51317),(184531,2,4648,51317),(184532,3,3878,51317),(184533,4,9499,51317),(184534,5,38019,51317),(184535,1,106700,51318),(184536,2,37273,51318),(184537,1,4564,51319),(184538,2,3878,51319),(184539,3,5818,51319),(184540,1,3871,51320),(184541,2,50337,51320),(184542,1,3911,51321),(184543,2,4878,51321),(184544,3,21646,51321),(184545,1,4182,51322),(184546,2,5836,51322),(184547,3,9980,51322),(184548,1,3963,51323),(184549,2,6245,51323),(184550,3,3879,51323),(184551,4,5410,51323),(184552,1,5719,51324),(184553,2,4564,51324),(184554,3,37347,51324),(184555,1,4078,2212),(184556,2,5873,2212),(184557,1,4333,51325),(184558,2,7329,51325),(184559,3,3879,51325),(184560,4,89119,51325),(184561,1,13085,51326),(184562,2,8813,51326),(184563,3,3879,51326),(184564,4,89119,51326),(184565,1,3895,2218),(184566,2,3946,2218),(184567,3,5876,2218),(184568,1,4878,51327),(184569,2,5885,51327),(184570,1,5178,51328),(184571,2,4564,51328),(184572,3,5898,51328),(184573,1,5264,51329),(184574,2,5898,51329),(184575,1,3980,51330),(184576,2,3946,51330),(184577,3,10725,51330),(184578,4,100826,51330),(184579,5,5898,51330),(184580,1,4564,51331),(184581,2,11014,51331),(184582,3,110227,51331),(184583,4,3878,51331),(184584,5,79702,51331),(184585,1,3871,51332),(184586,2,4197,51332),(184587,3,3957,51332),(184588,4,37324,51332),(184589,1,21122,51333),(184590,2,6344,51333),(184591,3,3879,51333),(184592,4,5959,51333),(184593,1,8015,51334),(184594,2,5804,51334),(184595,3,110231,51334),(184596,4,3879,51334),(184597,5,5959,51334),(184598,1,3910,51335),(184599,2,3946,51335),(184600,3,5967,51335),(184601,1,3980,51336),(184602,2,21831,51336),(184603,1,4564,51337),(184604,2,8814,51337),(184605,3,5491,51337),(184606,1,3910,2246),(184607,2,4489,2246),(184608,3,6028,2246),(184609,4,6032,2246),(184610,5,18418,2246),(184611,6,6039,2246),(184612,1,3980,51338),(184613,2,3911,51338),(184614,3,37387,51338),(184615,1,3911,51339),(184616,2,3980,51339),(184617,3,89137,51339),(184618,4,9422,51339),(184619,5,76632,51339),(184620,1,10454,51340),(184621,2,3879,51340),(184622,3,6067,51340),(184623,1,4197,51341),(184624,2,7100,51341),(184625,3,3879,51341),(184626,4,6067,51341),(184627,1,5452,51342),(184628,2,9980,51342),(184629,3,3879,51342),(184630,4,6067,51342),(184631,1,6065,51343),(184632,2,10737,51343),(184633,3,6067,51343),(184634,1,5719,51344),(184635,2,37560,51344),(184636,1,4278,2280),(184637,2,6161,2280),(184638,1,4564,51345),(184639,2,5178,51345),(184640,3,60163,51345),(184641,1,3892,2282),(184642,2,6168,2282),(184643,1,3911,51346),(184644,2,6168,51346),(184645,1,3918,51347),(184646,2,4350,51347),(184647,3,9707,51347),(184648,4,6168,51347),(184649,1,98950,41857),(184650,2,4536,41857),(184651,3,6168,41857),(184652,1,4878,51348),(184653,2,4328,51348),(184654,3,3878,51348),(184655,4,6172,51348),(184656,1,5092,51349),(184657,2,5879,51349),(184658,1,4333,51350),(184659,2,3946,51350),(184660,3,3895,51350),(184661,4,4170,51350),(184662,5,79143,51350),(184663,1,4197,41883),(184664,2,4323,41883),(184665,3,6189,41883),(184666,1,4402,51351),(184667,2,4564,51351),(184668,3,4618,51351),(184669,4,13085,51351),(184670,5,6189,51351),(184671,1,5054,51352),(184672,2,3871,51352),(184673,3,6223,51352),(184674,1,6245,51353),(184675,2,4173,51353),(184676,3,4042,51353),(184677,4,3879,51353),(184678,5,6232,51353),(184679,1,13085,51354),(184680,2,10644,51354),(184681,3,6106,51354),(184682,1,4564,51355),(184683,2,10644,51355),(184684,3,3878,51355),(184685,4,3879,51355),(184686,5,6220,51355),(184687,1,4078,51356),(184688,2,6065,51356),(184689,3,4111,51356),(184690,4,43171,51356),(184691,1,3871,41958),(184692,2,4078,41958),(184693,3,8836,41958),(184694,4,6312,41958),(184695,1,3980,41960),(184696,2,6312,41960),(184697,1,3871,51357),(184698,2,3878,51357),(184699,3,22152,51357),(184700,1,3936,51358),(184701,2,4536,51358),(184702,3,4719,51358),(184703,4,3917,51358),(184704,5,3991,51358),(184705,6,3878,51358),(184706,7,3879,51358),(184707,8,22012,51358),(184708,9,18418,51358),(184709,10,94306,51358),(184710,1,8813,51359),(184711,2,20534,51359),(184712,3,6356,51359),(184713,1,3905,51360),(184714,2,3980,51360),(184715,3,6521,51360),(184716,4,6356,51360),(184717,5,18418,51360),(184718,6,22004,51360),(184719,1,9875,51361),(184720,2,110259,51361),(184721,3,37498,51361),(184722,1,4618,51362),(184723,2,37497,51362),(184724,3,37498,51362),(184725,1,10886,51363),(184726,2,6344,51363),(184727,3,13085,51363),(184728,4,4618,51363),(184729,5,6896,51363),(184730,1,5185,51364),(184731,2,6436,51364),(184732,1,3911,51365),(184733,2,37522,51365),(184734,3,6436,51365),(184735,1,3905,51366),(184736,2,4288,51366),(184737,3,4291,51366),(184738,4,6448,51366),(184739,1,3911,51367),(184740,2,4485,51367),(184741,3,6448,51367),(184742,1,5718,51368),(184743,2,4485,51368),(184744,3,6448,51368),(184745,1,4878,45177),(184746,2,3879,45177),(184747,3,6448,45177),(184748,4,12445,45177),(184749,1,110268,51369),(184750,2,103797,51369),(184751,3,3879,51369),(184752,4,6448,51369),(184753,5,12445,51369),(184754,1,4251,51370),(184755,2,3895,51370),(184756,3,3946,51370),(184757,4,6448,51370),(184758,5,18418,51370),(184759,6,84185,51370),(184760,1,3911,51371),(184761,2,3980,51371),(184762,3,5906,51371),(184763,4,6448,51371),(184764,5,18418,51371),(184765,6,11737,51371),(184766,7,110271,51371),(184767,1,3946,2376),(184768,2,6501,2376),(184769,1,5157,51372),(184770,2,8813,51372),(184771,3,4564,51372),(184772,4,37547,51372),(184773,1,3980,51373),(184774,2,4127,51373),(184775,3,37547,51373),(184776,1,4909,51374),(184777,2,4325,51374),(184778,3,3922,51374),(184779,4,81922,51374),(184780,1,4554,51375),(184781,2,3957,51375),(184782,3,6549,51375),(184783,4,6550,51375),(184784,1,3902,51376),(184785,2,6600,51376),(184786,1,8537,51377),(184787,2,3946,51377),(184788,3,6600,51377),(184789,1,3917,51378),(184790,2,5307,51378),(184791,3,6600,51378),(184792,1,9722,51379),(184793,2,4251,51379),(184794,3,6600,51379),(184795,1,4111,51380),(184796,2,5092,51380),(184797,3,3905,51380),(184798,4,110281,51380),(184799,1,4536,51381),(184800,2,4111,51381),(184801,3,3905,51381),(184802,4,79986,51381),(184803,1,4182,51382),(184804,2,12108,51382),(184805,3,37612,51382),(184806,1,5092,51383),(184807,2,4504,51383),(184808,3,3946,51383),(184809,4,22149,51383),(184810,1,4111,51384),(184811,2,87169,51384),(184812,1,4461,51385),(184813,2,4388,51385),(184814,3,110287,51385),(184815,1,5157,51386),(184816,2,5178,51386),(184817,3,3878,51386),(184818,4,5079,51386),(184819,5,40894,51386),(184820,1,4618,51387),(184821,2,5157,51387),(184822,3,11014,51387),(184823,4,22172,51387),(184824,1,4878,42082),(184825,2,3878,42082),(184826,3,8402,42082),(184827,1,3910,51388),(184828,2,4779,51388),(184829,3,4461,51388),(184830,4,3878,51388),(184831,5,3879,51388),(184832,6,6688,51388),(184833,1,4035,42109),(184834,2,4423,42109),(184835,3,10594,42109),(184836,4,6914,42109),(184837,5,6681,42109),(184838,1,4643,51389),(184839,2,4355,51389),(184840,3,4713,51389),(184841,4,37653,51389),(184842,5,7151,51389),(184843,1,5921,51390),(184844,2,6141,51390),(184845,3,3980,51390),(184846,4,3871,51390),(184847,5,37653,51390),(184848,6,7151,51390),(184849,1,7329,51391),(184850,2,5054,51391),(184851,3,37653,51391),(184852,4,7151,51391),(184853,1,4350,51392),(184854,2,3905,51392),(184855,3,3997,51392),(184856,4,6654,51392),(184857,1,10644,51393),(184858,2,8300,51393),(184859,3,10644,51393),(184860,4,6654,51393),(184861,1,10644,51394),(184862,2,6831,51394),(184863,3,3879,51394),(184864,4,36900,51394),(184865,1,3902,2444),(184866,2,6744,2444),(184867,1,3911,51395),(184868,2,22236,51395),(184869,3,14499,51395),(184870,1,3946,51396),(184871,2,3871,51396),(184872,3,9232,51396),(184873,4,6816,51396),(184874,5,16670,51396),(184875,1,6344,51397),(184876,2,37741,51397),(184877,1,110301,51398),(184878,2,3871,51398),(184879,3,22363,51398),(184880,1,6281,51399),(184881,2,6928,51399),(184882,1,4564,51400),(184883,2,6344,51400),(184884,3,5843,51400),(184885,4,6384,51400),(184886,5,3988,51400),(184887,6,81974,51400),(184888,1,4805,51401),(184889,2,4078,51401),(184890,3,22428,51401),(184891,1,5718,51402),(184892,2,26695,51402),(184893,3,22428,51402),(184894,1,4479,2493),(184895,2,3980,2493),(184896,3,6936,2493),(184897,1,5191,41118),(184898,2,4042,41118),(184899,3,6949,41118),(184900,4,20619,41118),(184901,1,4443,51403),(184902,2,4042,51403),(184903,3,6949,51403),(184904,4,20619,51403),(184905,1,5804,51404),(184906,2,9232,51404),(184907,3,80230,51404),(184908,4,24825,51404),(184909,1,3918,51405),(184910,2,4485,51405),(184911,3,6989,51405),(184912,1,3980,51406),(184913,2,4485,51406),(184914,3,5602,51406),(184915,4,7596,51406),(184916,1,4461,51407),(184917,2,3895,51407),(184918,3,3963,51407),(184919,4,5636,51407),(184920,1,5297,51408),(184921,2,5650,51408),(184922,1,6170,51409),(184923,2,3879,51409),(184924,3,7010,51409),(184925,1,4618,51410),(184926,2,10644,51410),(184927,3,3879,51410),(184928,4,7010,51410),(184929,1,6142,51411),(184930,2,4355,51411),(184931,3,7026,51411),(184932,4,80164,51411),(184933,1,4246,2519),(184934,2,6245,2519),(184935,3,7005,2519),(184936,1,3910,51412),(184937,2,3946,51412),(184938,3,4232,51412),(184939,4,3879,51412),(184940,5,7071,51412),(184941,1,3980,51413),(184942,2,4504,51413),(184943,3,60293,51413),(184944,1,6334,51414),(184945,2,7020,51414),(184946,1,4779,2527),(184947,2,7059,2527),(184948,1,3917,51415),(184949,2,4648,51415),(184950,3,7035,51415),(184951,1,4618,51155),(184952,2,6170,51155),(184953,3,5718,51155),(184954,4,3879,51155),(184955,5,7009,51155),(184956,1,4727,51416),(184957,2,7118,51416),(184958,1,3910,51417),(184959,2,7142,51417),(184960,1,5289,51418),(184961,2,3980,51418),(184962,3,3946,51418),(184963,4,7142,51418),(184964,1,4320,51419),(184965,2,4520,51419),(184966,3,60321,51419),(184967,1,5718,51420),(184968,2,3878,51420),(184969,3,3879,51420),(184970,4,5580,51420),(184971,1,4111,51421),(184972,2,5628,51421),(184973,1,15698,51422),(184974,2,3910,51422),(184975,3,5628,51422),(184976,4,80164,51422),(184977,1,3918,51423),(184978,2,4078,51423),(184979,3,4609,51423),(184980,4,22746,51423),(184981,1,4018,51424),(184982,2,3911,51424),(184983,3,3988,51424),(184984,4,7322,51424),(184985,1,5054,51425),(184986,2,38000,51425),(184987,1,3917,51426),(184988,2,3911,51426),(184989,3,5642,51426),(184990,4,6489,51426),(184991,5,3878,51426),(184992,6,79155,51426),(184993,1,5719,51427),(184994,2,10885,51427),(184995,3,5157,51427),(184996,4,5718,51427),(184997,5,6489,51427),(184998,6,3878,51427),(184999,7,79155,51427),(185000,1,5719,51428),(185001,2,8813,51428),(185002,3,6170,51428),(185003,4,37011,51428),(185004,1,3910,42405),(185005,2,7378,42405),(185006,1,9228,51429),(185007,2,8562,51429),(185008,3,4829,51429),(185009,4,3878,51429),(185010,5,12308,51429),(185011,1,3902,51430),(185012,2,7408,51430),(185013,1,3898,51431),(185014,2,3871,51431),(185015,3,95565,51431),(185016,4,3991,51431),(185017,5,7408,51431),(185018,1,4078,51432),(185019,2,4232,51432),(185020,3,7408,51432),(185021,1,4618,51433),(185022,2,4564,51433),(185023,3,7408,51433),(185024,1,4536,42421),(185025,2,3905,42421),(185026,3,77684,42421),(185027,1,3910,51434),(185028,2,3957,51434),(185029,3,9232,51434),(185030,4,15237,51434),(185031,5,77684,51434),(185032,1,4564,51435),(185033,2,7473,51435),(185034,1,5157,51436),(185035,2,4564,51436),(185036,3,7478,51436),(185037,1,84555,51437),(185038,2,7497,51437),(185039,1,3905,51438),(185040,2,38098,51438),(185041,1,4116,51439),(185042,2,4644,51439),(185043,3,22916,51439),(185044,1,5178,51440),(185045,2,4564,51440),(185046,3,38110,51440),(185047,1,3957,51441),(185048,2,3911,51441),(185049,3,38110,51441),(185050,1,4461,51442),(185051,2,4536,51442),(185052,3,79416,51442),(185053,1,4325,51443),(185054,2,4614,51443),(185055,3,7625,51443),(185056,1,3871,51444),(185057,2,4779,51444),(185058,3,46928,51444),(185059,1,4461,51445),(185060,2,3910,51445),(185061,3,46928,51445),(185062,1,3883,51446),(185063,2,4350,51446),(185064,3,84633,51446),(185065,4,3988,51446),(185066,5,7347,51446),(185067,6,84635,51446),(185068,1,4320,2695),(185069,2,4616,2695),(185070,3,7676,2695),(185071,1,4529,51447),(185072,2,3957,51447),(185073,3,3878,51447),(185074,4,32129,51447),(185075,5,14389,51447),(185076,6,110351,51447),(185077,1,4278,51448),(185078,2,6914,51448),(185079,3,23033,51448),(185080,1,6149,51449),(185081,2,3878,51449),(185082,3,7707,51449),(185083,1,4197,51450),(185084,2,4111,51450),(185085,3,7728,51450),(185086,1,4179,51451),(185087,2,4950,51451),(185088,3,15489,51451),(185089,4,18418,51451),(185090,5,38863,51451),(185091,6,15493,51451),(185092,1,3883,51452),(185093,2,3886,51452),(185094,3,14532,51452),(185095,4,82110,51452),(185096,1,3946,51453),(185097,2,3879,51453),(185098,3,7768,51453),(185099,4,18418,51453),(185100,5,19111,51453),(185101,1,8300,51454),(185102,2,5718,51454),(185103,3,38219,51454),(185104,4,10956,51454),(185105,1,4618,51455),(185106,2,5178,51455),(185107,3,3991,51455),(185108,4,23113,51455),(185109,1,4878,51456),(185110,2,110362,51456),(185111,3,6907,51456),(185112,1,4643,51457),(185113,2,10737,51457),(185114,3,7844,51457),(185115,4,110362,51457),(185116,5,6907,51457),(185117,1,3957,51458),(185118,2,9722,51458),(185119,3,97950,51458),(185120,1,37913,51459),(185121,2,3879,51459),(185122,3,7829,51459),(185123,4,7193,51459),(185124,1,94268,51460),(185125,2,7875,51460),(185126,1,4197,51461),(185127,2,7875,51461),(185128,1,3892,51462),(185129,2,4643,51462),(185130,3,7893,51462),(185131,4,5449,51462),(185132,1,4618,51463),(185133,2,13085,51463),(185134,3,5449,51463),(185135,4,45708,51463),(185136,1,4035,51464),(185137,2,6339,51464),(185138,3,3996,51464),(185139,4,38300,51464),(185140,1,48266,51465),(185141,2,6245,51465),(185142,3,7938,51465),(185143,4,42086,51465),(185144,1,3910,51466),(185145,2,7938,51466),(185146,3,19272,51466),(185147,1,4564,51467),(185148,2,5157,51467),(185149,3,5719,51467),(185150,4,4425,51467),(185151,1,5178,51468),(185152,2,13085,51468),(185153,3,6170,51468),(185154,4,3878,51468),(185155,5,23135,51468),(185156,1,4618,51469),(185157,2,28074,51469),(185158,1,4564,51470),(185159,2,90551,51470),(185160,1,12247,51471),(185161,2,3988,51471),(185162,3,7347,51471),(185163,4,8128,51471),(185164,1,3957,2817),(185165,2,8140,2817),(185166,1,3946,51472),(185167,2,3926,51472),(185168,3,4182,51472),(185169,4,8149,51472),(185170,1,4384,42696),(185171,2,8149,42696),(185172,1,3905,51473),(185173,2,4609,51473),(185174,3,8188,51473),(185175,1,3946,51474),(185176,2,3988,51474),(185177,3,7347,51474),(185178,4,41784,51474),(185179,5,8188,51474),(185180,1,5718,51475),(185181,2,5157,51475),(185182,3,5178,51475),(185183,4,8184,51475),(185184,1,3980,51476),(185185,2,3871,51476),(185186,3,3946,51476),(185187,4,4170,51476),(185188,5,8184,51476),(185189,1,4564,51477),(185190,2,6170,51477),(185191,3,3991,51477),(185192,4,28259,51477),(185193,1,3918,51478),(185194,2,4504,51478),(185195,3,38437,51478),(185196,1,4504,51479),(185197,2,5415,51479),(185198,3,23379,51479),(185199,1,7096,51480),(185200,2,23379,51480),(185201,1,4111,51481),(185202,2,23362,51481),(185203,1,4111,51482),(185204,2,3899,51482),(185205,3,23362,51482),(185206,1,6521,51483),(185207,2,4589,51483),(185208,3,23362,51483),(185209,1,3895,51484),(185210,2,4170,51484),(185211,3,7865,51484),(185212,4,8343,51484),(185213,1,4182,51485),(185214,2,3871,51485),(185215,3,4328,51485),(185216,4,3878,51485),(185217,5,8355,51485),(185218,6,46714,51485),(185219,1,3917,51486),(185220,2,4127,51486),(185221,3,38545,51486),(185222,1,4355,51487),(185223,2,4461,51487),(185224,3,4182,51487),(185225,4,3878,51487),(185226,5,8398,51487),(185227,1,4564,51488),(185228,2,3878,51488),(185229,3,8398,51488),(185230,1,5719,51489),(185231,2,4564,51489),(185232,3,3878,51489),(185233,4,8398,51489),(185234,1,3905,51490),(185235,2,4700,51490),(185236,3,4609,51490),(185237,4,3917,51490),(185238,5,3878,51490),(185239,6,8398,51490),(185240,7,18418,51490),(185241,8,8407,51490),(185242,1,4111,51491),(185243,2,3918,51491),(185244,3,51086,51491),(185245,4,18418,51491),(185246,5,88121,51491),(185247,1,5191,51492),(185248,2,8443,51492),(185249,1,4029,42771),(185250,2,5238,42771),(185251,3,8443,42771),(185252,1,4675,51493),(185253,2,33483,51493),(185254,3,23464,51493),(185255,1,4879,51494),(185256,2,4648,51494),(185257,3,8473,51494),(185258,1,3980,51495),(185259,2,4878,51495),(185260,3,8516,51495),(185261,1,4947,51496),(185262,2,3991,51496),(185263,3,3878,51496),(185264,4,38597,51496),(185265,1,94489,51497),(185266,2,3980,51497),(185267,3,3991,51497),(185268,4,3878,51497),(185269,5,38597,51497),(185270,1,3957,51498),(185271,2,4078,51498),(185272,3,4127,51498),(185273,4,3878,51498),(185274,5,8540,51498),(185275,1,3911,51499),(185276,2,5267,51499),(185277,3,3878,51499),(185278,4,8540,51499),(185279,1,5054,51500),(185280,2,110407,51500),(185281,3,88473,51500),(185282,1,3911,51501),(185283,2,110407,51501),(185284,3,88473,51501),(185285,1,3899,51502),(185286,2,4609,51502),(185287,3,3878,51502),(185288,4,23558,51502),(185289,1,6309,51503),(185290,2,7135,51503),(185291,3,3878,51503),(185292,4,23558,51503),(185293,1,5719,51504),(185294,2,4564,51504),(185295,3,79434,51504),(185296,1,3905,51505),(185297,2,3878,51505),(185298,3,8661,51505),(185299,4,98764,51505),(185300,1,4078,51506),(185301,2,3871,51506),(185302,3,23658,51506),(185303,1,3910,51507),(185304,2,3946,51507),(185305,3,13415,51507),(185306,4,3878,51507),(185307,5,60515,51507),(185308,1,4947,51508),(185309,2,3946,51508),(185310,3,79185,51508),(185311,1,4618,51509),(185312,2,4564,51509),(185313,3,79185,51509),(185314,1,4461,51510),(185315,2,4648,51510),(185316,3,79186,51510),(185317,1,6344,51511),(185318,2,20795,51511),(185319,3,23744,51511),(185320,1,6344,51512),(185321,2,5178,51512),(185322,3,110421,51512),(185323,4,41356,51512),(185324,1,5157,51513),(185325,2,8814,51513),(185326,3,4564,51513),(185327,4,4618,51513),(185328,5,110423,51513),(185329,1,4325,51514),(185330,2,5092,51514),(185331,3,4726,51514),(185332,4,110423,51514),(185333,1,4675,51515),(185334,2,38751,51515),(185335,1,5191,4788),(185336,2,14692,4788),(185337,3,14678,4788),(185338,1,4643,51516),(185339,2,3886,51516),(185340,3,3988,51516),(185341,4,87250,51516),(185342,5,3988,51516),(185343,6,60392,51516),(185344,1,3946,51517),(185345,2,4411,51517),(185346,3,62774,51517),(185347,1,3980,3003),(185348,2,8851,3003),(185349,1,3911,51518),(185350,2,4805,51518),(185351,3,8859,51518),(185352,1,4564,51519),(185353,2,3878,51519),(185354,3,8889,51519),(185355,1,3980,51520),(185356,2,4609,51520),(185357,3,3871,51520),(185358,4,3878,51520),(185359,5,8889,51520),(185360,1,5178,51521),(185361,2,5178,51521),(185362,3,3878,51521),(185363,4,8889,51521),(185364,5,18418,51521),(185365,6,90568,51521),(185366,1,13486,51522),(185367,2,4478,51522),(185368,3,38810,51522),(185369,4,13903,51522),(185370,1,3980,51523),(185371,2,4011,51523),(185372,3,82245,51523),(185373,4,18418,51523),(185374,5,62806,51523),(185375,1,4564,51524),(185376,2,5718,51524),(185377,3,8952,51524),(185378,1,4170,51525),(185379,2,7865,51525),(185380,3,110436,51525),(185381,1,4078,51526),(185382,2,4127,51526),(185383,3,23946,51526),(185384,1,5906,43059),(185385,2,5931,43059),(185386,3,4355,43059),(185387,4,4700,43059),(185388,5,9028,43059),(185389,1,14524,51527),(185390,2,3902,51527),(185391,3,14865,51527),(185392,4,61063,51527),(185393,5,3879,51527),(185394,6,11803,51527),(185395,1,5307,51528),(185396,2,14524,51528),(185397,3,61063,51528),(185398,4,3879,51528),(185399,5,11803,51528),(185400,1,4461,51529),(185401,2,4078,51529),(185402,3,9137,51529),(185403,1,4564,51530),(185404,2,110442,51530),(185405,1,5238,51531),(185406,2,3926,51531),(185407,3,3878,51531),(185408,4,3879,51531),(185409,5,49239,51531),(185410,1,3946,51532),(185411,2,5238,51532),(185412,3,3878,51532),(185413,4,76397,51532),(185414,1,4564,51533),(185415,2,40116,51533),(185416,3,18418,51533),(185417,4,9419,51533),(185418,1,5719,51534),(185419,2,4565,51534),(185420,3,4564,51534),(185421,4,8497,51534),(185422,1,4288,3088),(185423,2,7935,3088),(185424,3,3871,3088),(185425,4,3878,3088),(185426,5,9136,3088),(185427,1,11014,51535),(185428,2,5397,51535),(185429,3,3878,51535),(185430,4,9136,51535),(185431,1,4127,51536),(185432,2,5238,51536),(185433,3,45987,51536),(185434,4,18418,51536),(185435,5,34567,51536),(185436,1,10886,51537),(185437,2,4564,51537),(185438,3,5178,51537),(185439,4,79443,51537),(185440,1,4078,51538),(185441,2,9154,51538),(185442,1,3946,3100),(185443,2,9154,3100),(185444,1,6170,51539),(185445,2,5178,51539),(185446,3,24110,51539),(185447,1,4504,3108),(185448,2,3980,3108),(185449,3,3878,3108),(185450,4,9200,3108),(185451,1,4564,51540),(185452,2,4618,51540),(185453,3,3878,51540),(185454,4,9204,51540),(185455,1,4564,51541),(185456,2,6170,51541),(185457,3,3878,51541),(185458,4,41906,51541),(185459,1,6245,51542),(185460,2,8686,51542),(185461,3,11164,51542),(185462,1,3980,51543),(185463,2,4504,51543),(185464,3,3917,51543),(185465,4,3957,51543),(185466,5,40365,51543),(185467,1,4565,51544),(185468,2,3878,51544),(185469,3,9458,51544),(185470,1,5157,51545),(185471,2,5178,51545),(185472,3,24205,51545),(185473,1,3871,51546),(185474,2,3946,51546),(185475,3,11117,51546),(185476,1,3980,51547),(185477,2,24266,51547),(185478,1,4643,51548),(185479,2,9247,51548),(185480,1,3872,51549),(185481,2,100512,51549),(185482,1,75293,51550),(185483,2,5931,51550),(185484,3,6305,51550),(185485,1,3946,51551),(185486,2,4123,51551),(185487,3,3980,51551),(185488,4,3878,51551),(185489,5,39189,51551),(185490,1,9332,3147),(185491,2,9334,3147),(185492,1,4278,51552),(185493,2,3918,51552),(185494,3,4078,51552),(185495,4,39057,51552),(185496,1,6212,51553),(185497,2,9346,51553),(185498,1,5191,51554),(185499,2,3918,51554),(185500,3,9353,51554),(185501,1,4116,51555),(185502,2,3886,51555),(185503,3,4003,51555),(185504,4,9352,51555),(185505,1,4350,51556),(185506,2,7689,51556),(185507,3,9357,51556),(185508,1,4644,51557),(185509,2,42406,51557),(185510,3,4323,51557),(185511,4,3871,51557),(185512,5,9357,51557),(185513,1,4254,51558),(185514,2,5368,51558),(185515,3,9357,51558),(185516,1,110472,51559),(185517,1,110473,51560),(185518,2,3965,51560),(185519,3,39224,51560),(185520,1,10644,51561),(185521,2,4564,51561),(185522,3,4565,51561),(185523,4,4618,51561),(185524,5,13085,51561),(185525,6,24402,51561),(185526,1,4618,51562),(185527,2,9368,51562),(185528,1,4643,51563),(185529,2,10965,51563),(185530,1,13085,51564),(185531,2,4564,51564),(185532,3,4197,51564),(185533,4,5718,51564),(185534,5,4618,51564),(185535,6,40364,51564),(185536,1,3965,51565),(185537,2,4333,51565),(185538,3,5004,51565),(185539,4,40505,51565),(185540,1,110480,51566),(185541,2,9394,51566),(185542,1,4461,51567),(185543,2,9394,51567),(185544,1,4564,51568),(185545,2,4564,51568),(185546,3,9394,51568),(185547,1,5553,3171),(185548,2,4078,3171),(185549,3,4878,3171),(185550,4,5803,3171),(185551,5,3878,3171),(185552,6,3879,3171),(185553,7,4739,3171),(185554,1,77932,51569),(185555,2,110484,51569),(185556,1,4111,51570),(185557,2,3980,51570),(185558,3,3878,51570),(185559,4,48456,51570),(185560,1,4879,51571),(185561,2,12287,51571),(185562,3,3878,51571),(185563,4,48456,51571),(185564,1,4564,51572),(185565,2,4564,51572),(185566,3,8814,51572),(185567,4,5856,51572),(185568,1,21122,51573),(185569,2,5857,51573),(185570,3,110489,51573),(185571,1,25901,51574),(185572,2,11014,51574),(185573,3,3878,51574),(185574,4,9490,51574),(185575,1,3886,51575),(185576,2,4950,51575),(185577,3,4116,51575),(185578,4,3878,51575),(185579,5,9495,51575),(185580,6,18418,51575),(185581,7,46357,51575),(185582,1,4648,51576),(185583,2,37929,51576),(185584,1,4461,51577),(185585,2,4504,51577),(185586,3,37929,51577),(185587,1,3871,51578),(185588,2,3878,51578),(185589,3,12055,51578),(185590,1,9009,51579),(185591,2,4536,51579),(185592,3,4609,51579),(185593,4,16811,51579),(185594,1,3910,3202),(185595,2,3957,3202),(185596,3,9518,3202),(185597,1,46530,51580),(185598,2,9518,51580),(185599,1,4339,3203),(185600,2,4182,3203),(185601,3,3957,3203),(185602,4,9525,3203),(185603,1,110498,51581),(185604,2,5347,51581),(185605,3,9525,51581),(185606,1,110498,51582),(185607,2,5347,51582),(185608,3,8188,51582),(185609,4,24265,51582),(185610,1,9528,51583),(185611,2,4246,51583),(185612,3,5185,51583),(185613,4,9525,51583),(185614,1,3911,51584),(185615,2,4648,51584),(185616,3,9525,51584),(185617,1,4078,51585),(185618,2,3980,51585),(185619,3,79190,51585),(185620,1,96360,51586),(185621,2,8814,51586),(185622,3,4618,51586),(185623,4,5718,51586),(185624,5,6344,51586),(185625,6,5178,51586),(185626,7,3878,51586),(185627,8,39379,51586),(185628,9,5249,51586),(185629,1,3910,51587),(185630,2,3957,51587),(185631,3,3878,51587),(185632,4,3879,51587),(185633,5,9556,51587),(185634,1,100700,51588),(185635,2,3878,51588),(185636,3,3879,51588),(185637,4,9556,51588),(185638,5,3988,51588),(185639,6,40695,51588),(185640,1,6305,51589),(185641,2,9563,51589),(185642,1,4461,51590),(185643,2,4111,51590),(185644,3,9563,51590),(185645,1,3910,43329),(185646,2,6225,43329),(185647,3,9563,43329),(185648,1,3980,51591),(185649,2,11480,51591),(185650,3,9563,51591),(185651,1,4672,51592),(185652,2,6993,51592),(185653,3,3991,51592),(185654,4,3878,51592),(185655,5,3879,51592),(185656,6,9614,51592),(185657,1,8813,51593),(185658,2,5719,51593),(185659,3,3991,51593),(185660,4,3878,51593),(185661,5,3879,51593),(185662,6,9614,51593),(185663,1,4078,51594),(185664,2,39415,51594),(185665,1,5178,51595),(185666,2,88028,51595),(185667,3,18418,51595),(185668,4,34997,51595),(185669,1,3895,51596),(185670,2,6032,51596),(185671,3,3957,51596),(185672,4,24720,51596),(185673,1,14532,51597),(185674,2,3886,51597),(185675,3,4179,51597),(185676,4,24802,51597),(185677,1,8813,51598),(185678,2,4564,51598),(185679,3,3878,51598),(185680,4,3879,51598),(185681,5,60719,51598),(185682,1,3871,43386),(185683,2,24825,43386),(185684,1,5185,51599),(185685,2,24825,51599),(185686,1,3997,51600),(185687,2,4111,51600),(185688,3,4474,51600),(185689,1,4471,51601),(185690,2,3946,51601),(185691,3,4474,51601),(185692,4,4466,51601),(185693,1,3902,51602),(185694,2,3910,51602),(185695,3,9656,51602),(185696,1,5713,51603),(185697,2,9656,51603),(185698,1,5054,51604),(185699,2,5314,51604),(185700,3,8051,51604),(185701,4,39505,51604),(185702,1,5185,43399),(185703,2,3878,43399),(185704,3,49439,43399),(185705,1,5718,51605),(185706,2,3878,51605),(185707,3,49439,51605),(185708,1,4179,51606),(185709,2,5803,51606),(185710,3,4181,51606),(185711,4,50113,51606),(185712,1,3957,51607),(185713,2,5054,51607),(185714,3,9704,51607),(185715,1,5719,51608),(185716,2,4564,51608),(185717,3,13085,51608),(185718,4,6170,51608),(185719,5,9781,51608),(185720,1,4564,51609),(185721,2,6344,51609),(185722,3,39578,51609),(185723,1,4504,51610),(185724,2,4584,51610),(185725,3,24962,51610),(185726,1,4564,51611),(185727,2,4564,51611),(185728,3,24962,51611),(185729,4,5719,51611),(185730,5,5178,51611),(185731,6,62478,51611),(185732,1,3895,51612),(185733,2,5238,51612),(185734,3,39608,51612),(185735,1,6170,51613),(185736,2,4564,51613),(185737,3,39639,51613),(185738,1,4461,51614),(185739,2,4078,51614),(185740,3,9811,51614),(185741,1,3911,51615),(185742,2,9270,51615),(185743,3,5906,51615),(185744,4,39743,51615),(185745,1,3917,51616),(185746,2,4388,51616),(185747,3,36954,51616),(185748,1,4461,51617),(185749,2,4320,51617),(185750,3,36954,51617),(185751,1,3980,51618),(185752,2,3905,51618),(185753,3,36954,51618),(185754,1,6309,3308),(185755,2,4320,3308),(185756,3,3946,3308),(185757,4,6914,3308),(185758,5,3957,3308),(185759,6,9908,3308),(185760,1,4078,51619),(185761,2,13507,51619),(185762,3,3878,51619),(185763,4,9933,51619),(185764,1,13486,51620),(185765,2,3878,51620),(185766,3,14024,51620),(185767,1,3911,51621),(185768,2,3878,51621),(185769,3,39721,51621),(185770,1,10644,51622),(185771,2,23391,51622),(185772,3,13085,51622),(185773,4,8813,51622),(185774,5,9872,51622),(185775,1,3980,51623),(185776,2,4127,51623),(185777,3,4588,51623),(185778,4,39737,51623),(185779,1,3918,51624),(185780,2,3980,51624),(185781,3,5803,51624),(185782,4,4197,51624),(185783,5,3991,51624),(185784,6,39737,51624),(185785,7,18418,51624),(185786,8,76632,51624),(185787,1,3917,51625),(185788,2,7130,51625),(185789,3,8730,51625),(185790,1,5092,51626),(185791,2,5264,51626),(185792,3,7326,51626),(185793,4,9902,51626),(185794,1,23391,51627),(185795,2,13085,51627),(185796,3,5178,51627),(185797,4,4618,51627),(185798,5,101037,51627),(185799,1,4078,51628),(185800,2,4609,51628),(185801,3,3878,51628),(185802,4,10012,51628),(185803,1,3911,51629),(185804,2,3905,51629),(185805,3,3878,51629),(185806,4,10012,51629),(185807,1,20534,51630),(185808,2,4564,51630),(185809,3,3878,51630),(185810,4,10012,51630),(185811,1,20534,51631),(185812,2,4564,51631),(185813,3,13085,51631),(185814,4,3878,51631),(185815,5,10012,51631),(185816,1,5264,51632),(185817,2,4609,51632),(185818,3,16027,51632),(185819,4,3991,51632),(185820,5,9232,51632),(185821,6,77853,51632),(185822,1,3963,51633),(185823,2,5238,51633),(185824,3,6053,51633),(185825,4,15582,51633),(185826,1,4496,51634),(185827,2,7329,51634),(185828,3,4328,51634),(185829,4,3878,51634),(185830,5,10062,51634),(185831,1,4016,51635),(185832,2,3911,51635),(185833,3,4643,51635),(185834,4,40635,51635),(185835,5,40637,51635),(185836,1,3946,51636),(185837,2,3871,51636),(185838,3,40635,51636),(185839,4,40637,51636),(185840,1,6344,51637),(185841,2,5718,51637),(185842,3,40635,51637),(185843,4,40637,51637),(185844,1,3911,3375),(185845,2,3878,3375),(185846,3,10150,3375),(185847,1,3911,43646),(185848,2,4291,43646),(185849,3,3878,43646),(185850,4,10150,43646),(185851,1,4461,51638),(185852,2,4879,51638),(185853,3,79466,51638),(185854,1,3911,51639),(185855,2,4671,51639),(185856,3,94489,51639),(185857,4,10181,51639),(185858,1,3911,51640),(185859,2,4325,51640),(185860,3,10181,51640),(185861,1,4333,51641),(185862,2,3957,51641),(185863,3,80283,51641),(185864,1,65068,43703),(185865,2,4042,43703),(185866,3,25364,43703),(185867,1,5446,51642),(185868,2,43037,51642),(185869,3,3895,51642),(185870,4,4355,51642),(185871,5,39841,51642),(185872,1,3871,3412),(185873,2,3957,3412),(185874,3,10266,3412),(185875,1,3946,43709),(185876,2,4078,43709);
INSERT INTO `part_multiword_analysis` VALUES (185877,3,3878,43709),(185878,4,10274,43709),(185879,1,4443,51643),(185880,2,4445,51643),(185881,3,39845,51643),(185882,1,10885,51644),(185883,2,5719,51644),(185884,3,3878,51644),(185885,4,10301,51644),(185886,1,4078,51645),(185887,2,3878,51645),(185888,3,83212,51645),(185889,1,3895,51646),(185890,2,3996,51646),(185891,3,39864,51646),(185892,1,3910,51647),(185893,2,10360,51647),(185894,1,20534,24433),(185895,2,10360,24433),(185896,1,4558,51648),(185897,2,10360,51648),(185898,3,110566,51648),(185899,1,4339,51649),(185900,2,39928,51649),(185901,1,5503,51650),(185902,2,8814,51650),(185903,3,10396,51650),(185904,1,21122,51651),(185905,2,3879,51651),(185906,3,25485,51651),(185907,1,12264,51652),(185908,2,3946,51652),(185909,3,4648,51652),(185910,4,10385,51652),(185911,1,4078,51653),(185912,2,6827,51653),(185913,3,10385,51653),(185914,1,4320,51654),(185915,2,4504,51654),(185916,3,10456,51654),(185917,4,18418,51654),(185918,5,110573,51654),(185919,1,3980,51655),(185920,2,3910,51655),(185921,3,25557,51655),(185922,1,4173,51656),(185923,2,5690,51656),(185924,3,3879,51656),(185925,4,10486,51656),(185926,1,4550,51657),(185927,2,4618,51657),(185928,3,79478,51657),(185929,1,4333,51658),(185930,2,110578,51658),(185931,1,3911,51659),(185932,2,3871,51659),(185933,3,25676,51659),(185934,1,5713,51660),(185935,2,4078,51660),(185936,3,8537,51660),(185937,4,40056,51660),(185938,1,65068,51661),(185939,2,3980,51661),(185940,3,40056,51661),(185941,1,3980,43907),(185942,2,7329,43907),(185943,3,10535,43907),(185944,1,94524,51662),(185945,2,6217,51662),(185946,3,6143,51662),(185947,4,40084,51662),(185948,1,6404,51663),(185949,2,7096,51663),(185950,3,3878,51663),(185951,4,9421,51663),(185952,1,4565,51664),(185953,2,4565,51664),(185954,3,93305,51664),(185955,1,3911,51665),(185956,2,110586,51665),(185957,3,3879,51665),(185958,4,10579,51665),(185959,1,3980,51666),(185960,2,3879,51666),(185961,3,10579,51666),(185962,1,65243,51667),(185963,2,3879,51667),(185964,3,10579,51667),(185965,1,65243,51668),(185966,2,110590,51668),(185967,1,4116,3513),(185968,2,4485,3513),(185969,3,10587,3513),(185970,1,3980,51669),(185971,2,7096,51669),(185972,3,3878,51669),(185973,4,25751,51669),(185974,1,6170,51670),(185975,2,5719,51670),(185976,3,5178,51670),(185977,4,3991,51670),(185978,5,3878,51670),(185979,6,40146,51670),(185980,1,3963,51671),(185981,2,40157,51671),(185982,1,4443,51672),(185983,2,5307,51672),(185984,3,25835,51672),(185985,1,4618,51673),(185986,2,4194,51673),(185987,3,34918,51673),(185988,1,3906,51674),(185989,2,4182,51674),(185990,3,3878,51674),(185991,4,10687,51674),(185992,1,3905,51675),(185993,2,42536,51675),(185994,3,3878,51675),(185995,4,10697,51675),(185996,1,4504,51676),(185997,2,3905,51676),(185998,3,3878,51676),(185999,4,3879,51676),(186000,5,25886,51676),(186001,1,4078,51677),(186002,2,3905,51677),(186003,3,10704,51677),(186004,1,4288,3554),(186005,2,5264,3554),(186006,3,3878,3554),(186007,4,10708,3554),(186008,1,5264,51678),(186009,2,4288,51678),(186010,3,3878,51678),(186011,4,10708,51678),(186012,1,3886,51679),(186013,2,4950,51679),(186014,3,4355,51679),(186015,4,3878,51679),(186016,5,10708,51679),(186017,1,7696,51680),(186018,2,3879,51680),(186019,3,11802,51680),(186020,4,25903,51680),(186021,5,110603,51680),(186022,1,13085,51681),(186023,2,4564,51681),(186024,3,3879,51681),(186025,4,11802,51681),(186026,5,25903,51681),(186027,1,68853,51682),(186028,2,4042,51682),(186029,3,4339,51682),(186030,4,25935,51682),(186031,1,94134,51683),(186032,2,4042,51683),(186033,3,6245,51683),(186034,4,25935,51683),(186035,1,4564,51684),(186036,2,5178,51684),(186037,3,13085,51684),(186038,4,3878,51684),(186039,5,3879,51684),(186040,6,10801,51684),(186041,7,20457,51684),(186042,1,4565,51685),(186043,2,67748,51685),(186044,3,3991,51685),(186045,4,3878,51685),(186046,5,40241,51685),(186047,6,17043,51685),(186048,7,17289,51685),(186049,1,4564,51686),(186050,2,20534,51686),(186051,3,3991,51686),(186052,4,3878,51686),(186053,5,40241,51686),(186054,6,17043,51686),(186055,7,17289,51686),(186056,1,13085,51687),(186057,2,5718,51687),(186058,3,11014,51687),(186059,4,3991,51687),(186060,5,3878,51687),(186061,6,40241,51687),(186062,7,17043,51687),(186063,8,17289,51687),(186064,1,8300,51688),(186065,2,3991,51688),(186066,3,3878,51688),(186067,4,40241,51688),(186068,5,17043,51688),(186069,6,17289,51688),(186070,1,4173,51689),(186071,2,4170,51689),(186072,3,5698,51689),(186073,4,101636,51689),(186074,5,18418,51689),(186075,6,34195,51689),(186076,1,3957,44110),(186077,2,3946,44110),(186078,3,10820,44110),(186079,1,4950,51690),(186080,2,10825,51690),(186081,1,13275,51691),(186082,2,3879,51691),(186083,3,10825,51691),(186084,1,4496,51692),(186085,2,101655,51692),(186086,1,6211,51693),(186087,2,3911,51693),(186088,3,5054,51693),(186089,4,69472,51693),(186090,1,5178,51694),(186091,2,10885,51694),(186092,3,5718,51694),(186093,4,5157,51694),(186094,5,8300,51694),(186095,6,3878,51694),(186096,7,4799,51694),(186097,1,4671,51695),(186098,2,10179,51695),(186099,3,3878,51695),(186100,4,4799,51695),(186101,1,4078,51696),(186102,2,3980,51696),(186103,3,3878,51696),(186104,4,4799,51696),(186105,1,4182,51697),(186106,2,3878,51697),(186107,3,4799,51697),(186108,1,4980,51698),(186109,2,3878,51698),(186110,3,3879,51698),(186111,4,10900,51698),(186112,1,3905,51699),(186113,2,3895,51699),(186114,3,110623,51699),(186115,1,5178,51700),(186116,2,4564,51700),(186117,3,26307,51700),(186118,1,5719,51701),(186119,2,3991,51701),(186120,3,3878,51701),(186121,4,24131,51701),(186122,5,18418,51701),(186123,6,41720,51701),(186124,1,4878,44168),(186125,2,3911,44168),(186126,3,3878,44168),(186127,4,9180,44168),(186128,1,40431,51702),(186129,2,4035,51702),(186130,3,3878,51702),(186131,4,9180,51702),(186132,1,5289,51703),(186133,2,10952,51703),(186134,1,49851,51704),(186135,2,3991,51704),(186136,3,3878,51704),(186137,4,40350,51704),(186138,1,3980,51705),(186139,2,4078,51705),(186140,3,60702,51705),(186141,4,3991,51705),(186142,5,3878,51705),(186143,6,40350,51705),(186144,1,3980,51706),(186145,2,4078,51706),(186146,3,4461,51706),(186147,4,3991,51706),(186148,5,3878,51706),(186149,6,40350,51706),(186150,1,3911,51707),(186151,2,5574,51707),(186152,3,10964,51707),(186153,1,3910,3629),(186154,2,10970,3629),(186155,1,3946,51708),(186156,2,4320,51708),(186157,3,10988,51708),(186158,1,4565,51709),(186159,2,13085,51709),(186160,3,60072,51709),(186161,4,4206,51709),(186162,1,101474,51710),(186163,2,4589,51710),(186164,3,11034,51710),(186165,1,5435,51711),(186166,2,11049,51711),(186167,1,6245,51712),(186168,2,3963,51712),(186169,3,49252,51712),(186170,1,4123,51713),(186171,2,7591,51713),(186172,3,3878,51713),(186173,4,40435,51713),(186174,1,5719,51714),(186175,2,5718,51714),(186176,3,8813,51714),(186177,4,47877,51714),(186178,1,3980,3651),(186179,2,4127,3651),(186180,3,3878,3651),(186181,4,11056,3651),(186182,1,6050,51715),(186183,2,42534,51715),(186184,3,4173,51715),(186185,4,61099,51715),(186186,1,4197,51716),(186187,2,4127,51716),(186188,3,5931,51716),(186189,4,5906,51716),(186190,5,61099,51716),(186191,1,4409,51717),(186192,2,7616,51717),(186193,1,10885,51718),(186194,2,6831,51718),(186195,3,79682,51718),(186196,1,5191,51719),(186197,2,4035,51719),(186198,3,26276,51719),(186199,1,4489,51720),(186200,2,3878,51720),(186201,3,40472,51720),(186202,1,3910,51721),(186203,2,4648,51721),(186204,3,3957,51721),(186205,4,80384,51721),(186206,1,10885,51722),(186207,2,110647,51722),(186208,1,3946,51723),(186209,2,4727,51723),(186210,3,11109,51723),(186211,1,4564,51724),(186212,2,10644,51724),(186213,3,79484,51724),(186214,1,8814,51725),(186215,2,79484,51725),(186216,1,4671,51726),(186217,2,5185,51726),(186218,3,4078,51726),(186219,4,10974,51726),(186220,1,3871,51727),(186221,2,4320,51727),(186222,3,3879,51727),(186223,4,61118,51727),(186224,1,6344,51728),(186225,2,11385,51728),(186226,1,6274,51729),(186227,2,4759,51729),(186228,1,4320,51730),(186229,2,4355,51730),(186230,3,11213,51730),(186231,4,18418,51730),(186232,5,45468,51730),(186233,1,3946,51731),(186234,2,5289,51731),(186235,3,11226,51731),(186236,1,4461,51732),(186237,2,4111,51732),(186238,3,11242,51732),(186239,4,10956,51732),(186240,1,4564,51733),(186241,2,3878,51733),(186242,3,11249,51733),(186243,1,6344,51734),(186244,2,6170,51734),(186245,3,3878,51734),(186246,4,11249,51734),(186247,1,4182,51735),(186248,2,3871,51735),(186249,3,3878,51735),(186250,4,11260,51735),(186251,1,4349,51736),(186252,2,3905,51736),(186253,3,3878,51736),(186254,4,11263,51736),(186255,1,4536,44343),(186256,2,3980,44343),(186257,3,3878,44343),(186258,4,11263,44343),(186259,1,4564,51737),(186260,2,4565,51737),(186261,3,3878,51737),(186262,4,11274,51737),(186263,1,5690,51738),(186264,2,5054,51738),(186265,3,4042,51738),(186266,4,3878,51738),(186267,5,3879,51738),(186268,6,11277,51738),(186269,1,4078,51739),(186270,2,3911,51739),(186271,3,110665,51739),(186272,1,6170,51740),(186273,2,4564,51740),(186274,3,5178,51740),(186275,4,26115,51740),(186276,1,4173,51741),(186277,2,5289,51741),(186278,3,6050,51741),(186279,4,11305,51741),(186280,1,8562,51742),(186281,2,3871,51742),(186282,3,5289,51742),(186283,4,11305,51742),(186284,1,4988,51743),(186285,2,93532,51743),(186286,1,12371,51744),(186287,2,93532,51744),(186288,1,4333,51745),(186289,2,11320,51745),(186290,1,4423,51746),(186291,2,4321,51746),(186292,3,4649,51746),(186293,4,10844,51746),(186294,1,5428,51747),(186295,2,4170,51747),(186296,3,3878,51747),(186297,4,11338,51747),(186298,1,48025,51748),(186299,2,78097,51748),(186300,3,77932,51748),(186301,4,3878,51748),(186302,5,11338,51748),(186303,1,21122,51749),(186304,2,8300,51749),(186305,3,5178,51749),(186306,4,4618,51749),(186307,5,27156,51749),(186308,1,4564,51750),(186309,2,20534,51750),(186310,3,11324,51750),(186311,1,4671,51751),(186312,2,40583,51751),(186313,3,4485,51751),(186314,4,11780,51751),(186315,1,10886,51752),(186316,2,21122,51752),(186317,3,4565,51752),(186318,4,26632,51752),(186319,1,3911,51753),(186320,2,4291,51753),(186321,3,26635,51753),(186322,1,4879,51754),(186323,2,4320,51754),(186324,3,11040,51754),(186325,1,3946,51755),(186326,2,5698,51755),(186327,3,7865,51755),(186328,4,110682,51755),(186329,1,4246,51756),(186330,2,102056,51756),(186331,3,11798,51756),(186332,4,11431,51756),(186333,1,3980,51757),(186334,2,4078,51757),(186335,3,11472,51757),(186336,1,4643,51758),(186337,2,3878,51758),(186338,3,3879,51758),(186339,4,11494,51758),(186340,1,3911,3777),(186341,2,3878,3777),(186342,3,3879,3777),(186343,4,11494,3777),(186344,1,4119,51759),(186345,2,6914,51759),(186346,3,11540,51759),(186347,1,4648,44499),(186348,2,3918,44499),(186349,3,11540,44499),(186350,1,110688,51760),(186351,2,11556,51760),(186352,1,4564,51761),(186353,2,5718,51761),(186354,3,11556,51761),(186355,1,3922,51762),(186356,2,5997,51762),(186357,3,4879,51762),(186358,4,40696,51762),(186359,1,4618,51763),(186360,2,20795,51763),(186361,3,40700,51763),(186362,1,28077,51764),(186363,2,40713,51764),(186364,1,6065,51765),(186365,2,26748,51765),(186366,1,6217,51766),(186367,2,4504,51766),(186368,3,40722,51766),(186369,1,4325,51767),(186370,2,61192,51767),(186371,1,5185,51768),(186372,2,4461,51768),(186373,3,40731,51768),(186374,1,3997,51769),(186375,2,7689,51769),(186376,3,3878,51769),(186377,4,40750,51769),(186378,5,9422,51769),(186379,6,39041,51769),(186380,1,8300,51770),(186381,2,20563,51770),(186382,3,5178,51770),(186383,4,3878,51770),(186384,5,40750,51770),(186385,6,9422,51770),(186386,7,39041,51770),(186387,1,5553,51771),(186388,2,14235,51771),(186389,3,3911,51771),(186390,4,40762,51771),(186391,1,7110,51772),(186392,2,3878,51772),(186393,3,11533,51772),(186394,1,3910,51773),(186395,2,3871,51773),(186396,3,11448,51773),(186397,4,11618,51773),(186398,1,3980,51774),(186399,2,4588,51774),(186400,3,11448,51774),(186401,4,11618,51774),(186402,1,15294,51775),(186403,2,11566,51775),(186404,1,5178,51776),(186405,2,102219,51776),(186406,1,20534,51777),(186407,2,88722,51777),(186408,1,4700,51778),(186409,2,3878,51778),(186410,3,11657,51778),(186411,1,3906,51779),(186412,2,6278,51779),(186413,3,4185,51779),(186414,4,3879,51779),(186415,5,11680,51779),(186416,6,16756,51779),(186417,1,3911,51780),(186418,2,5829,51780),(186419,3,79218,51780),(186420,1,4173,51781),(186421,2,3957,51781),(186422,3,110710,51781),(186423,1,15193,51782),(186424,2,11716,51782),(186425,1,3895,51783),(186426,2,5289,51783),(186427,3,110713,51783),(186428,1,4384,51784),(186429,2,3878,51784),(186430,3,11747,51784),(186431,1,3922,51785),(186432,2,5289,51785),(186433,3,40899,51785),(186434,1,4461,51786),(186435,2,4879,51786),(186436,3,4504,51786),(186437,4,3878,51786),(186438,5,40906,51786),(186439,1,3946,51787),(186440,2,4529,51787),(186441,3,40915,51787),(186442,1,25265,51788),(186443,2,4123,51788),(186444,3,40915,51788),(186445,1,4845,51789),(186446,2,3878,51789),(186447,3,11476,51789),(186448,1,94403,51790),(186449,2,5347,51790),(186450,3,11496,51790),(186451,1,3980,51791),(186452,2,27011,51791),(186453,1,11014,51792),(186454,2,6831,51792),(186455,3,3878,51792),(186456,4,40532,51792),(186457,1,11799,51793),(186458,2,4320,51793),(186459,3,11794,51793),(186460,1,110725,51794),(186461,2,110726,51794),(186462,3,4269,51794),(186463,4,83460,51794),(186464,1,6053,51795),(186465,2,6217,51795),(186466,3,3980,51795),(186467,4,83460,51795),(186468,1,4643,51796),(186469,2,4355,51796),(186470,3,4003,51796),(186471,4,83460,51796),(186472,1,5803,51797),(186473,2,4355,51797),(186474,3,83460,51797),(186475,1,5157,51798),(186476,2,5719,51798),(186477,3,6831,51798),(186478,4,11841,51798),(186479,5,80164,51798),(186480,1,3895,51799),(186481,2,3965,51799),(186482,3,11841,51799),(186483,4,80164,51799),(186484,1,9737,51800),(186485,2,5238,51800),(186486,3,4042,51800),(186487,4,3991,51800),(186488,5,3878,51800),(186489,6,11847,51800),(186490,7,9422,51800),(186491,8,10799,51800),(186492,1,5185,44718),(186493,2,11908,44718),(186494,1,8946,44720),(186495,2,65792,44720),(186496,3,11908,44720),(186497,1,20534,51801),(186498,2,11908,51801),(186499,3,110734,51801),(186500,1,3946,51802),(186501,2,4504,51802),(186502,3,27046,51802),(186503,4,80164,51802),(186504,1,6827,51803),(186505,2,11873,51803),(186506,1,4116,51804),(186507,2,11872,51804),(186508,1,10725,51805),(186509,2,3936,51805),(186510,3,11872,51805),(186511,1,94860,51806),(186512,2,4197,51806),(186513,3,3878,51806),(186514,4,41001,51806),(186515,5,18418,51806),(186516,6,12055,51806),(186517,1,4111,51807),(186518,2,4197,51807),(186519,3,3871,51807),(186520,4,41025,51807),(186521,5,18418,51807),(186522,6,38863,51807),(186523,7,9314,51807),(186524,1,6404,51808),(186525,2,83476,51808),(186526,1,3911,51809),(186527,2,5803,51809),(186528,3,27117,51809),(186529,1,5178,51810),(186530,2,5719,51810),(186531,3,5157,51810),(186532,4,26301,51810),(186533,1,4461,51811),(186534,2,3980,51811),(186535,3,4320,51811),(186536,4,61796,51811),(186537,5,3878,51811),(186538,6,12006,51811),(186539,1,3911,44819),(186540,2,3980,44819),(186541,3,12272,44819),(186542,1,4671,51812),(186543,2,3980,51812),(186544,3,3991,51812),(186545,4,3878,51812),(186546,5,41080,51812),(186547,1,8813,51813),(186548,2,5719,51813),(186549,3,3991,51813),(186550,4,3878,51813),(186551,5,41080,51813),(186552,1,3911,51814),(186553,2,4197,51814),(186554,3,12032,51814),(186555,4,40771,51814),(186556,1,3905,51815),(186557,2,3984,51815),(186558,3,79250,51815),(186559,4,14250,51815),(186560,1,4643,51816),(186561,2,4127,51816),(186562,3,3946,51816),(186563,4,15651,51816),(186564,5,3878,51816),(186565,6,110750,51816),(186566,1,5157,51817),(186567,2,5178,51817),(186568,3,3991,51817),(186569,4,3878,51817),(186570,5,41133,51817),(186571,1,4504,51818),(186572,2,4947,51818),(186573,3,4714,51818),(186574,4,6217,51818),(186575,5,3991,51818),(186576,6,3878,51818),(186577,7,41133,51818),(186578,1,4461,51819),(186579,2,4536,51819),(186580,3,3991,51819),(186581,4,3878,51819),(186582,5,41133,51819),(186583,1,5718,51820),(186584,2,5178,51820),(186585,3,6344,51820),(186586,4,5178,51820),(186587,5,3991,51820),(186588,6,3878,51820),(186589,7,41133,51820),(186590,1,4504,51821),(186591,2,4119,51821),(186592,3,3879,51821),(186593,4,3905,51821),(186594,1,14006,51822),(186595,2,4436,51822),(186596,3,12089,51822),(186597,1,4564,51823),(186598,2,3878,51823),(186599,3,3879,51823),(186600,4,12114,51823),(186601,1,3957,44882),(186602,2,7096,44882),(186603,3,4219,44882),(186604,1,12264,51824),(186605,2,3946,51824),(186606,3,6245,51824),(186607,4,4221,51824),(186608,1,4173,51825),(186609,2,4388,51825),(186610,3,4221,51825),(186611,1,5157,51826),(186612,2,21122,51826),(186613,3,4564,51826),(186614,4,4224,51826),(186615,1,5719,51827),(186616,2,4618,51827),(186617,3,4564,51827),(186618,4,4224,51827),(186619,5,3879,51827),(186620,6,42119,51827),(186621,1,8813,44930),(186622,2,41189,44930),(186623,1,6170,51828),(186624,2,41210,51828),(186625,1,4529,51829),(186626,2,4432,51829),(186627,3,41210,51829),(186628,1,4443,51830),(186629,2,9009,51830),(186630,3,4805,51830),(186631,4,12162,51830),(186632,1,7302,3972),(186633,2,4350,3972),(186634,3,6050,3972),(186635,4,12169,3972),(186636,1,4388,51831),(186637,2,3957,51831),(186638,3,12189,51831),(186639,4,7979,51831),(186640,1,4564,51832),(186641,2,3879,51832),(186642,3,12189,51832),(186643,1,110768,51833),(186644,2,3879,51833),(186645,3,12189,51833),(186646,1,3911,51834),(186647,2,8456,51834),(186648,3,3879,51834),(186649,4,12189,51834),(186650,5,18418,51834),(186651,6,5209,51834),(186652,7,12201,51834),(186653,8,8823,51834),(186654,1,3905,51835),(186655,2,3879,51835),(186656,3,7338,51835),(186657,1,7096,51836),(186658,2,3980,51836),(186659,3,3871,51836),(186660,4,3879,51836),(186661,5,7338,51836),(186662,1,3911,51837),(186663,2,3980,51837),(186664,3,7844,51837),(186665,4,3879,51837),(186666,5,7338,51837),(186667,6,18418,51837),(186668,7,12221,51837),(186669,1,4878,51838),(186670,2,83639,51838),(186671,3,3911,51838),(186672,4,3879,51838),(186673,5,12192,51838),(186674,1,5185,51839),(186675,2,3879,51839),(186676,3,12192,51839),(186677,4,18418,51839),(186678,5,60911,51839),(186679,1,3911,51840),(186680,2,6703,51840),(186681,1,4411,51841),(186682,2,5239,51841),(186683,3,27380,51841),(186684,1,3911,51842),(186685,2,6484,51842),(186686,3,4648,51842),(186687,4,27396,51842),(186688,1,4078,51843),(186689,2,6309,51843),(186690,3,41251,51843),(186691,1,4320,51844),(186692,2,4278,51844),(186693,3,41251,51844),(186694,1,4349,51845),(186695,2,4170,51845),(186696,3,27329,51845),(186697,1,5718,51846),(186698,2,3879,51846),(186699,3,79750,51846),(186700,4,3879,51846),(186701,5,12189,51846),(186702,1,4123,51847),(186703,2,80596,51847),(186704,1,7402,51848),(186705,2,83565,51848),(186706,1,7130,51849),(186707,2,4035,51849),(186708,3,8562,51849),(186709,1,3980,51850),(186710,2,4643,51850),(186711,3,8562,51850),(186712,1,6404,51851),(186713,2,4648,51851),(186714,3,3878,51851),(186715,4,5363,51851),(186716,5,41286,51851),(186717,1,8537,51852),(186718,2,4402,51852),(186719,3,3926,51852),(186720,4,61333,51852),(186721,1,3980,51853),(186722,2,3878,51853),(186723,3,3879,51853),(186724,4,12294,51853),(186725,1,4564,51854),(186726,2,8813,51854),(186727,3,4564,51854),(186728,4,110790,51854),(186729,1,4878,4022),(186730,2,7754,4022),(186731,1,99175,51855),(186732,2,22853,51855),(186733,3,43320,51855),(186734,1,8051,4030),(186735,2,7329,4030),(186736,3,12316,4030),(186737,1,4564,51856),(186738,2,12340,51856),(186739,3,18418,51856),(186740,4,3879,51856),(186741,5,12342,51856),(186742,1,4618,51857),(186743,2,5718,51857),(186744,3,22898,51857),(186745,1,3957,51858),(186746,2,8051,51858),(186747,3,22897,51858),(186748,1,3902,51859),(186749,2,3910,51859),(186750,3,3871,51859),(186751,4,3878,51859),(186752,5,61353,51859),(186753,1,5178,51860),(186754,2,4564,51860),(186755,3,27510,51860),(186756,1,5574,51861),(186757,2,4320,51861),(186758,3,38111,51861),(186759,1,4320,51862),(186760,2,4700,51862),(186761,3,38111,51862),(186762,1,3926,51863),(186763,2,3946,51863),(186764,3,38111,51863),(186765,1,4173,51864),(186766,2,3895,51864),(186767,3,3878,51864),(186768,4,93495,51864),(186769,1,3980,45126),(186770,2,4127,45126),(186771,3,4485,45126),(186772,4,7597,45126),(186773,1,5452,51865),(186774,2,27667,51865),(186775,1,3911,51866),(186776,2,6274,51866),(186777,3,12541,51866),(186778,1,4461,51867),(186779,2,4536,51867),(186780,3,3878,51867),(186781,4,3879,51867),(186782,5,12400,51867),(186783,1,10644,51868),(186784,2,5178,51868),(186785,3,10644,51868),(186786,4,3878,51868),(186787,5,3879,51868),(186788,6,12424,51868),(186789,1,5715,51869),(186790,2,96549,51869),(186791,3,5092,51869),(186792,4,3878,51869),(186793,5,3879,51869),(186794,6,12424,51869),(186795,1,8537,51870),(186796,2,106735,51870),(186797,3,3878,51870),(186798,4,27578,51870),(186799,1,4879,4068),(186800,2,4127,4068),(186801,3,12450,4068),(186802,1,4388,45182),(186803,2,12877,45182),(186804,1,6217,51871),(186805,2,83588,51871),(186806,1,4461,4075),(186807,2,4078,4075),(186808,3,4909,4075),(186809,4,12381,4075),(186810,1,6309,51872),(186811,2,6914,51872),(186812,3,41394,51872),(186813,1,3980,51873),(186814,2,7606,51873),(186815,1,3917,51874),(186816,2,7689,51874),(186817,3,3878,51874),(186818,4,27651,51874),(186819,1,4611,51875),(186820,2,15833,51875),(186821,3,27657,51875),(186822,1,4320,51876),(186823,2,5185,51876),(186824,3,3878,51876),(186825,4,27672,51876),(186826,5,18671,51876),(186827,1,21122,51877),(186828,2,20534,51877),(186829,3,4618,51877),(186830,4,27538,51877),(186831,1,7326,51878),(186832,2,22397,51878),(186833,3,41416,51878),(186834,1,4947,51879),(186835,2,4065,51879),(186836,3,3895,51879),(186837,4,3878,51879),(186838,5,12584,51879),(186839,1,3980,51880),(186840,2,4504,51880),(186841,3,3878,51880),(186842,4,11197,51880),(186843,5,18035,51880),(186844,6,27744,51880),(186845,1,4320,51881),(186846,2,3905,51881),(186847,3,12596,51881),(186848,1,11774,51882),(186849,2,4350,51882),(186850,3,11002,51882),(186851,4,18418,51882),(186852,5,6469,51882),(186853,1,5452,51883),(186854,2,12611,51883),(186855,1,4675,51884),(186856,2,12611,51884),(186857,1,5185,51885),(186858,2,3879,51885),(186859,3,7767,51885),(186860,1,10885,51886),(186861,2,27816,51886),(186862,1,3905,51887),(186863,2,4504,51887),(186864,3,12643,51887),(186865,1,6245,4129),(186866,2,4402,4129),(186867,3,12648,4129),(186868,1,8980,51888),(186869,2,3946,51888),(186870,3,4485,51888),(186871,4,41470,51888),(186872,1,4320,51889),(186873,2,5906,51889),(186874,3,5264,51889),(186875,4,27867,51889),(186876,1,3911,51890),(186877,2,3871,51890),(186878,3,12672,51890),(186879,1,4648,51891),(186880,2,83622,51891),(186881,1,6344,51892),(186882,2,41487,51892),(186883,3,80164,51892),(186884,1,4073,51893),(186885,2,41517,51893),(186886,3,10540,51893),(186887,1,3871,51894),(186888,2,4197,51894),(186889,3,4589,51894),(186890,4,41517,51894),(186891,1,5157,51895),(186892,2,13085,51895),(186893,3,110832,51895),(186894,1,5054,51896),(186895,2,4339,51896),(186896,3,110835,51896),(186897,1,4350,51897),(186898,2,3899,51897),(186899,3,3871,51897),(186900,4,12708,51897),(186901,1,3980,4148),(186902,2,3910,4148),(186903,3,3871,4148),(186904,4,12708,4148),(186905,1,5918,51898),(186906,2,4504,51898),(186907,3,4035,51898),(186908,4,12724,51898),(186909,1,4618,51899),(186910,2,5157,51899),(186911,3,3991,51899),(186912,4,3879,51899),(186913,5,7835,51899),(186914,1,10718,51900),(186915,2,3879,51900),(186916,3,7835,51900),(186917,1,3980,51901),(186918,2,4078,51901),(186919,3,110841,51901),(186920,4,3879,51901),(186921,5,7835,51901),(186922,1,5289,51902),(186923,2,5185,51902),(186924,3,8537,51902),(186925,4,12736,51902),(186926,1,4727,51903),(186927,2,3957,51903),(186928,3,7876,51903),(186929,1,3910,51904),(186930,2,4504,51904),(186931,3,3879,51904),(186932,4,7831,51904),(186933,1,5157,51905),(186934,2,13085,51905),(186935,3,6170,51905),(186936,4,10644,51905),(186937,5,110846,51905),(186938,1,4643,51906),(186939,2,4726,51906),(186940,3,3878,51906),(186941,4,7970,51906),(186942,1,5719,51907),(186943,2,12775,51907),(186944,1,4402,51908),(186945,2,17481,51908),(186946,3,3895,51908),(186947,4,79232,51908),(186948,1,61683,51909),(186949,2,4325,51909),(186950,3,4909,51909),(186951,4,5906,51909),(186952,5,41550,51909),(186953,1,11014,51910),(186954,2,3878,51910),(186955,3,12791,51910),(186956,1,5452,51911),(186957,2,4504,51911),(186958,3,7941,51911),(186959,1,3980,4175),(186960,2,7941,4175),(186961,1,4461,51912),(186962,2,3905,51912),(186963,3,3879,51912),(186964,4,7947,51912),(186965,1,4333,51913),(186966,2,5719,51913),(186967,3,86485,51913),(186968,1,3946,51914),(186969,2,3879,51914),(186970,3,41531,51914),(186971,1,47450,51915),(186972,2,7972,51915),(186973,1,8061,51916),(186974,2,7972,51916),(186975,1,10454,51917),(186976,2,4878,51917),(186977,3,7972,51917),(186978,1,9483,51918),(186979,2,5054,51918),(186980,3,3895,51918),(186981,4,13790,51918),(186982,5,23131,51918),(186983,1,4073,51919),(186984,2,3878,51919),(186985,3,3879,51919),(186986,4,37841,51919),(186987,5,12979,51919),(186988,1,4078,51920),(186989,2,3898,51920),(186990,3,83637,51920),(186991,1,5597,51921),(186992,2,4333,51921),(186993,3,45071,51921),(186994,4,18418,51921),(186995,5,38863,51921),(186996,6,17301,51921),(186997,1,4805,51922),(186998,2,3946,51922),(186999,3,41583,51922),(187000,1,3946,51923),(187001,2,5054,51923),(187002,3,41583,51923),(187003,1,3980,36627),(187004,2,8111,36627),(187005,1,3980,51924),(187006,2,8111,51924),(187007,3,12979,51924),(187008,1,6078,51925),(187009,2,3911,51925),(187010,3,110867,51925),(187011,1,110869,51926),(187012,2,28190,51926),(187013,1,4328,51927),(187014,2,28190,51927),(187015,1,3886,45573),(187016,2,5574,45573),(187017,3,5921,45573),(187018,4,12862,45573),(187019,1,3911,45584),(187020,2,103406,45584),(187021,3,8150,45584),(187022,1,4504,51928),(187023,2,3911,51928),(187024,3,5092,51928),(187025,4,8151,51928),(187026,1,3946,51929),(187027,2,12385,51929),(187028,1,3905,51930),(187029,2,85287,51930),(187030,1,5178,51931),(187031,2,8300,51931),(187032,3,12871,51931),(187033,4,18418,51931),(187034,5,3879,51931),(187035,6,28925,51931),(187036,1,4384,51932),(187037,2,12871,51932),(187038,3,18418,51932),(187039,4,3879,51932),(187040,5,28925,51932),(187041,1,5597,51933),(187042,2,38456,51933),(187043,1,4116,51934),(187044,2,69631,51934),(187045,3,4537,51934),(187046,4,12899,51934),(187047,1,5574,51935),(187048,2,4520,51935),(187049,3,12935,51935),(187050,1,4060,51936),(187051,2,8282,51936),(187052,1,3980,51937),(187053,2,15636,51937),(187054,3,12947,51937),(187055,1,5092,51938),(187056,2,4643,51938),(187057,3,13101,51938),(187058,4,3878,51938),(187059,5,79516,51938),(187060,1,4912,45658),(187061,2,4078,45658),(187062,3,28362,45658),(187063,1,5713,45665),(187064,2,8562,45665),(187065,3,50882,45665),(187066,1,4618,51939),(187067,2,3878,51939),(187068,3,8321,51939),(187069,1,3911,51940),(187070,2,5092,51940),(187071,3,5713,51940),(187072,4,5906,51940),(187073,5,3879,51940),(187074,6,8312,51940),(187075,1,4618,51941),(187076,2,8351,51941),(187077,1,4443,51942),(187078,2,3918,51942),(187079,3,4461,51942),(187080,4,5446,51942),(187081,5,4485,51942),(187082,6,41652,51942),(187083,1,5178,51943),(187084,2,4564,51943),(187085,3,5718,51943),(187086,4,28389,51943),(187087,1,4394,45678),(187088,2,8308,45678),(187089,1,4232,51944),(187090,2,8348,51944),(187091,1,3911,51945),(187092,2,3905,51945),(187093,3,8348,51945),(187094,1,100999,51946),(187095,2,5452,51946),(187096,3,8348,51946),(187097,1,5804,51947),(187098,2,7419,51947),(187099,3,5906,51947),(187100,4,3878,51947),(187101,5,3879,51947),(187102,6,38511,51947),(187103,1,4564,51948),(187104,2,10644,51948),(187105,3,4564,51948),(187106,4,13085,51948),(187107,5,3878,51948),(187108,6,3879,51948),(187109,7,38511,51948),(187110,1,4643,51949),(187111,2,3878,51949),(187112,3,8319,51949),(187113,1,3902,4232),(187114,2,8309,4232),(187115,1,4320,51950),(187116,2,4197,51950),(187117,3,8309,51950),(187118,1,7654,51951),(187119,2,77859,51951),(187120,3,8309,51951),(187121,1,4111,51952),(187122,2,3980,51952),(187123,3,5713,51952),(187124,4,110896,51952),(187125,1,5185,51953),(187126,2,12984,51953),(187127,1,10885,40992),(187128,2,4485,40992),(187129,3,12984,40992),(187130,1,4078,51954),(187131,2,3946,51954),(187132,3,109255,51954),(187133,1,5178,51955),(187134,2,3878,51955),(187135,3,12990,51955),(187136,1,5178,51956),(187137,2,6170,51956),(187138,3,83655,51956),(187139,1,4536,51957),(187140,2,9162,51957),(187141,3,110902,51957),(187142,4,4814,51957),(187143,1,4618,51958),(187144,2,28543,51958),(187145,3,18242,51958),(187146,1,6278,51959),(187147,2,4078,51959),(187148,3,28550,51959),(187149,1,5178,51960),(187150,2,10886,51960),(187151,3,4618,51960),(187152,4,8813,51960),(187153,5,3991,51960),(187154,6,3878,51960),(187155,7,47951,51960),(187156,1,5178,51961),(187157,2,5178,51961),(187158,3,13031,51961),(187159,1,4182,51962),(187160,2,3918,51962),(187161,3,4504,51962),(187162,4,13031,51962),(187163,1,6344,51963),(187164,2,110909,51963),(187165,1,4350,51964),(187166,2,3879,51964),(187167,3,13049,51964),(187168,1,4384,51965),(187169,2,3879,51965),(187170,3,13049,51965),(187171,1,9890,51966),(187172,2,4127,51966),(187173,3,83668,51966),(187174,1,3946,4274),(187175,2,13079,4274),(187176,3,3878,4274),(187177,4,3879,4274),(187178,5,13080,4274),(187179,1,4786,51967),(187180,2,4173,51967),(187181,3,8537,51967),(187182,4,13080,51967),(187183,1,3917,51968),(187184,2,13486,51968),(187185,3,41862,51968),(187186,1,3899,51969),(187187,2,9533,51969),(187188,1,11014,51970),(187189,2,32384,51970),(187190,3,3988,51970),(187191,4,61522,51970),(187192,5,61523,51970),(187193,1,3946,51971),(187194,2,24191,51971),(187195,1,4111,51972),(187196,2,3905,51972),(187197,3,5906,51972),(187198,4,13140,51972),(187199,1,3926,51973),(187200,2,4355,51973),(187201,3,13159,51973),(187202,1,8631,51974),(187203,2,4411,51974),(187204,3,3878,51974),(187205,4,13199,51974),(187206,1,4504,51975),(187207,2,4291,51975),(187208,3,3878,51975),(187209,4,13199,51975),(187210,1,3905,51976),(187211,2,3878,51976),(187212,3,13199,51976),(187213,1,3911,51977),(187214,2,3878,51977),(187215,3,13199,51977),(187216,4,80164,51977),(187217,1,3926,51978),(187218,2,4504,51978),(187219,3,3878,51978),(187220,4,13199,51978),(187221,1,4078,51979),(187222,2,75268,51979),(187223,1,4564,51980),(187224,2,3878,51980),(187225,3,3879,51980),(187226,4,14558,51980),(187227,5,3879,51980),(187228,6,7768,51980),(187229,1,4461,51981),(187230,2,4355,51981),(187231,3,3878,51981),(187232,4,3879,51981),(187233,5,14558,51981),(187234,6,3879,51981),(187235,7,7768,51981),(187236,1,3871,51982),(187237,2,28851,51982),(187238,1,5264,51983),(187239,2,4719,51983),(187240,3,6217,51983),(187241,4,13221,51983),(187242,1,4078,51984),(187243,2,3905,51984),(187244,3,41974,51984),(187245,1,4320,51985),(187246,2,3980,51985),(187247,3,41974,51985),(187248,4,80164,51985),(187249,1,6170,51986),(187250,2,8300,51986),(187251,3,3878,51986),(187252,4,13237,51986),(187253,1,4302,51987),(187254,2,4384,51987),(187255,3,3878,51987),(187256,4,13237,51987),(187257,1,3910,51988),(187258,2,3892,51988),(187259,3,3878,51988),(187260,4,13237,51988),(187261,1,5719,51989),(187262,2,5719,51989),(187263,3,3878,51989),(187264,4,13237,51989),(187265,1,16124,51990),(187266,2,4040,51990),(187267,1,4078,51991),(187268,2,3980,51991),(187269,3,4127,51991),(187270,4,28925,51991),(187271,1,4564,51992),(187272,2,4564,51992),(187273,3,35983,51992),(187274,4,18202,51992),(187275,1,4014,51993),(187276,2,3902,51993),(187277,3,7891,51993),(187278,1,4814,45934),(187279,2,42282,45934),(187280,1,5178,51994),(187281,2,3878,51994),(187282,3,3879,51994),(187283,4,42059,51994),(187284,1,4589,45939),(187285,2,4504,45939),(187286,3,3878,45939),(187287,4,66112,45939),(187288,1,3895,51995),(187289,2,77930,51995),(187290,1,5739,51996),(187291,2,4461,51996),(187292,3,4111,51996),(187293,4,3878,51996),(187294,5,13380,51996),(187295,6,3879,51996),(187296,7,49042,51996),(187297,1,13085,51997),(187298,2,10644,51997),(187299,3,4564,51997),(187300,4,4564,51997),(187301,5,3878,51997),(187302,6,13380,51997),(187303,7,3879,51997),(187304,8,49042,51997),(187305,1,5238,51998),(187306,2,42090,51998),(187307,1,4078,51999),(187308,2,3878,51999),(187309,3,13332,51999),(187310,1,6344,45969),(187311,2,3878,45969),(187312,3,13332,45969),(187313,1,13085,52000),(187314,2,4564,52000),(187315,3,4618,52000),(187316,4,3878,52000),(187317,5,13332,52000),(187318,1,7689,52001),(187319,2,3911,52001),(187320,3,26104,52001),(187321,4,6489,52001),(187322,5,3878,52001),(187323,6,6958,52001),(187324,7,29014,52001),(187325,1,3871,4367),(187326,2,3878,4367),(187327,3,3879,4367),(187328,4,13343,4367),(187329,1,5718,52002),(187330,2,5719,52002),(187331,3,5178,52002),(187332,4,8075,52002),(187333,5,3878,52002),(187334,6,3879,52002),(187335,7,13343,52002),(187336,1,3911,52003),(187337,2,3910,52003),(187338,3,4609,52003),(187339,4,3878,52003),(187340,5,3879,52003),(187341,6,13375,52003),(187342,1,4947,52004),(187343,2,5185,52004),(187344,3,4829,52004),(187345,4,5909,52004),(187346,5,3878,52004),(187347,6,17091,52004),(187348,7,17088,52004),(187349,1,3871,52005),(187350,2,4111,52005),(187351,3,37817,52005),(187352,4,3879,52005),(187353,5,7010,52005),(187354,1,4648,52006),(187355,2,4127,52006),(187356,3,50578,52006),(187357,1,5264,52007),(187358,2,4111,52007),(187359,3,13392,52007),(187360,1,4173,52008),(187361,2,6672,52008),(187362,3,13392,52008),(187363,1,5719,52009),(187364,2,8813,52009),(187365,3,13392,52009),(187366,1,3902,52010),(187367,2,3878,52010),(187368,3,13451,52010),(187369,1,3922,46061),(187370,2,13413,46061),(187371,3,5739,46061),(187372,4,3878,46061),(187373,5,13407,46061),(187374,1,5092,52011),(187375,2,37557,52011),(187376,3,13420,52011),(187377,1,4564,52012),(187378,2,13420,52012),(187379,3,4217,52012),(187380,1,4504,52013),(187381,2,4116,52013),(187382,3,110960,52013),(187383,1,4618,52014),(187384,2,6170,52014),(187385,3,29089,52014),(187386,1,6170,52015),(187387,2,3878,52015),(187388,3,110963,52015),(187389,4,7449,52015),(187390,1,5185,52016),(187391,2,3879,52016),(187392,3,13466,52016),(187393,1,3957,52017),(187394,2,3871,52017),(187395,3,3878,52017),(187396,4,3879,52017),(187397,5,13466,52017),(187398,1,13460,4406),(187399,2,13454,4406),(187400,1,4078,52018),(187401,2,4287,52018),(187402,3,61625,52018),(187403,1,4012,52019),(187404,2,35781,52019),(187405,3,104908,52019),(187406,4,34840,52019),(187407,1,6344,52020),(187408,2,11014,52020),(187409,3,5719,52020),(187410,4,104908,52020),(187411,5,34840,52020),(187412,1,20563,52021),(187413,2,8813,52021),(187414,3,85327,52021),(187415,1,4564,52022),(187416,2,3879,52022),(187417,3,110971,52022),(187418,1,3963,52023),(187419,2,3946,52023),(187420,3,42279,52023),(187421,1,11014,52024),(187422,2,13508,52024),(187423,1,3886,52025),(187424,2,3910,52025),(187425,3,3946,52025),(187426,4,110975,52025),(187427,1,110869,52026),(187428,2,110978,52026),(187429,1,4618,52027),(187430,2,6344,52027),(187431,3,13085,52027),(187432,4,29256,52027),(187433,1,7672,52028),(187434,2,110981,52028),(187435,1,47483,52029),(187436,2,4472,52029),(187437,3,29288,52029),(187438,1,110985,52030),(187439,2,13516,52030),(187440,1,4320,52031),(187441,2,4461,52031),(187442,3,3878,52031),(187443,4,13516,52031),(187444,5,46050,52031),(187445,1,3946,52032),(187446,2,80633,52032),(187447,1,110989,52033),(187448,2,4947,52033),(187449,3,13559,52033),(187450,1,3895,52034),(187451,2,42345,52034),(187452,3,6777,52034),(187453,4,42347,52034),(187454,1,5185,52035),(187455,2,5416,52035),(187456,3,4119,52035),(187457,4,3991,52035),(187458,5,3878,52035),(187459,6,13344,52035),(187460,1,4713,52036),(187461,2,29644,52036),(187462,3,3991,52036),(187463,4,3878,52036),(187464,5,13344,52036),(187465,1,7689,52037),(187466,2,5553,52037),(187467,3,3878,52037),(187468,4,13582,52037),(187469,1,4402,52038),(187470,2,10725,52038),(187471,3,3957,52038),(187472,4,13592,52038),(187473,1,5289,52039),(187474,2,4078,52039),(187475,3,13616,52039),(187476,4,79535,52039),(187477,1,4572,52040),(187478,2,93373,52040),(187479,3,4644,52040),(187480,4,13616,52040),(187481,5,13617,52040),(187482,1,3911,52041),(187483,2,3980,52041),(187484,3,104130,52041),(187485,4,42383,52041),(187486,1,47557,52042),(187487,2,3991,52042),(187488,3,42388,52042),(187489,1,4609,52043),(187490,2,4536,52043),(187491,3,3991,52043),(187492,4,42388,52043),(187493,1,5178,52044),(187494,2,78160,52044),(187495,3,79577,52044),(187496,1,6344,52045),(187497,2,4618,52045),(187498,3,6344,52045),(187499,4,4564,52045),(187500,5,3878,52045),(187501,6,3879,52045),(187502,7,13600,52045),(187503,8,3879,52045),(187504,9,85343,52045),(187505,1,4508,52046),(187506,2,4540,52046),(187507,3,111004,52046),(187508,4,80650,52046),(187509,1,4643,52047),(187510,2,111004,52047),(187511,3,80650,52047),(187512,1,5719,52048),(187513,2,13678,52048),(187514,1,3911,52049),(187515,2,3871,52049),(187516,3,3879,52049),(187517,4,13680,52049),(187518,1,3946,52050),(187519,2,111009,52050),(187520,3,3879,52050),(187521,4,13680,52050),(187522,1,4618,52051),(187523,2,3878,52051),(187524,3,13583,52051),(187525,1,8300,52052),(187526,2,20563,52052),(187527,3,3878,52052),(187528,4,13583,52052),(187529,1,3980,52053),(187530,2,4648,52053),(187531,3,3878,52053),(187532,4,13583,52053),(187533,1,8813,52054),(187534,2,6831,52054),(187535,3,38134,52054),(187536,4,7603,52054),(187537,1,4423,52055),(187538,2,7302,52055),(187539,3,4078,52055),(187540,4,13579,52055),(187541,1,76182,52056),(187542,2,76320,52056),(187543,3,4269,52056),(187544,4,4370,52056),(187545,5,13579,52056),(187546,1,76182,52057),(187547,2,76320,52057),(187548,3,4269,52057),(187549,4,4370,52057),(187550,5,22149,52057),(187551,1,4078,52058),(187552,2,3910,52058),(187553,3,29468,52058),(187554,1,20563,52059),(187555,2,3879,52059),(187556,3,42477,52059),(187557,4,18418,52059),(187558,5,14826,52059),(187559,1,8300,52060),(187560,2,3879,52060),(187561,3,42477,52060),(187562,4,18418,52060),(187563,5,14826,52060),(187564,1,4814,52061),(187565,2,3911,52061),(187566,3,3988,52061),(187567,4,42477,52061),(187568,5,18418,52061),(187569,6,14826,52061),(187570,1,3946,52062),(187571,2,4648,52062),(187572,3,3988,52062),(187573,4,42476,52062),(187574,5,15502,52062),(187575,1,3911,4494),(187576,2,4078,4494),(187577,3,13728,4494),(187578,1,4127,52063),(187579,2,4111,52063),(187580,3,13745,52063),(187581,1,3911,52064),(187582,2,4078,52064),(187583,3,3905,52064),(187584,4,6149,52064),(187585,5,13745,52064),(187586,6,18418,52064),(187587,7,84153,52064),(187588,1,4423,52065),(187589,2,5919,52065),(187590,3,5921,52065),(187591,4,6028,52065),(187592,1,5906,52066),(187593,2,78919,52066),(187594,3,42511,52066),(187595,1,7941,36619),(187596,1,7469,52067),(187597,2,4197,52067),(187598,3,5906,52067),(187599,4,13784,52067),(187600,1,4614,52068),(187601,2,3980,52068),(187602,3,4504,52068),(187603,4,17105,52068),(187604,5,13784,52068),(187605,1,3911,4515),(187606,2,3917,4515),(187607,3,13793,4515),(187608,1,5446,52069),(187609,2,3878,52069),(187610,3,13818,52069),(187611,1,3911,52070),(187612,2,4298,52070),(187613,3,80713,52070),(187614,1,8562,52071),(187615,2,3957,52071),(187616,3,3878,52071),(187617,4,78271,52071),(187618,1,4564,52072),(187619,2,26383,52072),(187620,1,5054,52073),(187621,2,11188,52073),(187622,3,13903,52073),(187623,1,8090,52074),(187624,2,13903,52074),(187625,1,3996,52075),(187626,2,3910,52075),(187627,3,13903,52075),(187628,4,111035,52075),(187629,1,5157,52076),(187630,2,4618,52076),(187631,3,3879,52076),(187632,4,3882,52076),(187633,1,4609,52077),(187634,2,4320,52077),(187635,3,3879,52077),(187636,4,3882,52077),(187637,1,3911,52078),(187638,2,13931,52078),(187639,1,3910,52079),(187640,2,4042,52079),(187641,3,4197,52079),(187642,4,29603,52079),(187643,1,4618,52080),(187644,2,5719,52080),(187645,3,3878,52080),(187646,4,3879,52080),(187647,5,14092,52080),(187648,1,4878,52081),(187649,2,13945,52081),(187650,1,4402,52082),(187651,2,5004,52082),(187652,3,13945,52082),(187653,1,4564,52083),(187654,2,5157,52083),(187655,3,6170,52083),(187656,4,13945,52083),(187657,1,10885,52084),(187658,2,13945,52084),(187659,3,46777,52084),(187660,1,3946,52085),(187661,2,3957,52085),(187662,3,3879,52085),(187663,4,13968,52085),(187664,1,4618,52086),(187665,2,42636,52086),(187666,1,4564,52087),(187667,2,42636,52087),(187668,3,12979,52087),(187669,1,4878,46365),(187670,2,3980,46365),(187671,3,29639,46365),(187672,1,60702,52088),(187673,2,81225,52088),(187674,3,42656,52088),(187675,1,4443,42661),(187676,2,6078,42661),(187677,3,29657,42661),(187678,4,8106,42661),(187679,5,8107,42661),(187680,1,4384,42663),(187681,2,29657,42663),(187682,3,8106,42663),(187683,4,8107,42663),(187684,1,77994,52089),(187685,2,8061,52089),(187686,3,29657,52089),(187687,4,3988,52089),(187688,5,19253,52089),(187689,1,4323,52090),(187690,2,3980,52090),(187691,3,111051,52090),(187692,1,4461,52091),(187693,2,4536,52091),(187694,3,3984,52091),(187695,4,42667,52091),(187696,1,3892,52092),(187697,2,4355,52092),(187698,3,6143,52092),(187699,4,3988,52092),(187700,5,83866,52092),(187701,6,4953,52092),(187702,1,4564,52093),(187703,2,13085,52093),(187704,3,13085,52093),(187705,4,4618,52093),(187706,5,14004,52093),(187707,1,3980,52094),(187708,2,14003,52094),(187709,1,3917,52095),(187710,2,111057,52095),(187711,3,4125,52095),(187712,1,6217,52096),(187713,2,4111,52096),(187714,3,3878,52096),(187715,4,3879,52096),(187716,5,13886,52096),(187717,1,4078,52097),(187718,2,3980,52097),(187719,3,42738,52097),(187720,1,5296,52098),(187721,2,42738,52098),(187722,1,3946,52099),(187723,2,3922,52099),(187724,3,14045,52099),(187725,1,3980,52100),(187726,2,3871,52100),(187727,3,42755,52100),(187728,1,6245,4596),(187729,2,3878,4596),(187730,3,14085,4596),(187731,1,4564,52101),(187732,2,4618,52101),(187733,3,3878,52101),(187734,4,14085,52101),(187735,1,5297,46459),(187736,2,13770,46459),(187737,3,14102,46459),(187738,1,94134,52102),(187739,2,111065,52102),(187740,3,4325,52102),(187741,4,4726,52102),(187742,5,14166,52102),(187743,6,18418,52102),(187744,7,42798,52102),(187745,1,5092,52103),(187746,2,5803,52103),(187747,3,5906,52103),(187748,4,4726,52103),(187749,5,3991,52103),(187750,6,14166,52103),(187751,7,18418,52103),(187752,8,88905,52103),(187753,1,3980,52104),(187754,2,3911,52104),(187755,3,5906,52104),(187756,4,14171,52104),(187757,1,4278,52105),(187758,2,3910,52105),(187759,3,4197,52105),(187760,4,3878,52105),(187761,5,3879,52105),(187762,6,42770,52105),(187763,7,18418,52105),(187764,8,14998,52105),(187765,1,5918,52106),(187766,2,6914,52106),(187767,3,14125,52106),(187768,1,3946,52107),(187769,2,3926,52107),(187770,3,3957,52107),(187771,4,3878,52107),(187772,5,83891,52107),(187773,1,5178,52108),(187774,2,79546,52108),(187775,1,3911,52109),(187776,2,3980,52109),(187777,3,10737,52109),(187778,4,14215,52109),(187779,1,4496,52110),(187780,2,3878,52110),(187781,3,83900,52110),(187782,1,8300,52111),(187783,2,6831,52111),(187784,3,6344,52111),(187785,4,64895,52111),(187786,1,6998,52112),(187787,2,4078,52112),(187788,3,14237,52112),(187789,1,4078,52113),(187790,2,3905,52113),(187791,3,4320,52113),(187792,4,14237,52113),(187793,1,3911,52114),(187794,2,4078,52114),(187795,3,4111,52114),(187796,4,14237,52114),(187797,1,4780,52115),(187798,2,14250,52115),(187799,1,6170,52116),(187800,2,4618,52116),(187801,3,14250,52116),(187802,1,5574,52117),(187803,2,3980,52117),(187804,3,14269,52117),(187805,1,3980,52118),(187806,2,5307,52118),(187807,3,3910,52118),(187808,4,6217,52118),(187809,5,42880,52118),(187810,1,4564,52119),(187811,2,5178,52119),(187812,3,85381,52119),(187813,1,16231,46606),(187814,2,14281,46606),(187815,1,3911,46608),(187816,2,3980,46608),(187817,3,14281,46608),(187818,1,8813,52120),(187819,2,5719,52120),(187820,3,13875,52120),(187821,1,4461,52121),(187822,2,4078,52121),(187823,3,8751,52121),(187824,4,3991,52121),(187825,5,13875,52121),(187826,6,18418,52121),(187827,7,46865,52121),(187828,1,4504,46616),(187829,2,4111,46616),(187830,3,14304,46616),(187831,1,3905,46620),(187832,2,3910,46620),(187833,3,14308,46620),(187834,1,5597,52122),(187835,2,4278,52122),(187836,3,30000,52122),(187837,4,34914,52122),(187838,1,20534,52123),(187839,2,4564,52123),(187840,3,8300,52123),(187841,4,3879,52123),(187842,5,42900,52123),(187843,1,3871,52124),(187844,2,4960,52124),(187845,3,3980,52124),(187846,4,14330,52124),(187847,1,4565,52125),(187848,2,5718,52125),(187849,3,88916,52125),(187850,1,3980,46658),(187851,2,4078,46658),(187852,3,3918,46658),(187853,4,30082,46658),(187854,1,13085,52126),(187855,2,4564,52126),(187856,3,5719,52126),(187857,4,4618,52126),(187858,5,14489,52126),(187859,1,5713,52127),(187860,2,14403,52127),(187861,1,3946,52128),(187862,2,10179,52128),(187863,3,14403,52128),(187864,1,4461,52129),(187865,2,3980,52129),(187866,3,14403,52129),(187867,1,8090,46676),(187868,2,102780,46676),(187869,3,14403,46676),(187870,1,4461,52130),(187871,2,3895,52130),(187872,3,4179,52130),(187873,4,3991,52130),(187874,5,42940,52130),(187875,1,3910,4706),(187876,2,4127,4706),(187877,3,14419,4706),(187878,1,3910,4710),(187879,2,4182,4710),(187880,3,14419,4710),(187881,1,4384,46699),(187882,2,14419,46699),(187883,3,12574,46699),(187884,1,8813,52131),(187885,2,5178,52131),(187886,3,36841,52131),(187887,4,4861,52131),(187888,1,8537,52132),(187889,2,4173,52132),(187890,3,5238,52132),(187891,4,14474,52132),(187892,1,5719,52133),(187893,2,5718,52133),(187894,3,5178,52133),(187895,4,14474,52133),(187896,1,3886,46729),(187897,2,3892,46729),(187898,3,14494,46729),(187899,1,4384,4728),(187900,2,5054,4728),(187901,3,14494,4728),(187902,1,4564,52134),(187903,2,10644,52134),(187904,3,4618,52134),(187905,4,3991,52134),(187906,5,3878,52134),(187907,6,14511,52134),(187908,7,18418,52134),(187909,8,83970,52134),(187910,1,5264,52135),(187911,2,4289,52135),(187912,3,14521,52135),(187913,1,18321,52136),(187914,2,14536,52136),(187915,3,18323,52136),(187916,1,111101,52137),(187917,2,5054,52137),(187918,3,77704,52137),(187919,4,17694,52137),(187920,1,5178,52138),(187921,2,5718,52138),(187922,3,6344,52138),(187923,4,84001,52138),(187924,1,3911,52139),(187925,2,4958,52139),(187926,3,20787,52139),(187927,4,14596,52139),(187928,1,3886,52140),(187929,2,4540,52140),(187930,3,3997,52140),(187931,4,5906,52140),(187932,5,3879,52140),(187933,6,85402,52140),(187934,7,18418,52140),(187935,8,86669,52140),(187936,1,3980,52141),(187937,2,4301,52141),(187938,3,3878,52141),(187939,4,30301,52141),(187940,5,18418,52141),(187941,6,13866,52141),(187942,1,4197,4765),(187943,2,14606,4765),(187944,1,3910,4763),(187945,2,7096,4763),(187946,3,14606,4763),(187947,1,4504,52142),(187948,2,6714,52142),(187949,3,3878,52142),(187950,4,14660,52142),(187951,1,4182,52143),(187952,2,4078,52143),(187953,3,14666,52143),(187954,1,3980,52144),(187955,2,4504,52144),(187956,3,3878,52144),(187957,4,14675,52144),(187958,1,4333,52145),(187959,2,3871,52145),(187960,3,14731,52145),(187961,1,4291,52146),(187962,2,5553,52146),(187963,3,14745,52146),(187964,1,5553,52147),(187965,2,4671,52147),(187966,3,3911,52147),(187967,4,14745,52147),(187968,1,4671,52148),(187969,2,3911,52148),(187970,3,14745,52148),(187971,1,4779,52149),(187972,2,14235,52149),(187973,3,3911,52149),(187974,4,30642,52149),(187975,1,3917,52150),(187976,2,96243,52150),(187977,3,5906,52150),(187978,4,3878,52150),(187979,5,14755,52150),(187980,6,9422,52150),(187981,7,79256,52150),(187982,1,96243,52151),(187983,2,4355,52151),(187984,3,4894,52151),(187985,4,5906,52151),(187986,5,3878,52151),(187987,6,14755,52151),(187988,7,9422,52151),(187989,8,79256,52151),(187990,1,3980,52152),(187991,2,14759,52152),(187992,1,3980,52153),(187993,2,4726,52153),(187994,3,111118,52153),(187995,1,4643,52154),(187996,2,5803,52154),(187997,3,9099,52154),(187998,4,88950,52154),(187999,5,30468,52154),(188000,1,4328,46826),(188001,2,4504,46826),(188002,3,4461,46826),(188003,4,30468,46826),(188004,1,3910,52155),(188005,2,30473,52155),(188006,1,4618,52156),(188007,2,4564,52156),(188008,3,14555,52156),(188009,4,14784,52156),(188010,1,5178,52157),(188011,2,14555,52157),(188012,3,14784,52157),(188013,1,15934,52158),(188014,1,6831,52159),(188015,2,5157,52159),(188016,3,3878,52159),(188017,4,14806,52159),(188018,1,3980,52160),(188019,2,4287,52160),(188020,3,85424,52160),(188021,1,45761,46864),(188022,2,3946,46864),(188023,3,43216,46864),(188024,1,8892,52161),(188025,2,4461,52161),(188026,3,4040,52161),(188027,4,30640,52161),(188028,1,6344,52162),(188029,2,5178,52162),(188030,3,11014,52162),(188031,4,30640,52162),(188032,1,3946,46887),(188033,2,43264,46887),(188034,1,9722,52163),(188035,2,43264,52163),(188036,3,9226,52163),(188037,1,4078,46896),(188038,2,43280,46896),(188039,1,3946,52164),(188040,2,3878,52164),(188041,3,14895,52164),(188042,1,5191,52165),(188043,2,6521,52165),(188044,3,3980,52165),(188045,4,61957,52165),(188046,1,4564,52166),(188047,2,11014,52166),(188048,3,14943,52166),(188049,1,4700,52167),(188050,2,111132,52167),(188051,1,4402,4889),(188052,2,14960,4889),(188053,1,3957,52168),(188054,2,5289,52168),(188055,3,14989,52168),(188056,1,10173,52169),(188057,2,3878,52169),(188058,3,12373,52169),(188059,1,6339,52170),(188060,2,43363,52170),(188061,1,4618,52171),(188062,2,4564,52171),(188063,3,43363,52171),(188064,1,4950,52172),(188065,2,30829,52172),(188066,1,11188,52173),(188067,2,3922,52173),(188068,3,5690,52173),(188069,4,3878,52173),(188070,5,79767,52173),(188071,1,4958,52174),(188072,2,3910,52174),(188073,3,6272,52174),(188074,4,11606,52174),(188075,5,4485,52174),(188076,6,30513,52174),(188077,1,5719,52175),(188078,2,8300,52175),(188079,3,11606,52175),(188080,4,4485,52175),(188081,5,30513,52175),(188082,1,4325,52176),(188083,2,5906,52176),(188084,3,4609,52176),(188085,4,111142,52176),(188086,1,6329,52177),(188087,2,14957,52177),(188088,1,14524,52178),(188089,2,4179,52178),(188090,3,3886,52178),(188091,4,3902,52178),(188092,5,15051,52178),(188093,1,3886,52179),(188094,2,3902,52179),(188095,3,12429,52179),(188096,4,15051,52179),(188097,1,4618,52180),(188098,2,5157,52180),(188099,3,3878,52180),(188100,4,3879,52180),(188101,5,30872,52180),(188102,6,5378,52180),(188103,1,4461,52181),(188104,2,4116,52181),(188105,3,3878,52181),(188106,4,3879,52181),(188107,5,30872,52181),(188108,6,5378,52181),(188109,1,6170,52182),(188110,2,4564,52182),(188111,3,3878,52182),(188112,4,3879,52182),(188113,5,30878,52182),(188114,1,4564,52183),(188115,2,5718,52183),(188116,3,3878,52183),(188117,4,80873,52183),(188118,1,3996,52184),(188119,2,43449,52184),(188120,1,3905,52185),(188121,2,3991,52185),(188122,3,3878,52185),(188123,4,31269,52185),(188124,1,3980,52186),(188125,2,6149,52186),(188126,3,3991,52186),(188127,4,3878,52186),(188128,5,31269,52186),(188129,6,18418,52186),(188130,7,46433,52186),(188131,8,12201,52186),(188132,9,48009,52186),(188133,1,4564,52187),(188134,2,5157,52187),(188135,3,5178,52187),(188136,4,3878,52187),(188137,5,40031,52187),(188138,1,5157,52188),(188139,2,13085,52188),(188140,3,3878,52188),(188141,4,50052,52188),(188142,5,3991,52188),(188143,6,3878,52188),(188144,7,9171,52188),(188145,1,5719,52189),(188146,2,6170,52189),(188147,3,4564,52189),(188148,4,105134,52189),(188149,1,9848,52190),(188150,2,5238,52190),(188151,3,4042,52190),(188152,4,43509,52190),(188153,5,8184,52190),(188154,1,3905,52191),(188155,2,5264,52191),(188156,3,43505,52191),(188157,1,4564,52192),(188158,2,8813,52192),(188159,3,43593,52192),(188160,1,6019,52193),(188161,2,4078,52193),(188162,3,15312,52193),(188163,1,3871,52194),(188164,2,5054,52194),(188165,3,15312,52194),(188166,1,3910,52195),(188167,2,7718,52195),(188168,3,43527,52195),(188169,1,14532,52196),(188170,2,6993,52196),(188171,3,66219,52196),(188172,1,10644,52197),(188173,2,40315,52197),(188174,1,6831,52198),(188175,2,40315,52198),(188176,1,4324,52199),(188177,2,4726,52199),(188178,3,4042,52199),(188179,4,6142,52199),(188180,5,9232,52199),(188181,6,43570,52199),(188182,7,81771,52199),(188183,1,3957,52200),(188184,2,9917,52200),(188185,3,4970,52200),(188186,4,7865,52200),(188187,5,3878,52200),(188188,6,15567,52200),(188189,1,5906,5021),(188190,2,14865,5021),(188191,3,15371,5021),(188192,1,5054,52201),(188193,2,3957,52201),(188194,3,3878,52201),(188195,4,31002,52201),(188196,1,8300,52202),(188197,2,5178,52202),(188198,3,5178,52202),(188199,4,10644,52202),(188200,5,9232,52202),(188201,6,65191,52202),(188202,1,3911,52203),(188203,2,3905,52203),(188204,3,3879,52203),(188205,4,95965,52203),(188206,1,3910,47121),(188207,2,43573,47121),(188208,1,6170,52204),(188209,2,4618,52204),(188210,3,15297,52204),(188211,1,5307,52205),(188212,2,3898,52205),(188213,3,3878,52205),(188214,4,31114,52205),(188215,5,111172,52205),(188216,1,3980,52206),(188217,2,5092,52206),(188218,3,3879,52206),(188219,4,15433,52206),(188220,1,3910,52207),(188221,2,6914,52207),(188222,3,31126,52207),(188223,1,3918,52208),(188224,2,42406,52208),(188225,3,31134,52208),(188226,1,5713,52209),(188227,2,4325,52209),(188228,3,4137,52209),(188229,1,3926,52210),(188230,2,5289,52210),(188231,3,15473,52210),(188232,1,4197,52211),(188233,2,105253,52211),(188234,1,5719,52212),(188235,2,10644,52212),(188236,3,109333,52212),(188237,1,3980,52213),(188238,2,4288,52213),(188239,3,7096,52213),(188240,4,15451,52213),(188241,1,4182,52214),(188242,2,5264,52214),(188243,3,15498,52214),(188244,1,4564,52215),(188245,2,5178,52215),(188246,3,13085,52215),(188247,4,13085,52215),(188248,5,80934,52215),(188249,1,3871,52216),(188250,2,11705,52216),(188251,3,11709,52216),(188252,1,3957,52217),(188253,2,7096,52217),(188254,3,11705,52217),(188255,4,11709,52217),(188256,1,42688,52218),(188257,2,3946,52218),(188258,3,15521,52218),(188259,1,13085,52219),(188260,2,5719,52219),(188261,3,15521,52219),(188262,1,4520,5062),(188263,2,15523,5062),(188264,1,4078,52220),(188265,2,111188,52220),(188266,3,5384,52220),(188267,1,12598,52221),(188268,2,4350,52221),(188269,3,15530,52221),(188270,1,7588,52222),(188271,2,8064,52222),(188272,3,15535,52222),(188273,1,5444,52223),(188274,2,4589,52223),(188275,3,3988,52223),(188276,4,31222,52223),(188277,1,4700,52224),(188278,2,111193,52224),(188279,1,3911,52225),(188280,2,6225,52225),(188281,3,31271,52225),(188282,1,4179,52226),(188283,2,30952,52226),(188284,1,111197,52227),(188285,2,15565,52227),(188286,3,9226,52227),(188287,1,5553,52228),(188288,2,7096,52228),(188289,3,15599,52228),(188290,1,10454,52229),(188291,2,15599,52229),(188292,1,5719,52230),(188293,2,15599,52230),(188294,1,4078,52231),(188295,2,7357,52231),(188296,3,3878,52231),(188297,4,3879,52231),(188298,5,15626,52231),(188299,6,40579,52231),(188300,1,29440,52232),(188301,2,31295,52232),(188302,1,4320,52233),(188303,2,4325,52233),(188304,3,15645,52233),(188305,1,3957,52234),(188306,2,15645,52234),(188307,1,7759,52235),(188308,2,84157,52235),(188309,1,4111,52236),(188310,2,7329,52236),(188311,3,79574,52236),(188312,1,3902,5103),(188313,2,15657,5103),(188314,1,4323,52237),(188315,2,3911,52237),(188316,3,15657,52237),(188317,4,18418,52237),(188318,5,15660,52237),(188319,1,4588,52238),(188320,2,12264,52238),(188321,3,15685,52238),(188322,1,5178,52239),(188323,2,111210,52239),(188324,1,5264,52240),(188325,2,15676,52240),(188326,1,99092,52241),(188327,2,41207,52241),(188328,3,43788,52241),(188329,1,10684,52242),(188330,2,15373,52242),(188331,1,5178,47390),(188332,2,4564,47390),(188333,3,14360,47390),(188334,1,6170,52243),(188335,2,5178,52243),(188336,3,14360,52243),(188337,1,5719,52244),(188338,2,4564,52244),(188339,3,4618,52244),(188340,4,92105,52244),(188341,1,4618,52245),(188342,2,5718,52245),(188343,3,8813,52245),(188344,4,15777,52245),(188345,1,4504,52246),(188346,2,7130,52246),(188347,3,43837,52246),(188348,1,78175,52247),(188349,2,6217,52247),(188350,3,3911,52247),(188351,4,15785,52247),(188352,1,3980,52248),(188353,2,3917,52248),(188354,3,15787,52248),(188355,4,18418,52248),(188356,5,15788,52248),(188357,1,8718,52249),(188358,2,111221,52249),(188359,3,7254,52249),(188360,4,3879,52249),(188361,5,49362,52249),(188362,1,6217,52250),(188363,2,4350,52250),(188364,3,3963,52250),(188365,4,43854,52250),(188366,1,3957,52251),(188367,2,3946,52251),(188368,3,111224,52251),(188369,4,43854,52251),(188370,1,4564,52252),(188371,2,5719,52252),(188372,3,43854,52252),(188373,1,6274,52253),(188374,2,3879,52253),(188375,3,43874,52253),(188376,1,5713,52254),(188377,2,9271,52254),(188378,3,3878,52254),(188379,4,31536,52254),(188380,1,4644,52255),(188381,2,4035,52255),(188382,3,3878,52255),(188383,4,31536,52255),(188384,1,10644,52256),(188385,2,6831,52256),(188386,3,62156,52256),(188387,1,5739,52257),(188388,2,5952,52257),(188389,3,3946,52257),(188390,4,4127,52257),(188391,5,3879,52257),(188392,6,43920,52257),(188393,1,3965,52258),(188394,2,4403,52258),(188395,3,15882,52258),(188396,1,4649,52259),(188397,2,5446,52259),(188398,3,6914,52259),(188399,4,36647,52259),(188400,1,5157,52260),(188401,2,20534,52260),(188402,3,10885,52260),(188403,4,4564,52260),(188404,5,6489,52260),(188405,6,3878,52260),(188406,7,43931,52260),(188407,1,4461,52261),(188408,2,4078,52261),(188409,3,3879,52261),(188410,4,43938,52261),(188411,1,20534,52262),(188412,2,3879,52262),(188413,3,43938,52262),(188414,1,7656,52263),(188415,2,4029,52263),(188416,3,69201,52263),(188417,4,43938,52263),(188418,1,7656,52264),(188419,2,4029,52264),(188420,3,69201,52264),(188421,4,3879,52264),(188422,5,43938,52264),(188423,1,4564,52265),(188424,2,6170,52265),(188425,3,4564,52265),(188426,4,7202,52265),(188427,5,3878,52265),(188428,6,15904,52265),(188429,1,5719,52266),(188430,2,7202,52266),(188431,3,3878,52266),(188432,4,15904,52266),(188433,1,6028,52267),(188434,2,3879,52267),(188435,3,15947,52267),(188436,1,4116,52268),(188437,2,4461,52268),(188438,3,15950,52268),(188439,1,4078,52269),(188440,2,5054,52269),(188441,3,67536,52269),(188442,1,3918,52270),(188443,2,15924,52270),(188444,1,8300,52271),(188445,2,5178,52271),(188446,3,15934,52271),(188447,1,4649,52272),(188448,2,6309,52272),(188449,3,9232,52272),(188450,4,44075,52272),(188451,1,4649,52272),(188452,2,6309,52272),(188453,3,9232,52272),(188454,4,44075,52272),(188455,1,4504,47506),(188456,2,4325,47506),(188457,3,4042,47506),(188458,4,4288,47506),(188459,5,62180,47506),(188460,1,4564,52273),(188461,2,6170,52273),(188462,3,8814,52273),(188463,4,44000,52273),(188464,1,3905,47514),(188465,2,4078,47514),(188466,3,3878,47514),(188467,4,31710,47514),(188468,1,4078,52274),(188469,2,6217,52274),(188470,3,3878,52274),(188471,4,15946,52274),(188472,1,3957,52275),(188473,2,3878,52275),(188474,3,15946,52275),(188475,1,7469,47523),(188476,2,4713,47523),(188477,3,4726,47523),(188478,4,85600,47523),(188479,1,4618,52276),(188480,2,8813,52276),(188481,3,6344,52276),(188482,4,85600,52276),(188483,1,6245,52277),(188484,2,31898,52277),(188485,1,5719,52278),(188486,2,5178,52278),(188487,3,31898,52278),(188488,1,9003,52279),(188489,2,3878,52279),(188490,3,15999,52279),(188491,4,18684,52279),(188492,1,6118,52280),(188493,2,111254,52280),(188494,1,4564,52281),(188495,2,5178,52281),(188496,3,44119,52281),(188497,1,4278,40021),(188498,2,3871,40021),(188499,3,76325,40021),(188500,1,111257,52282),(188501,2,111258,52282),(188502,3,4361,52282),(188503,4,16011,52282),(188504,1,3911,52283),(188505,2,111260,52283),(188506,3,18418,52283),(188507,4,11998,52283),(188508,1,6170,52284),(188509,2,6344,52284),(188510,3,31788,52284),(188511,1,4254,52285),(188512,2,3878,52285),(188513,3,16039,52285),(188514,1,14865,52286),(188515,2,48093,52286),(188516,3,13619,52286),(188517,4,13621,52286),(188518,1,7689,52287),(188519,2,96165,52287),(188520,1,3905,52288),(188521,2,4078,52288),(188522,3,3879,52288),(188523,4,31687,52288),(188524,1,3871,52289),(188525,2,4411,52289),(188526,3,3878,52289),(188527,4,16174,52289),(188528,1,4879,52290),(188529,2,16088,52290),(188530,1,4182,52291),(188531,2,3879,52291),(188532,3,7202,52291),(188533,1,3911,52292),(188534,2,44163,52292),(188535,3,15939,52292),(188536,1,9857,52293),(188537,2,3980,52293),(188538,3,10454,52293),(188539,4,3878,52293),(188540,5,16109,52293),(188541,1,5289,52294),(188542,2,16108,52294),(188543,3,5238,52294),(188544,4,3878,52294),(188545,5,16109,52294),(188546,1,6170,52295),(188547,2,4618,52295),(188548,3,5157,52295),(188549,4,8874,52295),(188550,1,5307,52296),(188551,2,3878,52296),(188552,3,15987,52296),(188553,1,3957,52297),(188554,2,4323,52297),(188555,3,5092,52297),(188556,4,3878,52297),(188557,5,16078,52297),(188558,1,3872,52298),(188559,2,3878,52298),(188560,3,16078,52298),(188561,1,3910,52299),(188562,2,16214,52299),(188563,1,8715,52300),(188564,2,3946,52300),(188565,3,32309,52300),(188566,1,4119,52301),(188567,2,16227,52301),(188568,1,3883,47675),(188569,2,4643,47675),(188570,3,16227,47675),(188571,1,3980,52302),(188572,2,4713,52302),(188573,1,3980,47699),(188574,2,4504,47699),(188575,3,44224,47699),(188576,1,3957,52303),(188577,2,4182,52303),(188578,3,16283,52303),(188579,1,111282,52304),(188580,2,3911,52304),(188581,3,44237,52304),(188582,4,10540,52304),(188583,1,5553,52305),(188584,2,16294,52305),(188585,1,3905,52306),(188586,2,4947,52306),(188587,3,16294,52306),(188588,1,4278,52307),(188589,2,16294,52307),(188590,1,3980,52308),(188591,2,3991,52308),(188592,3,16294,52308),(188593,1,16493,52309),(188594,2,8537,52309),(188595,3,4170,52309),(188596,4,16313,52309),(188597,1,3895,5328),(188598,2,4078,5328),(188599,3,16315,5328),(188600,1,5178,52310),(188601,2,4618,52310),(188602,3,111289,52310),(188603,4,16315,52310),(188604,1,4564,52311),(188605,2,5178,52311),(188606,3,16315,52311),(188607,4,18418,52311),(188608,5,12073,52311),(188609,1,5178,52312),(188610,2,4564,52312),(188611,3,16326,52312),(188612,1,4078,52313),(188613,2,8051,52313),(188614,3,16338,52313),(188615,1,4387,52314),(188616,2,21122,52314),(188617,3,111294,52314),(188618,1,6404,52315),(188619,2,3957,52315),(188620,3,16108,52315),(188621,4,16308,52315),(188622,1,6993,52316),(188623,2,3980,52316),(188624,3,44262,52316),(188625,1,3997,52317),(188626,2,4078,52317),(188627,3,6217,52317),(188628,4,4042,52317),(188629,5,75587,52317),(188630,1,4700,52318),(188631,2,70366,52318),(188632,1,4436,52319),(188633,2,44281,52319),(188634,1,27931,52320),(188635,1,4197,52321),(188636,2,12208,52321),(188637,1,4288,52322),(188638,2,3878,52322),(188639,3,16472,52322),(188640,1,6914,52323),(188641,2,3879,52323),(188642,3,16472,52323),(188643,1,3902,5354),(188644,2,3957,5354),(188645,3,7016,5354),(188646,4,3878,5354),(188647,5,16388,5354),(188648,1,3980,52324),(188649,2,32045,52324),(188650,1,6344,52325),(188651,2,32102,52325),(188652,1,96505,52326),(188653,2,111306,52326),(188654,3,32100,52326),(188655,1,4384,52327),(188656,2,62503,52327),(188657,3,44315,52327),(188658,1,4564,52328),(188659,2,4618,52328),(188660,3,16322,52328),(188661,1,3906,52329),(188662,2,16483,52329),(188663,1,4565,52330),(188664,2,13085,52330),(188665,3,5178,52330),(188666,4,5178,52330),(188667,5,3988,52330),(188668,6,16469,52330),(188669,1,5178,52331),(188670,2,4564,52331),(188671,3,16501,52331),(188672,1,8813,52332),(188673,2,16501,52332),(188674,1,3980,52333),(188675,2,3871,52333),(188676,3,16501,52333),(188677,1,4011,52334),(188678,2,5553,52334),(188679,3,3878,52334),(188680,4,16389,52334),(188681,1,3980,52335),(188682,2,4301,52335),(188683,3,16507,52335),(188684,1,3946,52336),(188685,2,7096,52336),(188686,3,16560,52336),(188687,1,16358,52337),(188688,2,5092,52337),(188689,3,5906,52337),(188690,4,4726,52337),(188691,5,16560,52337),(188692,6,3879,52337),(188693,7,21135,52337),(188694,1,3926,52338),(188695,2,3910,52338),(188696,3,16565,52338),(188697,1,5309,52339),(188698,2,4643,52339),(188699,3,86827,52339),(188700,1,3911,52340),(188701,2,4388,52340),(188702,3,3879,52340),(188703,4,16583,52340),(188704,5,3879,52340),(188705,6,19587,52340),(188706,1,4504,5401),(188707,2,4127,5401),(188708,3,16542,5401),(188709,1,3911,47842),(188710,2,3980,47842),(188711,3,4078,47842),(188712,4,16542,47842),(188713,5,18418,47842),(188714,6,44364,47842),(188715,1,4173,52341),(188716,2,3895,52341),(188717,3,5238,52341),(188718,4,76773,52341),(188719,1,6344,52342),(188720,2,4565,52342),(188721,3,4618,52342),(188722,4,3878,52342),(188723,5,16154,52342),(188724,1,4504,52343),(188725,2,4643,52343),(188726,3,4947,52343),(188727,4,111324,52343),(188728,1,5713,52344),(188729,2,4035,52344),(188730,3,9232,52344),(188731,4,93614,52344),(188732,1,7302,52345),(188733,2,32377,52345),(188734,3,10540,52345),(188735,1,3997,52346),(188736,2,4078,52346),(188737,3,62362,52346),(188738,1,4564,52347),(188739,2,5178,52347),(188740,3,32397,52347),(188741,1,8300,52348),(188742,2,32397,52348),(188743,1,4402,52349),(188744,2,4333,52349),(188745,3,3878,52349),(188746,4,3879,52349),(188747,5,16644,52349),(188748,6,4973,52349),(188749,1,3980,52350),(188750,2,4078,52350),(188751,3,3878,52350),(188752,4,3879,52350),(188753,5,16644,52350),(188754,6,4973,52350),(188755,1,4700,52351),(188756,2,4111,52351),(188757,3,16664,52351),(188758,1,4643,52352),(188759,2,3878,52352),(188760,3,11448,52352),(188761,4,36552,52352),(188762,1,4618,52353),(188763,2,21122,52353),(188764,3,9232,52353),(188765,4,12769,52353),(188766,1,8813,52354),(188767,2,4564,52354),(188768,3,16680,52354),(188769,1,4947,52355),(188770,2,4504,52355),(188771,3,100192,52355),(188772,4,3878,52355),(188773,5,16670,52355),(188774,6,18418,52355),(188775,7,8409,52355),(188776,1,5178,52356),(188777,2,4564,52356),(188778,3,4564,52356),(188779,4,3878,52356),(188780,5,16670,52356),(188781,6,18418,52356),(188782,7,8409,52356),(188783,1,6344,52357),(188784,2,6170,52357),(188785,3,4618,52357),(188786,4,3878,52357),(188787,5,16670,52357),(188788,6,18418,52357),(188789,7,8409,52357),(188790,1,5178,52358),(188791,2,13085,52358),(188792,3,16679,52358),(188793,1,8892,52359),(188794,2,6135,52359),(188795,3,4616,52359),(188796,4,16679,52359),(188797,1,4035,5445),(188798,2,4078,5445),(188799,3,16679,5445),(188800,1,4947,52360),(188801,2,4504,52360),(188802,3,3988,52360),(188803,4,13419,52360),(188804,5,13420,52360),(188805,1,111343,52361),(188806,2,4254,52361),(188807,3,4432,52361),(188808,4,4042,52361),(188809,5,3988,52361),(188810,6,13419,52361),(188811,7,13420,52361),(188812,1,7656,52362),(188813,2,4029,52362),(188814,3,69201,52362),(188815,4,3988,52362),(188816,5,13419,52362),(188817,6,13420,52362),(188818,1,5719,52363),(188819,2,4618,52363),(188820,3,3988,52363),(188821,4,13419,52363),(188822,5,13420,52363),(188823,1,3946,52364),(188824,2,7110,52364),(188825,3,16696,52364),(188826,1,14552,52365),(188827,2,44528,52365),(188828,1,4779,52366),(188829,2,4700,52366),(188830,3,3946,52366),(188831,4,32471,52366),(188832,5,18418,52366),(188833,6,62386,52366),(188834,1,5157,52367),(188835,2,13085,52367),(188836,3,5178,52367),(188837,4,3878,52367),(188838,5,47243,52367),(188839,6,13784,52367),(188840,1,4320,5459),(188841,2,4461,5459),(188842,3,6672,5459),(188843,4,4042,5459),(188844,5,16711,5459),(188845,1,5718,52368),(188846,2,4564,52368),(188847,3,13085,52368),(188848,4,16711,52368),(188849,1,4564,52369),(188850,2,8300,52369),(188851,3,4618,52369),(188852,4,3878,52369),(188853,5,16725,52369),(188854,1,7865,52370),(188855,2,5289,52370),(188856,3,92280,52370),(188857,1,4461,52371),(188858,2,4078,52371),(188859,3,4479,52371),(188860,4,111354,52371),(188861,1,3980,52372),(188862,2,3892,52372),(188863,3,16761,52372),(188864,1,3917,52373),(188865,2,4291,52373),(188866,3,8798,52373),(188867,1,6329,52374),(188868,2,3878,52374),(188869,3,16792,52374),(188870,1,3911,52375),(188871,2,44577,52375),(188872,1,3911,52376),(188873,2,3980,52376),(188874,3,16815,52376),(188875,1,4504,52377),(188876,2,6521,52377),(188877,3,4947,52377),(188878,4,3878,52377),(188879,5,111361,52377),(188880,6,32531,52377),(188881,1,4618,52378),(188882,2,4564,52378),(188883,3,6344,52378),(188884,4,13085,52378),(188885,5,3878,52378),(188886,6,16842,52378),(188887,1,4078,5514),(188888,2,3911,5514),(188889,3,16859,5514),(188890,1,3980,52379),(188891,2,3871,52379),(188892,3,16859,52379),(188893,1,4306,52380),(188894,2,5597,52380),(188895,3,6489,52380),(188896,4,16861,52380),(188897,1,5264,52381),(188898,2,4461,52381),(188899,3,4536,52381),(188900,4,6489,52381),(188901,5,16861,52381),(188902,1,3911,52382),(188903,2,6305,52382),(188904,3,4182,52382),(188905,4,3991,52382),(188906,5,16861,52382),(188907,6,18418,52382),(188908,7,38863,52382),(188909,8,15112,52382),(188910,1,4947,52383),(188911,2,3991,52383),(188912,3,16861,52383),(188913,4,18418,52383),(188914,5,38863,52383),(188915,6,15112,52383),(188916,7,18418,52383),(188917,8,3879,52383),(188918,9,15627,52383),(188919,10,12201,52383),(188920,11,96307,52383),(188921,1,6993,52384),(188922,2,7689,52384),(188923,3,4461,52384),(188924,4,44675,52384),(188925,1,4078,52385),(188926,2,4111,52385),(188927,3,16824,52385),(188928,1,6521,52386),(188929,2,32635,52386),(188930,1,3946,52387),(188931,2,3957,52387),(188932,3,16994,52387),(188933,1,3946,52388),(188934,2,90646,52388),(188935,3,5713,52388),(188936,4,62432,52388),(188937,1,4461,52389),(188938,2,106388,52389),(188939,1,6170,52390),(188940,2,5157,52390),(188941,3,13085,52390),(188942,4,4618,52390),(188943,5,106394,52390),(188944,1,7759,52391),(188945,2,4805,52391),(188946,3,4078,52391),(188947,4,62438,52391),(188948,1,3946,52392),(188949,2,101474,52392),(188950,3,111377,52392),(188951,4,93623,52392),(188952,1,5178,52393),(188953,2,10644,52393),(188954,3,49905,52393),(188955,4,44687,52393),(188956,1,3911,48110),(188957,2,44714,48110),(188958,1,6170,52394),(188959,2,5719,52394),(188960,3,8300,52394),(188961,4,16896,52394),(188962,5,80164,52394),(188963,1,4078,52395),(188964,2,3957,52395),(188965,3,16896,52395),(188966,1,67748,52396),(188967,2,5719,52396),(188968,3,16896,52396),(188969,1,3910,52397),(188970,2,3946,52397),(188971,3,3957,52397),(188972,4,16896,52397),(188973,1,8300,52398),(188974,2,6344,52398),(188975,3,16896,52398),(188976,1,11096,52399),(188977,2,4648,52399),(188978,3,4479,52399),(188979,4,16896,52399),(188980,1,4564,52400),(188981,2,32739,52400),(188982,1,3871,52401),(188983,2,4648,52401),(188984,3,3878,52401),(188985,4,32769,52401),(188986,1,5713,52402),(188987,2,3910,52402),(188988,3,32532,52402),(188989,1,4461,52403),(188990,2,3980,52403),(188991,3,13098,52403),(188992,4,32532,52403),(188993,1,6344,52404),(188994,2,32532,52404),(188995,1,3946,52405),(188996,2,7329,52405),(188997,3,32706,52405),(188998,4,34738,52405),(188999,1,3910,52406),(189000,2,4078,52406),(189001,3,32811,52406),(189002,1,10885,52407),(189003,2,13085,52407),(189004,3,32824,52407),(189005,4,3879,52407),(189006,5,12189,52407),(189007,1,4564,52408),(189008,2,6344,52408),(189009,3,6170,52408),(189010,4,16946,52408),(189011,5,18418,52408),(189012,6,38863,52408),(189013,7,7812,52408),(189014,1,4564,52409),(189015,2,4565,52409),(189016,3,4564,52409),(189017,4,6831,52409),(189018,5,7202,52409),(189019,6,3879,52409),(189020,7,3878,52409),(189021,8,3879,52409),(189022,9,16966,52409),(189023,1,3871,52410),(189024,2,3946,52410),(189025,3,12083,52410),(189026,1,6028,52411),(189027,2,16060,52411),(189028,3,3980,52411),(189029,4,4035,52411),(189030,5,17000,52411),(189031,1,3957,52412),(189032,2,3980,52412),(189033,3,4349,52412),(189034,4,111398,52412),(189035,5,6115,52412),(189036,1,3886,52413),(189037,2,4355,52413),(189038,3,79954,52413),(189039,4,6115,52413),(189040,1,4461,38778),(189041,2,79954,38778),(189042,3,6115,38778),(189043,1,6170,52414),(189044,2,4565,52414),(189045,3,17037,52414),(189046,1,4564,52415),(189047,2,13085,52415),(189048,3,5719,52415),(189049,4,3878,52415),(189050,5,3879,52415),(189051,6,43745,52415),(189052,7,32980,52415),(189053,1,94405,52416),(189054,2,32985,52416),(189055,1,10594,52417),(189056,2,9228,52417),(189057,3,5911,52417),(189058,4,101887,52417),(189059,5,111404,52417),(189060,1,4078,52418),(189061,2,70464,52418),(189062,1,10886,52419),(189063,2,86922,52419),(189064,1,4116,52420),(189065,2,3980,52420),(189066,3,4182,52420),(189067,4,10924,52420),(189068,1,3946,52421),(189069,2,3878,52421),(189070,3,44888,52421),(189071,1,4035,52422),(189072,2,4127,52422),(189073,3,3980,52422),(189074,4,111410,52422),(189075,1,8300,52423),(189076,2,4618,52423),(189077,3,5157,52423),(189078,4,33154,52423),(189079,1,3871,52424),(189080,2,3905,52424),(189081,3,33153,52424),(189082,1,4564,52425),(189083,2,5178,52425),(189084,3,17193,52425),(189085,1,4564,52426),(189086,2,6170,52426),(189087,3,5178,52426),(189088,4,4496,52426),(189089,5,4700,52426),(189090,1,4565,52427),(189091,2,9644,52427),(189092,1,5597,52428),(189093,2,9644,52428),(189094,1,13085,52429),(189095,2,5718,52429),(189096,3,17207,52429),(189097,1,3911,52430),(189098,2,6305,52430),(189099,3,4182,52430),(189100,4,3991,52430),(189101,5,17217,52430),(189102,6,18418,52430),(189103,7,17218,52430),(189104,1,105738,52431),(189105,2,44999,52431),(189106,1,4288,52432),(189107,2,33248,52432),(189108,1,4461,52433),(189109,2,3879,52433),(189110,3,17221,52433),(189111,1,6344,52434),(189112,2,27544,52434),(189113,3,3879,52434),(189114,4,17221,52434),(189115,1,8813,52435),(189116,2,17228,52435),(189117,1,5609,52436),(189118,2,17228,52436),(189119,1,4461,52437),(189120,2,4805,52437),(189121,3,17228,52437),(189122,1,3980,48387),(189123,2,17228,48387),(189124,1,4565,52438),(189125,2,45023,52438),(189126,1,20534,52439),(189127,2,33277,52439),(189128,1,67748,52440),(189129,2,5719,52440),(189130,3,3878,52440),(189131,4,3879,52440),(189132,5,45033,52440),(189133,1,3946,52441),(189134,2,47064,52441),(189135,3,5743,52441),(189136,4,4805,52441),(189137,5,3991,52441),(189138,6,3878,52441),(189139,7,17266,52441),(189140,1,6217,52442),(189141,2,5307,52442),(189142,3,4182,52442),(189143,4,3991,52442),(189144,5,17272,52442),(189145,6,9422,52442),(189146,7,96387,52442),(189147,1,17285,5648),(189148,2,4042,5648),(189149,3,12711,5648),(189150,4,17274,5648),(189151,1,4243,52443),(189152,2,4078,52443),(189153,3,78560,52443),(189154,1,5264,52444),(189155,2,5906,52444),(189156,3,45063,52444),(189157,1,105649,52445),(189158,2,17300,52445),(189159,3,7979,52445),(189160,1,3917,52446),(189161,2,4536,52446),(189162,3,17292,52446),(189163,1,6274,52447),(189164,2,45086,52447),(189165,1,111437,52448),(189166,2,4291,52448),(189167,3,17341,52448),(189168,1,4078,52449),(189169,2,3911,52449),(189170,3,17341,52449),(189171,1,3910,52450),(189172,2,4078,52450),(189173,3,17330,52450),(189174,1,4320,52451),(189175,2,46345,52451),(189176,1,4320,52452),(189177,2,46345,52452),(189178,3,80164,52452),(189179,1,3996,52453),(189180,2,3902,52453),(189181,3,111443,52453),(189182,4,33419,52453),(189183,1,4197,52454),(189184,2,3980,52454),(189185,3,3911,52454),(189186,4,4879,52454),(189187,5,33431,52454),(189188,6,18418,52454),(189189,7,19494,52454),(189190,1,4564,52455),(189191,2,5178,52455),(189192,3,17420,52455),(189193,4,111446,52455),(189194,1,3980,52456),(189195,2,4879,52456),(189196,3,4504,52456),(189197,4,17420,52456),(189198,1,3980,52457),(189199,2,4078,52457),(189200,3,11926,52457),(189201,4,11927,52457),(189202,1,3980,52458),(189203,2,33482,52458),(189204,1,4320,52459),(189205,2,15119,52459),(189206,3,3878,52459),(189207,4,17489,52459),(189208,1,3911,52460),(189209,2,3910,52460),(189210,3,5829,52460),(189211,4,111452,52460),(189212,1,4078,52461),(189213,2,17515,52461),(189214,1,4950,48575),(189215,2,45165,48575),(189216,1,6170,52462),(189217,2,6344,52462),(189218,3,13085,52462),(189219,4,10644,52462),(189220,5,4564,52462),(189221,6,10644,52462),(189222,7,3991,52462),(189223,8,81158,52462),(189224,9,18418,52462),(189225,10,65416,52462),(189226,1,3905,52463),(189227,2,4384,52463),(189228,3,17540,52463),(189229,1,8813,52464),(189230,2,5178,52464),(189231,3,4564,52464),(189232,4,3878,52464),(189233,5,17528,52464),(189234,1,6170,52465),(189235,2,4564,52465),(189236,3,5178,52465),(189237,4,17555,52465),(189238,1,5719,52466),(189239,2,5157,52466),(189240,3,10644,52466),(189241,4,17555,52466),(189242,1,5157,52467),(189243,2,5719,52467),(189244,3,4485,52467),(189245,4,45188,52467),(189246,1,4182,52468),(189247,2,5994,52468),(189248,3,3895,52468),(189249,4,111462,52468),(189250,1,6118,52469),(189251,2,17583,52469),(189252,1,3957,3196),(189253,2,3895,3196),(189254,3,9505,3196),(189255,4,18418,3196),(189256,5,9495,3196),(189257,1,3980,52470),(189258,2,33594,52470),(189259,1,3892,48610),(189260,2,4643,48610),(189261,3,4726,48610),(189262,4,17591,48610),(189263,1,5178,52471),(189264,2,4564,52471),(189265,3,4564,52471),(189266,4,33602,52471),(189267,1,4078,52472),(189268,2,4829,52472),(189269,3,33602,52472),(189270,1,4564,52473),(189271,2,5178,52473),(189272,3,8813,52473),(189273,4,3878,52473),(189274,5,3879,52473),(189275,6,33602,52473),(189276,1,4479,52474),(189277,2,107100,52474),(189278,3,33643,52474),(189279,1,4078,52475),(189280,2,3878,52475),(189281,3,3879,52475),(189282,4,33621,52475),(189283,1,6170,52476),(189284,2,4618,52476),(189285,3,14820,52476),(189286,4,37968,52476),(189287,1,4461,52477),(189288,2,4947,52477),(189289,3,17628,52477),(189290,1,20534,52478),(189291,2,8300,52478),(189292,3,17678,52478),(189293,1,4388,52479),(189294,2,33727,52479),(189295,1,6245,52480),(189296,2,12287,52480),(189297,3,5054,52480),(189298,4,11639,52480),(189299,1,3946,52481),(189300,2,5238,52481),(189301,3,4042,52481),(189302,4,11639,52481),(189303,1,4461,40230),(189304,2,4127,40230),(189305,3,17654,40230),(189306,1,96505,52482),(189307,2,4078,52482),(189308,3,82628,52482),(189309,1,9006,52483),(189310,2,3922,52483),(189311,3,3878,52483),(189312,4,79620,52483),(189313,5,79623,52483),(189314,1,3980,52484),(189315,2,111479,52484),(189316,1,3911,52485),(189317,2,45388,52485),(189318,1,3946,52486),(189319,2,4246,52486),(189320,3,3878,52486),(189321,4,3879,52486),(189322,5,17770,52486),(189323,1,6827,48755),(189324,2,4325,48755),(189325,3,17796,48755),(189326,1,3905,52487),(189327,2,3957,52487),(189328,3,45380,52487),(189329,1,5718,52488),(189330,2,4564,52488),(189331,3,4564,52488),(189332,4,17780,52488),(189333,1,6170,52489),(189334,2,17814,52489),(189335,3,7315,52489),(189336,1,3911,52490),(189337,2,6245,52490),(189338,3,33798,52490),(189339,4,18418,52490),(189340,5,50309,52490),(189341,1,5395,48790),(189342,2,3980,48790),(189343,3,17823,48790),(189344,1,4197,52491),(189345,2,3980,52491),(189346,3,7130,52491),(189347,4,17636,52491),(189348,1,13085,52492),(189349,2,45421,52492),(189350,1,5719,52493),(189351,2,6344,52493),(189352,3,17815,52493),(189353,1,7130,52494),(189354,2,5931,52494),(189355,3,5092,52494),(189356,4,3988,52494),(189357,5,17882,52494),(189358,1,3980,52495),(189359,2,33900,52495),(189360,1,4950,52496),(189361,2,5713,52496),(189362,3,3988,52496),(189363,4,17888,52496),(189364,1,5178,52497),(189365,2,4564,52497),(189366,3,4564,52497),(189367,4,3991,52497),(189368,5,3878,52497),(189369,6,29015,52497),(189370,1,10454,48841),(189371,2,3980,48841),(189372,3,3878,48841),(189373,4,29015,48841),(189374,1,94134,52498),(189375,2,45487,52498),(189376,1,5554,52499),(189377,2,3946,52499),(189378,3,17984,52499),(189379,1,5178,52500),(189380,2,13085,52500),(189381,3,11014,52500),(189382,4,3991,52500),(189383,5,17990,52500),(189384,6,3988,52500),(189385,7,28576,52500),(189386,8,111496,52500),(189387,1,10644,52501),(189388,2,6170,52501),(189389,3,3991,52501),(189390,4,17990,52501),(189391,5,3988,52501),(189392,6,28576,52501),(189393,7,111496,52501),(189394,1,4564,52502),(189395,2,4618,52502),(189396,3,6344,52502),(189397,4,4564,52502),(189398,5,3991,52502),(189399,6,17990,52502),(189400,7,3988,52502),(189401,8,28576,52502),(189402,9,111496,52502),(189403,1,13085,52503),(189404,2,5178,52503),(189405,3,107335,52503),(189406,1,3911,52504),(189407,2,4078,52504),(189408,3,4197,52504),(189409,4,3918,52504),(189410,5,3878,52504),(189411,6,14826,52504),(189412,1,96526,52505),(189413,2,9621,52505),(189414,3,3878,52505),(189415,4,14826,52505),(189416,1,84555,52506),(189417,2,45584,52506),(189418,1,6827,52507),(189419,2,9645,52507),(189420,1,5297,52508),(189421,2,4291,52508),(189422,3,33147,52508),(189423,1,3911,52509),(189424,2,3917,52509),(189425,3,3988,52509),(189426,4,22583,52509),(189427,5,34071,52509),(189428,1,4232,52510),(189429,2,3910,52510),(189430,3,18032,52510),(189431,1,4958,52511),(189432,2,10695,52511),(189433,3,18032,52511),(189434,1,5178,52512),(189435,2,34079,52512),(189436,1,4173,52513),(189437,2,3910,52513),(189438,3,44332,52513),(189439,4,34079,52513),(189440,5,18418,52513),(189441,6,81217,52513),(189442,1,5178,52514),(189443,2,20534,52514),(189444,3,36767,52514),(189445,1,111512,52515),(189446,2,36767,52515),(189447,1,4504,48907),(189448,2,34112,48907),(189449,1,5157,52516),(189450,2,4618,52516),(189451,3,4564,52516),(189452,4,89777,52516),(189453,1,4564,52517),(189454,2,4564,52517),(189455,3,89777,52517),(189456,1,3895,52518),(189457,2,5643,52518),(189458,3,85688,52518),(189459,1,5178,52519),(189460,2,62726,52519),(189461,3,3988,52519),(189462,4,13786,52519),(189463,1,5178,52520),(189464,2,79316,52520),(189465,1,5178,52521),(189466,2,20563,52521),(189467,3,4618,52521),(189468,4,18073,52521),(189469,1,4565,52522),(189470,2,18073,52522),(189471,1,4564,52523),(189472,2,5178,52523),(189473,3,18073,52523),(189474,1,4564,52524),(189475,2,10886,52524),(189476,3,5157,52524),(189477,4,18075,52524),(189478,1,4564,52525),(189479,2,5719,52525),(189480,3,18075,52525),(189481,1,4198,52526),(189482,2,5804,52526),(189483,3,94123,52526),(189484,4,107442,52526),(189485,1,6804,52527),(189486,2,5906,52527),(189487,3,62147,52527),(189488,4,107442,52527),(189489,1,65472,52528),(189490,2,11072,52528),(189491,3,3946,52528),(189492,4,107442,52528),(189493,1,6170,52529),(189494,2,34251,52529),(189495,1,5185,52530),(189496,2,6217,52530),(189497,3,3980,52530),(189498,4,3878,52530),(189499,5,34169,52530),(189500,6,18418,52530),(189501,7,77226,52530),(189502,1,3871,52531),(189503,2,3957,52531),(189504,3,3879,52531),(189505,4,34118,52531),(189506,1,4805,40289),(189507,2,12475,40289),(189508,3,3878,40289),(189509,4,18104,40289),(189510,1,5157,52532),(189511,2,6831,52532),(189512,3,111530,52532),(189513,1,3957,52533),(189514,2,3946,52533),(189515,3,3878,52533),(189516,4,18186,52533),(189517,1,4564,52534),(189518,2,4564,52534),(189519,3,3878,52534),(189520,4,18186,52534),(189521,1,4320,52535),(189522,2,3917,52535),(189523,3,4288,52535),(189524,4,18129,52535),(189525,1,5157,52536),(189526,2,5178,52536),(189527,3,34306,52536),(189528,1,4779,52537),(189529,2,6914,52537),(189530,3,34326,52537),(189531,1,5289,52538),(189532,2,79634,52538),(189533,1,3980,52539),(189534,2,18142,52539),(189535,1,5803,52540),(189536,2,4035,52540),(189537,3,34145,52540),(189538,1,4078,49025),(189539,2,4461,49025),(189540,3,4648,49025),(189541,4,3878,49025),(189542,5,45778,49025),(189543,1,3871,52541),(189544,2,4409,52541),(189545,3,3878,52541),(189546,4,18166,52541),(189547,1,6278,52542),(189548,2,3878,52542),(189549,3,18166,52542),(189550,1,4565,52543),(189551,2,6344,52543),(189552,3,45673,52543),(189553,1,4325,52544),(189554,2,10120,52544),(189555,3,80164,52544),(189556,1,4432,52545),(189557,2,10120,52545),(189558,1,111545,52546),(189559,1,3911,49040),(189560,2,3980,49040),(189561,3,4719,49040),(189562,4,47981,49040),(189563,1,5092,52547),(189564,2,3946,52547),(189565,3,7329,52547),(189566,4,18199,52547),(189567,5,18200,52547),(189568,1,4648,52548),(189569,2,111547,52548),(189570,1,4879,52549),(189571,2,4035,52549),(189572,3,3991,52549),(189573,4,62775,52549),(189574,1,10644,52550),(189575,2,37914,52550),(189576,3,18418,52550),(189577,4,33670,52550),(189578,5,45230,52550),(189579,1,4564,52551),(189580,2,45873,52551),(189581,1,46515,52552),(189582,2,45873,52552),(189583,3,111552,52552),(189584,1,13085,52553),(189585,2,5719,52553),(189586,3,3991,52553),(189587,4,14389,52553),(189588,5,38975,52553),(189589,6,18418,52553),(189590,7,38978,52553),(189591,1,7672,52554),(189592,2,3886,52554),(189593,3,4325,52554),(189594,4,111555,52554),(189595,5,111556,52554),(189596,1,3957,52555),(189597,2,8537,52555),(189598,3,4182,52555),(189599,4,62795,52555),(189600,1,7738,52556),(189601,2,45907,52556),(189602,1,5906,52557),(189603,2,3980,52557),(189604,3,4504,52557),(189605,4,45907,52557),(189606,1,5157,52558),(189607,2,4564,52558),(189608,3,8813,52558),(189609,4,3878,52558),(189610,5,34498,52558),(189611,1,4333,52559),(189612,2,3946,52559),(189613,3,9356,52559),(189614,4,3878,52559),(189615,5,34498,52559),(189616,1,20534,52560),(189617,2,28543,52560),(189618,3,18242,52560),(189619,1,3910,52561),(189620,2,89405,52561),(189621,3,45929,52561),(189622,1,8814,52562),(189623,2,20534,52562),(189624,3,18261,52562),(189625,1,5178,52563),(189626,2,13085,52563),(189627,3,18261,52563),(189628,4,18418,52563),(189629,5,26792,52563),(189630,1,3895,52564),(189631,2,4173,52564),(189632,3,85726,52564),(189633,1,5718,52565),(189634,2,5178,52565),(189635,3,4564,52565),(189636,4,6344,52565),(189637,5,65609,52565),(189638,1,10454,52566),(189639,2,4588,52566),(189640,3,13460,52566),(189641,4,3980,52566),(189642,5,4078,52566),(189643,6,3878,52566),(189644,7,34541,52566),(189645,1,8813,52567),(189646,2,45943,52567),(189647,1,4564,52568),(189648,2,10885,52568),(189649,3,4618,52568),(189650,4,45943,52568),(189651,1,5718,52569),(189652,2,21122,52569),(189653,3,45943,52569),(189654,1,12466,52570),(189655,2,3878,52570),(189656,3,62813,52570),(189657,1,4078,52571),(189658,2,65933,52571),(189659,1,13098,52572),(189660,2,18153,52572),(189661,1,4320,52573),(189662,2,3946,52573),(189663,3,7329,52573),(189664,4,10121,52573),(189665,1,3894,52574),(189666,2,8051,52574),(189667,3,62825,52574),(189668,1,15469,52575),(189669,2,3957,52575),(189670,3,3946,52575),(189671,4,3878,52575),(189672,5,80931,52575),(189673,6,5378,52575),(189674,1,3957,52576),(189675,2,4409,52576),(189676,3,107658,52576),(189677,1,4461,52577),(189678,2,4320,52577),(189679,3,4504,52577),(189680,4,46050,52577),(189681,1,6914,52578),(189682,2,4461,52578),(189683,3,9998,52578),(189684,4,46050,52578),(189685,1,3957,52579),(189686,2,111582,52579),(189687,1,5157,52580),(189688,2,34596,52580),(189689,1,5092,52581),(189690,2,3898,52581),(189691,3,18339,52581),(189692,1,4014,52582),(189693,2,7096,52582),(189694,3,18059,52582),(189695,4,46094,52582),(189696,1,18059,52583),(189697,2,3886,52583),(189698,3,4540,52583),(189699,4,46094,52583),(189700,5,80164,52583),(189701,1,4461,52584),(189702,2,4504,52584),(189703,3,4609,52584),(189704,4,3878,52584),(189705,5,46087,52584),(189706,1,11470,52585),(189707,2,4713,52585),(189708,3,18409,52585),(189709,1,3905,52586),(189710,2,5185,52586),(189711,3,18413,52586),(189712,1,9752,52587),(189713,2,3878,52587),(189714,3,18417,52587),(189715,1,107748,52588),(189716,2,18053,52588),(189717,3,3878,52588),(189718,4,18417,52588),(189719,1,3980,52589),(189720,2,3871,52589),(189721,3,46148,52589),(189722,1,5157,52590),(189723,2,4564,52590),(189724,3,4564,52590),(189725,4,6344,52590),(189726,5,3879,52590),(189727,6,18435,52590),(189728,1,4564,52591),(189729,2,5157,52591),(189730,3,5719,52591),(189731,4,34710,52591),(189732,1,4564,52592),(189733,2,3878,52592),(189734,3,3879,52592),(189735,4,34683,52592),(189736,1,10644,52593),(189737,2,3878,52593),(189738,3,3879,52593),(189739,4,18406,52593),(189740,1,4643,52594),(189741,2,75293,52594),(189742,3,3878,52594),(189743,4,3879,52594),(189744,5,18406,52594),(189745,1,10644,52595),(189746,2,3878,52595),(189747,3,3879,52595),(189748,4,15865,52595),(189749,1,3980,52596),(189750,2,3878,52596),(189751,3,3879,52596),(189752,4,15865,52596),(189753,1,26143,46360),(189754,2,6993,46360),(189755,3,18524,46360),(189756,4,42636,46360),(189757,1,4878,52597),(189758,2,4078,52597),(189759,3,62882,52597),(189760,1,3905,6106),(189761,2,5779,6106),(189762,1,5396,52598),(189763,2,18592,52598),(189764,1,5238,52599),(189765,2,77621,52599),(189766,3,4170,52599),(189767,4,5906,52599),(189768,5,46214,52599),(189769,1,8537,52600),(189770,2,3946,52600),(189771,3,5238,52600),(189772,4,46214,52600),(189773,5,18418,52600),(189774,6,26409,52600),(189775,1,4564,52601),(189776,2,4565,52601),(189777,3,78750,52601),(189778,1,5446,52602),(189779,2,3871,52602),(189780,3,46218,52602),(189781,1,5718,52603),(189782,2,13085,52603),(189783,3,5157,52603),(189784,4,46218,52603),(189785,1,8813,52604),(189786,2,6170,52604),(189787,3,4564,52604),(189788,4,15541,52604),(189789,1,3910,52605),(189790,2,46221,52605),(189791,3,18418,52605),(189792,4,92636,52605),(189793,1,10726,52606),(189794,2,3946,52606),(189795,3,46224,52606),(189796,1,3895,52607),(189797,2,3957,52607),(189798,3,5238,52607),(189799,4,18643,52607),(189800,1,3946,49323),(189801,2,4243,49323),(189802,3,3878,49323),(189803,4,85743,49323),(189804,1,6170,52608),(189805,2,5178,52608),(189806,3,34855,52608),(189807,4,17876,52608),(189808,1,5713,52609),(189809,2,111613,52609),(189810,1,3911,6147),(189811,2,18682,6147),(189812,1,16358,52610),(189813,2,5906,52610),(189814,3,62911,52610),(189815,1,8300,52611),(189816,2,5718,52611),(189817,3,62911,52611),(189818,1,4078,52612),(189819,2,3905,52612),(189820,3,18690,52612),(189821,1,4078,52613),(189822,2,3946,52613),(189823,3,18690,52613),(189824,1,5719,52614),(189825,2,4564,52614),(189826,3,111619,52614),(189827,1,3957,52615),(189828,2,6050,52615),(189829,3,46248,52615),(189830,1,4355,52616),(189831,2,3878,52616),(189832,3,87176,52616),(189833,4,3879,52616),(189834,5,50824,52616),(189835,6,18418,52616),(189836,7,66210,52616),(189837,1,4402,52617),(189838,2,65685,52617),(189839,3,34947,52617),(189840,1,3980,52618),(189841,2,4111,52618),(189842,3,34950,52618),(189843,4,18542,52618),(189844,1,4029,52619),(189845,2,4078,52619),(189846,3,34913,52619),(189847,1,4333,52620),(189848,2,4782,52620),(189849,3,18790,52620),(189850,1,5178,52621),(189851,2,6170,52621),(189852,3,18804,52621),(189853,1,3911,32253),(189854,2,18804,32253),(189855,1,3946,52622),(189856,2,6404,52622),(189857,3,18804,52622),(189858,1,5718,52623),(189859,2,6170,52623),(189860,3,4564,52623),(189861,4,18804,52623),(189862,1,4564,52624),(189863,2,10886,52624),(189864,3,3879,52624),(189865,4,18804,52624),(189866,1,5289,52625),(189867,2,4042,52625),(189868,3,18834,52625),(189869,1,3917,52626),(189870,2,4536,52626),(189871,3,3905,52626),(189872,4,3878,52626),(189873,5,85777,52626),(189874,1,3871,52627),(189875,2,7096,52627),(189876,3,3878,52627),(189877,4,18769,52627),(189878,1,5718,52628),(189879,2,3878,52628),(189880,3,18769,52628),(189881,4,80164,52628),(189882,1,4565,52629),(189883,2,8300,52629),(189884,3,5157,52629),(189885,4,3878,52629),(189886,5,35003,52629),(189887,1,3980,52630),(189888,2,3878,52630),(189889,3,3879,52630),(189890,4,93690,52630),(189891,1,4461,52631),(189892,2,12475,52631),(189893,3,18905,52631),(189894,1,104351,52632),(189895,2,87005,52632),(189896,1,3917,52633),(189897,2,6914,52633),(189898,3,46347,52633),(189899,1,3980,52634),(189900,2,111640,52634),(189901,1,5178,52635),(189902,2,10644,52635),(189903,3,4564,52635),(189904,4,3991,52635),(189905,5,3878,52635),(189906,6,18953,52635),(189907,7,9422,52635),(189908,8,18953,52635),(189909,1,3910,52636),(189910,2,3957,52636),(189911,3,5238,52636),(189912,4,3878,52636),(189913,5,18953,52636),(189914,6,18411,52636),(189915,1,5178,52637),(189916,2,3878,52637),(189917,3,3879,52637),(189918,4,18962,52637),(189919,1,4879,52638),(189920,2,14532,52638),(189921,3,15121,52638),(189922,4,18418,52638),(189923,5,15124,52638),(189924,1,3911,6271),(189925,2,3871,6271),(189926,3,3879,6271),(189927,4,18896,6271),(189928,1,5238,52639),(189929,2,4170,52639),(189930,3,8537,52639),(189931,4,18896,52639),(189932,5,3879,52639),(189933,6,19076,52639),(189934,1,6344,52640),(189935,2,4618,52640),(189936,3,11014,52640),(189937,4,3879,52640),(189938,5,18896,52640),(189939,6,18418,52640),(189940,7,46375,52640),(189941,8,7507,52640),(189942,1,5178,52641),(189943,2,6831,52641),(189944,3,3991,52641),(189945,4,3879,52641),(189946,5,18896,52641),(189947,6,18418,52641),(189948,7,17664,52641),(189949,1,4564,52642),(189950,2,5178,52642),(189951,3,8813,52642),(189952,4,3991,52642),(189953,5,3879,52642),(189954,6,18896,52642),(189955,7,18418,52642),(189956,8,17664,52642),(189957,1,4564,52643),(189958,2,18985,52643),(189959,1,66036,52644),(189960,2,6344,52644),(189961,3,4618,52644),(189962,4,62985,52644),(189963,1,5178,52645),(189964,2,6170,52645),(189965,3,5776,52645),(189966,1,3963,52646),(189967,2,35182,52646),(189968,1,4328,35216),(189969,2,3879,35216),(189970,3,11350,35216),(189971,1,3911,6302),(189972,2,3879,6302),(189973,3,11350,6302),(189974,1,6480,6300),(189975,2,3879,6300),(189976,3,11350,6300),(189977,1,4461,52647),(189978,2,3879,52647),(189979,3,11350,52647),(189980,4,18418,52647),(189981,5,23784,52647),(189982,1,5157,52648),(189983,2,13085,52648),(189984,3,3879,52648),(189985,4,11350,52648),(189986,5,18418,52648),(189987,6,11338,52648),(189988,1,6170,52649),(189989,2,5719,52649),(189990,3,3879,52649),(189991,4,11352,52649),(189992,1,3911,52650),(189993,2,4078,52650),(189994,3,3879,52650),(189995,4,19074,52650),(189996,5,29411,52650),(189997,1,3946,52651),(189998,2,4810,52651),(189999,3,3878,52651),(190000,4,3879,52651),(190001,5,46423,52651),(190002,1,4182,52652),(190003,2,3878,52652),(190004,3,3879,52652),(190005,4,111659,52652),(190006,1,4246,52653),(190007,2,4355,52653),(190008,3,3878,52653),(190009,4,111661,52653),(190010,1,4461,52654),(190011,2,19102,52654),(190012,1,7362,52655),(190013,2,19102,52655),(190014,1,6344,52656),(190015,2,5178,52656),(190016,3,111665,52656),(190017,4,16620,52656),(190018,1,6344,52657),(190019,2,5178,52657),(190020,3,35307,52657),(190021,4,32655,52657),(190022,1,4333,52658),(190023,2,3922,52658),(190024,3,4339,52658),(190025,4,111668,52658),(190026,1,3911,6336),(190027,2,3878,6336),(190028,3,19128,6336),(190029,1,5804,52659),(190030,2,5597,52659),(190031,3,3878,52659),(190032,4,19129,52659),(190033,1,4471,52660),(190034,2,3946,52660),(190035,3,46520,52660),(190036,1,5157,52661),(190037,2,35521,52661),(190038,1,7689,52662),(190039,2,3906,52662),(190040,3,111675,52662),(190041,4,3991,52662),(190042,5,3878,52662),(190043,6,19160,52662),(190044,7,18418,52662),(190045,8,85249,52662),(190046,1,5719,52663),(190047,2,20534,52663),(190048,3,4564,52663),(190049,4,3878,52663),(190050,5,19172,52663),(190051,6,18418,52663),(190052,7,38863,52663),(190053,8,39891,52663),(190054,1,5719,52664),(190055,2,5157,52664),(190056,3,4618,52664),(190057,4,9232,52664),(190058,5,111678,52664),(190059,1,4618,52665),(190060,2,3878,52665),(190061,3,35467,52665),(190062,1,3946,52666),(190063,2,18961,52666),(190064,3,3878,52666),(190065,4,19111,52666),(190066,1,3946,52667),(190067,2,3872,52667),(190068,3,3878,52667),(190069,4,19111,52667),(190070,1,4078,52668),(190071,2,111683,52668),(190072,3,67577,52668),(190073,1,3980,52669),(190074,2,4675,52669),(190075,3,3878,52669),(190076,4,3879,52669),(190077,5,19331,52669),(190078,1,5157,52670),(190079,2,10644,52670),(190080,3,9232,52670),(190081,4,46600,52670),(190082,5,9422,52670),(190083,6,111686,52670),(190084,1,4111,52671),(190085,2,3980,52671),(190086,3,19394,52671),(190087,1,4461,52672),(190088,2,6914,52672),(190089,3,35585,52672),(190090,1,96152,52673),(190091,2,17153,52673),(190092,3,3878,52673),(190093,4,44094,52673),(190094,5,3991,52673),(190095,6,16030,52673),(190096,1,87969,52674),(190097,2,8562,52674),(190098,3,3878,52674),(190099,4,44094,52674),(190100,5,3991,52674),(190101,6,16030,52674),(190102,1,3886,52675),(190103,2,7329,52675),(190104,3,4507,52675),(190105,4,84449,52675),(190106,1,6211,52676),(190107,2,27953,52676),(190108,3,46635,52676),(190109,1,3905,52677),(190110,2,4078,52677),(190111,3,3878,52677),(190112,4,46636,52677),(190113,1,16108,52678),(190114,2,7096,52678),(190115,3,3879,52678),(190116,4,46652,52678),(190117,1,7096,52679),(190118,2,3946,52679),(190119,3,111696,52679),(190120,1,9228,52680),(190121,2,4035,52680),(190122,3,5191,52680),(190123,4,4649,52680),(190124,5,46653,52680),(190125,1,5178,52681),(190126,2,5719,52681),(190127,3,6170,52681),(190128,4,46663,52681),(190129,1,3911,52682),(190130,2,46663,52682),(190131,1,7579,52683),(190132,2,3878,52683),(190133,3,3879,52683),(190134,4,108440,52683),(190135,1,12275,4016),(190136,2,6540,4016),(190137,3,4370,4016),(190138,4,3878,4016),(190139,5,12278,4016),(190140,1,12233,30149),(190141,1,6217,52684),(190142,2,7192,52684),(190143,3,7193,52684),(190144,1,4947,52685),(190145,2,6149,52685),(190146,3,111703,52685),(190147,1,11014,52686),(190148,2,35677,52686),(190149,1,4078,52687),(190150,2,35677,52687),(190151,1,3911,52688),(190152,2,19264,52688),(190153,3,6067,52688),(190154,1,4119,52689),(190155,2,108468,52689),(190156,3,4609,52689),(190157,4,10595,52689),(190158,5,19272,52689),(190159,1,6141,52690),(190160,2,4614,52690),(190161,3,35743,52690),(190162,1,4564,52691),(190163,2,5718,52691),(190164,3,8813,52691),(190165,4,35747,52691),(190166,1,3980,52692),(190167,2,4116,52692),(190168,3,35747,52692),(190169,1,4402,52693),(190170,2,3878,52693),(190171,3,3879,52693),(190172,4,35757,52693),(190173,1,5238,52694),(190174,2,7865,52694),(190175,3,3878,52694),(190176,4,89654,52694),(190177,1,4278,52695),(190178,2,4810,52695),(190179,3,35902,52695),(190180,1,5178,52696),(190181,2,35902,52696),(190182,3,11466,52696),(190183,1,5918,52697),(190184,2,5574,52697),(190185,3,8061,52697),(190186,4,47816,52697),(190187,1,21122,52698),(190188,2,3878,52698),(190189,3,60462,52698),(190190,4,23379,52698),(190191,1,9456,52699),(190192,2,3957,52699),(190193,3,8537,52699),(190194,4,4042,52699),(190195,5,35874,52699),(190196,1,3911,52700),(190197,2,49671,52700),(190198,3,46773,52700),(190199,1,3911,52701),(190200,2,5446,52701),(190201,3,35893,52701),(190202,1,10725,52702),(190203,2,3922,52702),(190204,3,3878,52702),(190205,4,4769,52702),(190206,1,4116,52703),(190207,2,4078,52703),(190208,3,3871,52703),(190209,4,3918,52703),(190210,5,3878,52703),(190211,6,3879,52703),(190212,7,4769,52703),(190213,1,3871,52704),(190214,2,3918,52704),(190215,3,3878,52704),(190216,4,3879,52704),(190217,5,4769,52704),(190218,1,94489,52705),(190219,2,3980,52705),(190220,3,4489,52705),(190221,4,3878,52705),(190222,5,3879,52705),(190223,6,4769,52705),(190224,1,4320,52706),(190225,2,3878,52706),(190226,3,3879,52706),(190227,4,4769,52706),(190228,1,4564,52707),(190229,2,6170,52707),(190230,3,3878,52707),(190231,4,3879,52707),(190232,5,4769,52707),(190233,1,4564,52708),(190234,2,5178,52708),(190235,3,35794,52708),(190236,1,3911,52709),(190237,2,3980,52709),(190238,3,3878,52709),(190239,4,46722,52709),(190240,1,3911,52710),(190241,2,3878,52710),(190242,3,4774,52710),(190243,1,5264,52711),(190244,2,3879,52711),(190245,3,10023,52711),(190246,1,4078,52712),(190247,2,4246,52712),(190248,3,19389,52712),(190249,1,4246,52713),(190250,2,3871,52713),(190251,3,3879,52713),(190252,4,6666,52713),(190253,1,3980,52714),(190254,2,6666,52714),(190255,1,4878,52715),(190256,2,35923,52715),(190257,1,3926,52716),(190258,2,5663,52716),(190259,3,6245,52716),(190260,4,35937,52716),(190261,1,5718,52717),(190262,2,4564,52717),(190263,3,4564,52717),(190264,4,20534,52717),(190265,5,13085,52717),(190266,6,3878,52717),(190267,7,3879,52717),(190268,8,8794,52717),(190269,9,3879,52717),(190270,10,90661,52717),(190271,1,3980,52718),(190272,2,5804,52718),(190273,3,4614,52718),(190274,4,5906,52718),(190275,5,3878,52718),(190276,6,3879,52718),(190277,7,8794,52718),(190278,8,3879,52718),(190279,9,90661,52718),(190280,1,6310,52719),(190281,2,9716,52719),(190282,3,19426,52719),(190283,1,3911,52720),(190284,2,3905,52720),(190285,3,39906,52720),(190286,1,7469,52721),(190287,2,16358,52721),(190288,3,19467,52721),(190289,1,3911,6449),(190290,2,4485,6449),(190291,3,19466,6449),(190292,1,3871,52722),(190293,2,15750,52722),(190294,1,4461,6451),(190295,2,15750,6451),(190296,1,5178,52723),(190297,2,5719,52723),(190298,3,4618,52723),(190299,4,35890,52723),(190300,1,3871,52724),(190301,2,3879,52724),(190302,3,11803,52724),(190303,1,3946,52725),(190304,2,3957,52725),(190305,3,3879,52725),(190306,4,11803,52725),(190307,1,6170,52726),(190308,2,111746,52726),(190309,1,6831,52727),(190310,2,10886,52727),(190311,3,19504,52727),(190312,1,4878,52728),(190313,2,46892,52728),(190314,1,3926,52729),(190315,2,4342,52729),(190316,3,19535,52729),(190317,1,3911,50106),(190318,2,97955,50106),(190319,1,5264,52730),(190320,2,47056,52730),(190321,1,4564,52731),(190322,2,3878,52731),(190323,3,111752,52731),(190324,4,30951,52731),(190325,1,4618,52732),(190326,2,4564,52732),(190327,3,63191,52732),(190328,1,3980,52733),(190329,2,5574,52733),(190330,3,4035,52733),(190331,4,111755,52733),(190332,1,4564,52734),(190333,2,4564,52734),(190334,3,6344,52734),(190335,4,3878,52734),(190336,5,84874,52734),(190337,6,3991,52734),(190338,7,3988,52734),(190339,8,63230,52734),(190340,1,3946,52735),(190341,2,79344,52735),(190342,3,10956,52735),(190343,1,13526,52736),(190344,2,79344,52736),(190345,1,10885,52737),(190346,2,4618,52737),(190347,3,13085,52737),(190348,4,3878,52737),(190349,5,3879,52737),(190350,6,16645,52737),(190351,1,10173,52738),(190352,2,3878,52738),(190353,3,12771,52738),(190354,1,3895,52739),(190355,2,4173,52739),(190356,3,9413,52739),(190357,1,5718,52740),(190358,2,19647,52740),(190359,3,12979,52740),(190360,1,4243,52741),(190361,2,9410,52741),(190362,3,62852,52741),(190363,1,3910,52742),(190364,2,9410,52742),(190365,3,62852,52742),(190366,1,5092,52743),(190367,2,44907,52743),(190368,1,10886,52744),(190369,2,4564,52744),(190370,3,5178,52744),(190371,4,19669,52744),(190372,5,3879,52744),(190373,6,12189,52744),(190374,1,111768,52745),(190375,2,65137,52745),(190376,1,4540,52746),(190377,2,111770,52746),(190378,1,4078,52747),(190379,2,19687,52747),(190380,1,17105,52748),(190381,2,3996,52748),(190382,3,19689,52748),(190383,1,8813,52749),(190384,2,3878,52749),(190385,3,3879,52749),(190386,4,45524,52749),(190387,1,4078,52750),(190388,2,19737,52750),(190389,1,6170,52751),(190390,2,3878,52751),(190391,3,3879,52751),(190392,4,111777,52751),(190393,1,4116,52752),(190394,2,17992,52752),(190395,1,4564,52753),(190396,2,4618,52753),(190397,3,36442,52753),(190398,1,8813,52754),(190399,2,11014,52754),(190400,3,59891,52754),(190401,1,5719,52755),(190402,2,21831,52755),(190403,1,5719,52756),(190404,2,6344,52756),(190405,3,37547,52756),(190406,1,10644,52757),(190407,2,10886,52757),(190408,3,3878,52757),(190409,4,23558,52757),(190410,1,5719,51504),(190411,2,4564,51504),(190412,3,79434,51504),(190413,1,5718,52758),(190414,2,6170,52758),(190415,3,11448,52758),(190416,4,11618,52758),(190417,1,111786,52759),(190418,2,5054,52759),(190419,3,13031,52759),(190420,1,8813,52760),(190421,2,5719,52760),(190422,3,29639,52760),(190423,1,6170,52761),(190424,2,6344,52761),(190425,3,5719,52761),(190426,4,14330,52761),(190427,1,5289,52762),(190428,2,51027,52762),(190429,1,4783,52763),(190430,2,111791,52763),(190431,3,5202,52763),(190432,1,3946,52764),(190433,2,111793,52764),(190434,1,5185,52765),(190435,2,31705,52765),(190436,1,5185,52766),(190437,2,3879,52766),(190438,3,26597,52766),(190439,1,3946,52767),(190440,2,3878,52767),(190441,3,3879,52767),(190442,4,27888,52767),(190443,1,3905,52768),(190444,2,3879,52768),(190445,3,26597,52768),(190446,1,3980,52769),(190447,2,3878,52769),(190448,3,3879,52769),(190449,4,62697,52769),(190450,1,111802,52770),(190451,2,95323,52770),(190452,1,4325,52771),(190453,2,5554,52771),(190454,3,111804,52771),(190455,1,5185,52772),(190456,2,4384,52772),(190457,3,6305,52772),(190458,4,15237,52772),(190459,1,3957,52773),(190460,2,111807,52773),(190461,1,7259,38803),(190462,2,6356,38803),(190463,1,4355,39131),(190464,2,3878,39131),(190465,3,25975,39131),(190466,4,86187,39131),(190467,1,5701,52774),(190468,2,3910,52774),(190469,3,35481,52774),(190470,1,3911,52775),(190471,2,4182,52775),(190472,3,111812,52775),(190473,1,4461,52776),(190474,2,4520,52776),(190475,3,61284,52776),(190476,1,3946,52777),(190477,2,111815,52777),(190478,1,3895,52778),(190479,2,92386,52778),(190480,1,4878,52779),(190481,2,44216,52779),(190482,1,5185,52780),(190483,2,75163,52780),(190484,1,6245,52781),(190485,2,19587,52781),(190486,1,4173,52782),(190487,2,8051,52782),(190488,3,7875,52782),(190489,1,5054,52783),(190490,2,3878,52783),(190491,3,8700,52783),(190492,1,4461,52784),(190493,2,7110,52784),(190494,3,49311,52784),(190495,1,3910,52785),(190496,2,3878,52785),(190497,3,3879,52785),(190498,4,19653,52785),(190499,1,4182,52786),(190500,2,3879,52786),(190501,3,85289,52786),(190502,1,3905,52787),(190503,2,45722,52787),(190504,1,4779,52788),(190505,2,3878,52788),(190506,3,39230,52788),(190507,1,4243,52789),(190508,2,111834,52789),(190509,1,3946,52790),(190510,2,17345,52790),(190511,1,3917,52791),(190512,2,4648,52791),(190513,3,111838,52791),(190514,1,3980,52792),(190515,2,4461,52792),(190516,3,4648,52792),(190517,4,111840,52792),(190518,1,4504,52793),(190519,2,111844,52793),(190520,1,4461,52794),(190521,2,10820,52794),(190522,3,37267,52794),(190523,1,4644,52795),(190524,2,4525,52795),(190525,3,16927,52795),(190526,1,3911,52796),(190527,2,9757,52796),(190528,1,3905,52797),(190529,2,33066,52797),(190530,1,3886,52798),(190531,2,6143,52798),(190532,3,29734,52798),(190533,1,4339,52799),(190534,2,3946,52799),(190535,3,3879,52799),(190536,4,6104,52799),(190537,1,3871,52800),(190538,2,4734,52800),(190539,3,12548,52800),(190540,1,3899,52801),(190541,2,3879,52801),(190542,3,12548,52801),(190543,1,3895,52802),(190544,2,14151,52802),(190545,1,3946,52803),(190546,2,3905,52803),(190547,3,17419,52803),(190548,1,3883,52804),(190549,2,18459,52804),(190550,3,5217,52804),(190551,1,4173,52805),(190552,2,111857,52805),(190553,3,111858,52805),(190554,1,8051,52806),(190555,2,111860,52806),(190556,1,3910,52807),(190557,2,3878,52807),(190558,3,3879,52807),(190559,4,13851,52807),(190560,1,3926,52808),(190561,2,111863,52808),(190562,1,7110,52809),(190563,2,4520,52809),(190564,3,4648,52809),(190565,4,14419,52809),(190566,1,3922,52810),(190567,2,3878,52810),(190568,3,3879,52810),(190569,4,111872,52810),(190570,1,5092,52811),(190571,2,5843,52811),(190572,3,60427,52811),(190573,1,5829,52812),(190574,2,111875,52812),(190575,3,102968,52812),(190576,1,3886,52813),(190577,2,6714,52813),(190578,3,111877,52813),(190579,1,3980,52814),(190580,2,3878,52814),(190581,3,3879,52814),(190582,4,30029,52814),(190583,1,6028,52815),(190584,2,40357,52815),(190585,1,4333,52816),(190586,2,7110,52816),(190587,3,36050,52816),(190588,1,3946,52817),(190589,2,3878,52817),(190590,3,18417,52817),(190591,1,3946,52818),(190592,2,111883,52818),(190593,1,3910,52819),(190594,2,7195,52819),(190595,1,7253,52820),(190596,2,3878,52820),(190597,3,3879,52820),(190598,4,4036,52820),(190599,1,3911,52821),(190600,2,69827,52821),(190601,3,111889,52821),(190602,1,9722,52822),(190603,2,15542,52822),(190604,1,5185,52823),(190605,2,111892,52823),(190606,1,4384,52824),(190607,2,66978,52824),(190608,1,5185,52825),(190609,2,3878,52825),(190610,3,3879,52825),(190611,4,9175,52825),(190612,1,4856,52826),(190613,2,16411,52826),(190614,1,4461,52827),(190615,2,4648,52827),(190616,3,111897,52827),(190617,1,5054,52828),(190618,2,81020,52828),(190619,1,111900,52829),(190620,2,3878,52829),(190621,3,60515,52829),(190622,1,3871,49390),(190623,2,34913,49390),(190624,1,12801,52830),(190625,2,76320,52830),(190626,3,16927,52830),(190627,1,6051,52831),(190628,2,3878,52831),(190629,3,3879,52831),(190630,4,75590,52831),(190631,1,4254,52832),(190632,2,3879,52832),(190633,3,10486,52832),(190634,1,4042,52833),(190635,2,111905,52833),(190636,1,5368,52834),(190637,2,3878,52834),(190638,3,3879,52834),(190639,4,13343,52834),(190640,1,105753,52835),(190641,2,5572,52835),(190642,1,76321,52836),(190643,2,18610,52836),(190644,1,100414,52837),(190645,2,111910,52837),(190646,1,4432,52838),(190647,2,13893,52838),(190648,3,111912,52838),(190649,1,4254,52839),(190650,2,16888,52839),(190651,1,4370,52840),(190652,2,111915,52840),(190653,1,3946,52841),(190654,2,4829,52841),(190655,1,111918,52842),(190656,2,3902,52842),(190657,1,3946,52843),(190658,2,50298,52843),(190659,1,67400,52844),(190660,2,111922,52844),(190661,1,18274,52845),(190662,2,79494,52845),(190663,1,4107,52846),(190664,2,6030,52846),(190665,1,4988,52847),(190666,2,94213,52847),(190667,3,3878,52847),(190668,4,4132,52847),(190669,1,4011,52848),(190670,2,12089,52848),(190671,1,3980,52849),(190672,2,111928,52849),(190673,1,3917,52850),(190674,2,3878,52850),(190675,3,9495,52850),(190676,1,111931,52851),(190677,2,19073,52851),(190678,3,23780,52851),(190679,1,5092,52852),(190680,2,111933,52852),(190681,1,5185,52853),(190682,2,47292,52853),(190683,1,4263,52854),(190684,2,105753,52854),(190685,3,27500,52854),(190686,1,4988,52855),(190687,2,5350,52855),(190688,3,111939,52855),(190689,1,6510,52856),(190690,2,111941,52856),(190691,1,3910,52857),(190692,2,111943,52857),(190693,1,4988,52858),(190694,2,3878,52858),(190695,3,16077,52858),(190696,1,5350,52859),(190697,2,76182,52859),(190698,3,65917,52859),(190699,4,3988,52859),(190700,5,7347,52859),(190701,6,87247,52859),(190702,1,4988,52860),(190703,2,4254,52860),(190704,3,3879,52860),(190705,4,7009,52860),(190706,1,3895,52861),(190707,2,76554,52861),(190708,1,3886,52862),(190709,2,4644,52862),(190710,3,40511,52862),(190711,1,3946,52863),(190712,2,20569,52863),(190713,1,4042,52864),(190714,2,12466,52864),(190715,3,14419,52864),(190716,1,12465,52865),(190717,2,111953,52865),(190718,1,4254,52866),(190719,2,3878,52866),(190720,3,38165,52866),(190721,1,3957,52867),(190722,2,3879,52867),(190723,3,21645,52867),(190724,1,3905,52868),(190725,2,22149,52868),(190726,1,4432,52869),(190727,2,28626,52869),(190728,1,3886,52870),(190729,2,4950,52870),(190730,3,3878,52870),(190731,4,93326,52870),(190732,1,4355,52871),(190733,2,111960,52871),(190734,1,103066,52872),(190735,2,111962,52872),(190736,1,3946,52873),(190737,2,111964,52873),(190738,1,3917,52874),(190739,2,111966,52874),(190740,1,77299,52875),(190741,2,9089,52875),(190742,1,6827,52876),(190743,2,6080,52876),(190744,1,4078,52877),(190745,2,17052,52877),(190746,1,76790,52878),(190747,2,4254,52878),(190748,3,31628,52878),(190749,1,3946,52879),(190750,2,3895,52879),(190751,3,38014,52879),(190752,1,4243,52880),(190753,2,111973,52880),(190754,1,3957,52881),(190755,2,7445,52881),(190756,3,79179,52881),(190757,1,12108,52882),(190758,2,3879,52882),(190759,3,16578,52882),(190760,1,3963,52883),(190761,2,41437,52883),(190762,1,110990,52884),(190763,2,19297,52884),(190764,1,4988,52885),(190765,2,3878,52885),(190766,3,3879,52885),(190767,4,27888,52885),(190768,1,4042,52886),(190769,2,3878,52886),(190770,3,89758,52886),(190771,1,4878,52887),(190772,2,6891,52887),(190773,1,111982,52888),(190774,2,111983,52888),(190775,3,111984,52888),(190776,4,4995,52888),(190777,5,78302,52888),(190778,1,4432,52889),(190779,2,76245,52889),(190780,3,17903,52889),(190781,1,4254,52890),(190782,2,3878,52890),(190783,3,8579,52890),(190784,1,105756,52891),(190785,2,3878,52891),(190786,3,111988,52891),(190787,1,42484,52892),(190788,2,3879,52892),(190789,3,5746,52892),(190790,1,5554,52893),(190791,2,27569,52893),(190792,1,3946,52894),(190793,2,111993,52894),(190794,1,4042,52895),(190795,2,111995,52895),(190796,3,111996,52895),(190797,1,103066,52896),(190798,2,3878,52896),(190799,3,111998,52896),(190800,1,65589,52897),(190801,2,3905,52897),(190802,1,4496,52898),(190803,2,18804,52898),(190804,1,3946,52899),(190805,2,3957,52899),(190806,3,12655,52899),(190807,4,3878,52899),(190808,5,3879,52899),(190809,6,112003,52899),(190810,1,5350,52900),(190811,2,35852,52900),(190812,1,13070,52901),(190813,2,4985,52901),(190814,3,7730,52901),(190815,1,3911,52902),(190816,2,4479,52902),(190817,3,3878,52902),(190818,4,3879,52902),(190819,5,5577,52902),(190820,1,76245,52903),(190821,2,64910,52903),(190822,3,24479,52903),(190823,1,4246,52904),(190824,2,112010,52904),(190825,1,13418,52905),(190826,2,4128,52905),(190827,3,5574,52905),(190828,4,94761,52905),(190829,5,3878,52905),(190830,6,112012,52905),(190831,1,5350,52906),(190832,2,3908,52906),(190833,3,63117,52906),(190834,1,3895,52907),(190835,2,112015,52907),(190836,3,112016,52907),(190837,1,12801,52908),(190838,2,37197,52908),(190839,1,14535,52909),(190840,2,6600,52909),(190841,1,4409,52910),(190842,2,3946,52910),(190843,3,3878,52910),(190844,4,112022,52910),(190845,1,3946,52911),(190846,2,112025,52911),(190847,1,4432,52912),(190848,2,4042,52912),(190849,3,3878,52912),(190850,4,9171,52912),(190851,1,6540,52913),(190852,2,27636,52913),(190853,1,5289,52914),(190854,2,112033,52914),(190855,1,3905,52915),(190856,2,27720,52915),(190857,1,3871,52916),(190858,2,4333,52916),(190859,3,3878,52916),(190860,4,16077,52916),(190861,1,4042,52917),(190862,2,12711,52917),(190863,3,42913,52917),(190864,1,4644,52918),(190865,2,28064,52918),(190866,1,112040,52919),(190867,2,112041,52919),(190868,1,67989,52920),(190869,2,46217,52920),(190870,1,3911,52921),(190871,2,3879,52921),(190872,3,16258,52921),(190873,1,3905,52922),(190874,2,43713,52922),(190875,1,4985,52923),(190876,2,35937,52923),(190877,1,3911,52924),(190878,2,5781,52924),(190879,1,7369,52925),(190880,2,4988,52925),(190881,3,13947,52925),(190882,1,3980,52926),(190883,2,3878,52926),(190884,3,3879,52926),(190885,4,83081,52926),(190886,1,112050,52927),(190887,2,94213,52927),(190888,3,4773,52927),(190889,1,14865,52928),(190890,2,4644,52928),(190891,3,3991,52928),(190892,4,3878,52928),(190893,5,6423,52928),(190894,1,5350,52929),(190895,2,7831,52929),(190896,1,4078,52930),(190897,2,3879,52930),(190898,3,112054,52930),(190899,1,4288,52931),(190900,2,28075,52931),(190901,1,5289,52932),(190902,2,3976,52932),(190903,1,9722,52933),(190904,2,3878,52933),(190905,3,3879,52933),(190906,4,42188,52933),(190907,1,4461,52934),(190908,2,6329,52934),(190909,3,21293,52934),(190910,1,3946,52935),(190911,2,80034,52935),(190912,1,6404,52936),(190913,2,3878,52936),(190914,3,76396,52936),(190915,1,4078,52937),(190916,2,17330,52937),(190917,1,3980,52938),(190918,2,4648,52938),(190919,3,19671,52938),(190920,1,3911,52939),(190921,2,77219,52939),(190922,1,3946,52940),(190923,2,5054,52940),(190924,3,17395,52940),(190925,1,3980,52941),(190926,2,40827,52941),(190927,1,3910,52942),(190928,2,107681,52942),(190929,1,3946,52943),(190930,2,6429,52943),(190931,3,12669,52943),(190932,4,5969,52943),(190933,1,5829,52944),(190934,2,3879,52944),(190935,3,16578,52944),(190936,1,4814,52945),(190937,2,18261,52945),(190938,1,42442,52946),(190939,2,6245,52946),(190940,3,66252,52946),(190941,1,3922,52947),(190942,2,112072,52947),(190943,1,3957,52948),(190944,2,112075,52948),(190945,1,4489,52949),(190946,2,16197,52949),(190947,1,4123,52950),(190948,2,112082,52950),(190949,1,3946,52951),(190950,2,4409,52951),(190951,3,5004,52951),(190952,4,27932,52951),(190953,1,3871,52952),(190954,2,61802,52952),(190955,1,4339,52953),(190956,2,3878,52953),(190957,3,80289,52953),(190958,1,3946,52954),(190959,2,4029,52954),(190960,3,103241,52954),(190961,1,5092,52955),(190962,2,4325,52955),(190963,3,31593,52955),(190964,1,15744,52956),(190965,2,3879,52956),(190966,3,16580,52956),(190967,1,12108,52957),(190968,2,4999,52957),(190969,1,4011,52958),(190970,2,5449,52958),(190971,3,28447,52958),(190972,1,3946,52959),(190973,2,3879,52959),(190974,3,41904,52959),(190975,1,3908,52960),(190976,2,7369,52960),(190977,3,16304,52960),(190978,1,4779,52961),(190979,2,112097,52961),(190980,1,6546,52962),(190981,2,8111,52962),(190982,1,4042,52963),(190983,2,13592,52963),(190984,1,4370,52964),(190985,2,43713,52964),(190986,1,3886,52965),(190987,2,4355,52965),(190988,3,38662,52965),(190989,1,4479,52966),(190990,2,3878,52966),(190991,3,7454,52966),(190992,1,6404,52967),(190993,2,3878,52967),(190994,3,3879,52967),(190995,4,5577,52967),(190996,1,3946,52968),(190997,2,3957,52968),(190998,3,32551,52968),(190999,1,3980,52969),(191000,2,28626,52969),(191001,1,3910,52970),(191002,2,112107,52970),(191003,1,4042,52971),(191004,2,12711,52971),(191005,3,93298,52971),(191006,1,3886,52972),(191007,2,3878,52972),(191008,3,3879,52972),(191009,4,5286,52972),(191010,1,4042,52973),(191011,2,6654,52973),(191012,1,4988,52974),(191013,2,12275,52974),(191014,3,112112,52974),(191015,1,4107,52975),(191016,2,4370,52975),(191017,3,79711,52975),(191018,1,3883,52976),(191019,2,112115,52976),(191020,1,4107,52977),(191021,2,3878,52977),(191022,3,41920,52977),(191023,1,4988,52978),(191024,2,17979,52978),(191025,1,4042,52979),(191026,2,5347,52979),(191027,3,7347,52979),(191028,4,31248,52979),(191029,1,4988,52980),(191030,2,5368,52980),(191031,3,5347,52980),(191032,4,112120,52980),(191033,1,4042,52981),(191034,2,44722,52981),(191035,1,4950,52982),(191036,2,7347,52982),(191037,3,5016,52982),(191038,1,4432,52983),(191039,2,4254,52983),(191040,3,4500,52983),(191041,4,112124,52983),(191042,1,4648,52984),(191043,2,112126,52984),(191044,1,4243,52985),(191045,2,3878,52985),(191046,3,3879,52985),(191047,4,25903,52985),(191048,1,5185,52986),(191049,2,33625,52986),(191050,1,4432,52987),(191051,2,6546,52987),(191052,3,18534,52987),(191053,1,10075,52988),(191054,2,112131,52988),(191055,1,76490,52989),(191056,2,4947,52989),(191057,1,3911,52990),(191058,2,3879,52990),(191059,3,10579,52990),(191060,1,5910,52991),(191061,2,88704,52991),(191062,1,14116,52992),(191063,2,80493,52992),(191064,1,4197,52993),(191065,2,112137,52993),(191066,1,3871,52994),(191067,2,3878,52994),(191068,3,3879,52994),(191069,4,18383,52994),(191070,1,4042,52995),(191071,2,3878,52995),(191072,3,11360,52995),(191073,1,4988,52996),(191074,2,112141,52996),(191075,1,3871,52997),(191076,2,3957,52997),(191077,3,3879,52997),(191078,4,12189,52997),(191079,1,3926,52998),(191080,2,3946,52998),(191081,3,30037,52998),(191082,1,4370,52999),(191083,2,8109,52999),(191084,1,3946,53000),(191085,2,112147,53000),(191086,1,19513,53001),(191087,2,3878,53001),(191088,3,3879,53001),(191089,4,29276,53001),(191090,1,47862,53002),(191091,2,3957,53002),(191092,3,112151,53002),(191093,1,3886,53003),(191094,2,8892,53003),(191095,3,3878,53003),(191096,4,112155,53003),(191097,1,4988,53004),(191098,2,4254,53004),(191099,3,3878,53004),(191100,4,3879,53004),(191101,5,13343,53004),(191102,1,4042,53005),(191103,2,8828,53005),(191104,1,65877,53006),(191105,2,112159,53006),(191106,1,5347,53007),(191107,2,3878,53007),(191108,3,3879,53007),(191109,4,112162,53007),(191110,1,3910,53008),(191111,2,112164,53008),(191112,1,103066,53009),(191113,2,35598,53009),(191114,1,5054,53010),(191115,2,112172,53010),(191116,1,112177,53011),(191117,2,112178,53011),(191118,1,31178,53012),(191119,2,3878,53012),(191120,3,8398,53012),(191121,1,6279,53013),(191122,2,94426,53013),(191123,1,3886,53014),(191124,2,4325,53014),(191125,3,75226,53014),(191126,1,6329,53015),(191127,2,7096,53015),(191128,3,4152,53015),(191129,1,5054,53016),(191130,2,3871,53016),(191131,3,3878,53016),(191132,4,23309,53016),(191133,1,4078,53017),(191134,2,13021,53017),(191135,1,3946,53018),(191136,2,112186,53018),(191137,1,4947,53019),(191138,2,3878,53019),(191139,3,112188,53019),(191140,1,4366,53020),(191141,2,36966,53020),(191142,1,4988,53021),(191143,2,3878,53021),(191144,3,3879,53021),(191145,4,8889,53021),(191146,1,5347,53022),(191147,2,3879,53022),(191148,3,16467,53022),(191149,1,4461,53023),(191150,2,4478,53023),(191151,3,38409,53023),(191152,1,4170,53024),(191153,2,3963,53024),(191154,3,34812,53024),(191155,1,3980,53025),(191156,2,3878,53025),(191157,3,3879,53025),(191158,4,18383,53025),(191159,1,77654,53026),(191160,2,25667,53026),(191161,1,3886,53027),(191162,2,112197,53027),(191163,1,3911,53028),(191164,2,3890,53028),(191165,3,112199,53028),(191166,1,3963,53029),(191167,2,3878,53029),(191168,3,4739,53029),(191169,1,3871,53030),(191170,2,3879,53030),(191171,3,13190,53030),(191172,1,4042,53031),(191173,2,6496,53031),(191174,1,4388,53032),(191175,2,6599,53032),(191176,1,3957,53033),(191177,2,3878,53033),(191178,3,13332,53033),(191179,1,4078,53034),(191180,2,21419,53034),(191181,1,4042,53035),(191182,2,8875,53035),(191183,1,4060,53036),(191184,2,3946,53036),(191185,3,23234,53036),(191186,1,94213,53037),(191187,2,11635,53037),(191188,1,4107,53038),(191189,2,112210,53038),(191190,1,12801,53039),(191191,2,15210,53039),(191192,1,4461,53040),(191193,2,4078,53040),(191194,3,4784,53040),(191195,1,3980,53041),(191196,2,19347,53041),(191197,1,112215,53042),(191198,2,40453,53042),(191199,1,65732,53043),(191200,2,4042,53043),(191201,3,112217,53043),(191202,1,112220,53044),(191203,2,112222,53044),(191204,1,4461,53045),(191205,2,3878,53045),(191206,3,8889,53045),(191207,1,4278,53046),(191208,2,4784,53046),(191209,3,13945,53046),(191210,1,8501,53047),(191211,2,112226,53047),(191212,1,3946,53048),(191213,2,4402,53048),(191214,3,112228,53048),(191215,1,4648,53049),(191216,2,4536,53049),(191217,3,10447,53049),(191218,1,3946,53050),(191219,2,5238,53050),(191220,3,75356,53050),(191221,1,3871,53051),(191222,2,4682,53051),(191223,3,3879,53051),(191224,4,112233,53051),(191225,1,4325,53052),(191226,2,5820,53052),(191227,1,5921,53053),(191228,2,4355,53053),(191229,3,5918,53053),(191230,4,9232,53053),(191231,5,89140,53053),(191232,1,4182,53054),(191233,2,15947,53054),(191234,1,4078,53055),(191235,2,5264,53055),(191236,3,3878,53055),(191237,4,12497,53055),(191238,1,4078,53056),(191239,2,21592,53056),(191240,1,12475,53057),(191241,2,4243,53057),(191242,3,39563,53057),(191243,1,112241,53058),(191244,2,3878,53058),(191245,3,3879,53058),(191246,4,18383,53058),(191247,1,3946,53059),(191248,2,3878,53059),(191249,3,3879,53059),(191250,4,18738,53059),(191251,1,4779,53060),(191252,2,44742,53060),(191253,1,5004,53061),(191254,2,3957,53061),(191255,3,3878,53061),(191256,4,112245,53061),(191257,1,5703,53062),(191258,2,88361,53062),(191259,1,4173,53063),(191260,2,3878,53063),(191261,3,3879,53063),(191262,4,24407,53063),(191263,1,3871,53064),(191264,2,3879,53064),(191265,3,7831,53064),(191266,1,3911,53065),(191267,2,3917,53065),(191268,3,62128,53065),(191269,1,8629,53066),(191270,2,19073,53066),(191271,3,3878,53066),(191272,4,3879,53066),(191273,5,9314,53066),(191274,1,3883,53067),(191275,2,3878,53067),(191276,3,83402,53067),(191277,1,3946,53068),(191278,2,11096,53068),(191279,3,16927,53068),(191280,1,4355,53069),(191281,2,112254,53069),(191282,1,3946,53070),(191283,2,112256,53070),(191284,1,3902,53071),(191285,2,3878,53071),(191286,3,12032,53071),(191287,1,3910,53072),(191288,2,5002,53072),(191289,1,8572,53073),(191290,2,12089,53073),(191291,3,29693,53073),(191292,1,5185,53074),(191293,2,3878,53074),(191294,3,3879,53074),(191295,4,81240,53074),(191296,1,4479,53075),(191297,2,23459,53075),(191298,1,4042,53076),(191299,2,15436,53076),(191300,1,5793,53077),(191301,2,4988,53077),(191302,3,112264,53077),(191303,1,13418,53078),(191304,2,4078,53078),(191305,3,16145,53078),(191306,1,67400,53079),(191307,2,37885,53079),(191308,1,3886,53080),(191309,2,112268,53080),(191310,1,4504,53081),(191311,2,10380,53081),(191312,1,4325,53082),(191313,2,104565,53082),(191314,1,4985,53083),(191315,2,112272,53083),(191316,1,6097,53084),(191317,2,6510,53084),(191318,3,35035,53084),(191319,1,4370,53085),(191320,2,11320,53085),(191321,1,67989,53086),(191322,2,79663,53086),(191323,1,3946,53087),(191324,2,5185,53087),(191325,3,27609,53087),(191326,1,3883,53088),(191327,2,4325,53088),(191328,3,4181,53088),(191329,4,112281,53088),(191330,1,4584,53089),(191331,2,3878,53089),(191332,3,8700,53089),(191333,1,5743,53090),(191334,2,3878,53090),(191335,3,3879,53090),(191336,4,13343,53090),(191337,1,7402,53091),(191338,2,6078,53091),(191339,3,15645,53091),(191340,1,4370,53092),(191341,2,3878,53092),(191342,3,3879,53092),(191343,4,19545,53092),(191344,1,109354,53093),(191345,2,5541,53093),(191346,1,4003,53094),(191347,2,14419,53094),(191348,1,5350,53095),(191349,2,17303,53095),(191350,1,4988,53096),(191351,2,3878,53096),(191352,3,3879,53096),(191353,4,87004,53096),(191354,1,6291,53097),(191355,2,4224,53097),(191356,1,64916,53098),(191357,2,5793,53098),(191358,3,112292,53098),(191359,1,5054,53099),(191360,2,89793,53099),(191361,1,3905,53100),(191362,2,89758,53100),(191363,1,3980,53101),(191364,2,36549,53101),(191365,3,3879,53101),(191366,4,11529,53101),(191367,1,112297,53102),(191368,2,9551,53102),(191369,3,7790,53102),(191370,4,3879,53102),(191371,5,37175,53102),(191372,1,5350,53103),(191373,2,4042,53103),(191374,3,3879,53103),(191375,4,7941,53103),(191376,1,12466,53104),(191377,2,112300,53104),(191378,1,67925,53105),(191379,2,19053,53105),(191380,1,3892,53106),(191381,2,5092,53106),(191382,3,22404,53106),(191383,1,3886,53107),(191384,2,3905,53107),(191385,3,16531,53107),(191386,1,4179,53108),(191387,2,105424,53108),(191388,1,4291,53109),(191389,2,4320,53109),(191390,1,112307,53110),(191391,2,4107,53110),(191392,3,112308,53110),(191393,4,3878,53110),(191394,5,112309,53110),(191395,1,4958,53111),(191396,2,6065,53111),(191397,1,3946,53112),(191398,2,3878,53112),(191399,3,8695,53112),(191400,1,5829,53113),(191401,2,112316,53113),(191402,1,5597,53114),(191403,2,23979,53114),(191404,1,94213,53115),(191405,2,45411,53115),(191406,1,6143,53116),(191407,2,112321,53116),(191408,1,4648,53117),(191409,2,19102,53117),(191410,1,3911,53118),(191411,2,32852,53118),(191412,3,80352,53118),(191413,1,6993,53119),(191414,2,5204,53119),(191415,1,4988,53120),(191416,2,16258,53120),(191417,1,4042,53121),(191418,2,27035,53121),(191419,1,3910,53122),(191420,2,112328,53122),(191421,1,12108,53123),(191422,2,3878,53123),(191423,3,3879,53123),(191424,4,5577,53123),(191425,1,103066,53124),(191426,2,112331,53124),(191427,1,4042,53125),(191428,2,112336,53125),(191429,1,3980,53126),(191430,2,39293,53126),(191431,1,3905,53127),(191432,2,3980,53127),(191433,3,112339,53127),(191434,1,76490,53128),(191435,2,15645,53128),(191436,1,6546,53129),(191437,2,5209,53129),(191438,1,4950,53130),(191439,2,4540,53130),(191440,1,103066,53131),(191441,2,112347,53131),(191442,1,4950,53132),(191443,2,5092,53132),(191444,3,3892,53132),(191445,4,112349,53132),(191446,1,4988,53133),(191447,2,4042,53133),(191448,3,25639,53133),(191449,1,3946,53134),(191450,2,18483,53134),(191451,1,19513,53135),(191452,2,44486,53135),(191453,1,5350,53136),(191454,2,79350,53136),(191455,1,3905,53137),(191456,2,3946,53137),(191457,3,19266,53137),(191458,4,14196,53137),(191459,1,12711,53138),(191460,2,19102,53138),(191461,1,4333,53139),(191462,2,3878,53139),(191463,3,3879,53139),(191464,4,5577,53139),(191465,1,4461,53140),(191466,2,4504,53140),(191467,3,42059,53140),(191468,1,3886,53141),(191469,2,6143,53141),(191470,3,112359,53141),(191471,1,112362,53142),(191472,2,112363,53142),(191473,1,4479,53143),(191474,2,4325,53143),(191475,3,25873,53143),(191476,1,7865,53144),(191477,2,3878,53144),(191478,3,3879,53144),(191479,4,13851,53144),(191480,1,4878,53145),(191481,2,7725,53145),(191482,3,31476,53145),(191483,1,6546,53146),(191484,2,3878,53146),(191485,3,112368,53146),(191486,1,112371,53147),(191487,2,8150,53147),(191488,1,112374,53148),(191489,2,6030,53148),(191490,1,7369,53149),(191491,2,3878,53149),(191492,3,3879,53149),(191493,4,25752,53149),(191494,1,4525,53150),(191495,2,6309,53150),(191496,1,5092,53151),(191497,2,112379,53151),(191498,1,4988,53152),(191499,2,3878,53152),(191500,3,9200,53152),(191501,1,112382,53153),(191502,2,3878,53153),(191503,3,37677,53153),(191504,1,3905,53154),(191505,2,91965,53154),(191506,1,4042,53155),(191507,2,109795,53155),(191508,1,4243,53156),(191509,2,14158,53156),(191510,1,9551,53157),(191511,2,4988,53157),(191512,3,98272,53157),(191513,1,5185,53158),(191514,2,3878,53158),(191515,3,12032,53158),(191516,1,5446,53159),(191517,2,5597,53159),(191518,3,3878,53159),(191519,4,19187,53159),(191520,1,5350,53160),(191521,2,40237,53160),(191522,1,7844,53161),(191523,2,3886,53161),(191524,3,78509,53161),(191525,1,6430,53162),(191526,2,96301,53162),(191527,1,4042,53163),(191528,2,4254,53163),(191529,3,3878,53163),(191530,4,3879,53163),(191531,5,6846,53163),(191532,1,3911,53164),(191533,2,3878,53164),(191534,3,4771,53164),(191535,1,3871,53165),(191536,2,112399,53165),(191537,1,4042,53166),(191538,2,13893,53166),(191539,3,10650,53166),(191540,1,3886,53167),(191541,2,28118,53167),(191542,1,6639,53168),(191543,2,3878,53168),(191544,3,9933,53168),(191545,1,4432,53169),(191546,2,4370,53169),(191547,3,112407,53169),(191548,1,4254,53170),(191549,2,6540,53170),(191550,3,5368,53170),(191551,4,29343,53170),(191552,1,94213,53171),(191553,2,9775,53171),(191554,1,3946,53172),(191555,2,16040,53172),(191556,1,4432,53173),(191557,2,4042,53173),(191558,3,3878,53173),(191559,4,62240,53173),(191560,1,3957,53174),(191561,2,3879,53174),(191562,3,18439,53174),(191563,1,3957,53175),(191564,2,3878,53175),(191565,3,3879,53175),(191566,4,26481,53175),(191567,1,4988,53176),(191568,2,17706,53176),(191569,1,3886,53177),(191570,2,112416,53177),(191571,1,4505,53178),(191572,2,33625,53178),(191573,1,3886,53179),(191574,2,112419,53179),(191575,1,3886,53180),(191576,2,3878,53180),(191577,3,5602,53180),(191578,1,4505,53181),(191579,2,16828,53181),(191580,1,5092,53182),(191581,2,5532,53182),(191582,1,3886,53183),(191583,2,3887,53183),(191584,3,9232,53183),(191585,4,112424,53183),(191586,1,3886,53184),(191587,2,4349,53184),(191588,3,112426,53184),(191589,1,3946,53185),(191590,2,112428,53185),(191591,1,112430,53186),(191592,2,11706,53186),(191593,1,4078,53187),(191594,2,3878,53187),(191595,3,78448,53187),(191596,1,3895,53188),(191597,2,7202,53188),(191598,1,3911,53189),(191599,2,46006,53189),(191600,1,3946,53190),(191601,2,112436,53190),(191602,3,7466,53190),(191603,1,9003,53191),(191604,2,20593,53191),(191605,1,4478,53192),(191606,2,4078,53192),(191607,3,46667,53192),(191608,1,7306,53193),(191609,2,77302,53193),(191610,3,5635,53193),(191611,1,3871,53194),(191612,2,3878,53194),(191613,3,39787,53194),(191614,1,3980,53195),(191615,2,3878,53195),(191616,3,7454,53195),(191617,1,17605,53196),(191618,2,5092,53196),(191619,3,112443,53196),(191620,1,112445,53197),(191621,2,4522,53197),(191622,3,112446,53197),(191623,1,8537,53198),(191624,2,7616,53198),(191625,1,4232,53199),(191626,2,3946,53199),(191627,3,61568,53199),(191628,1,4734,53200),(191629,2,34089,53200),(191630,1,4078,53201),(191631,2,3946,53201),(191632,3,39624,53201),(191633,1,3946,53202),(191634,2,44216,53202),(191635,1,4384,53203),(191636,2,112455,53203),(191637,1,3946,53204),(191638,2,112457,53204),(191639,1,3910,53205),(191640,2,19626,53205),(191641,1,4349,53206),(191642,2,4355,53206),(191643,1,12108,53207),(191644,2,31476,53207),(191645,1,3886,53208),(191646,2,75293,53208),(191647,3,112462,53208),(191648,1,4042,53209),(191649,2,70587,53209),(191650,1,4254,53210),(191651,2,3879,53210),(191652,3,14632,53210),(191653,1,4988,53211),(191654,2,3908,53211),(191655,3,112467,53211),(191656,1,3910,53212),(191657,2,76761,53212),(191658,1,5350,53213),(191659,2,18199,53213),(191660,1,4333,53214),(191661,2,3895,53214),(191662,3,10650,53214),(191663,1,4042,53215),(191664,2,3878,53215),(191665,3,3879,53215),(191666,4,6448,53215),(191667,1,5050,53216),(191668,2,112477,53216),(191669,1,3886,53217),(191670,2,112479,53217),(191671,1,4730,53218),(191672,2,3878,53218),(191673,3,112481,53218),(191674,1,12466,53219),(191675,2,3878,53219),(191676,3,3879,53219),(191677,4,6448,53219),(191678,1,4588,53220),(191679,2,112484,53220),(191680,1,4042,53221),(191681,2,4366,53221),(191682,3,10825,53221),(191683,1,4988,53222),(191684,2,46530,53222),(191685,1,65752,53223),(191686,2,61422,53223),(191687,1,3946,53224),(191688,2,3878,53224),(191689,3,3879,53224),(191690,4,33028,53224),(191691,1,4878,53225),(191692,2,7831,53225),(191693,1,3910,44999),(191694,2,3879,44999),(191695,3,12189,44999),(191696,1,5350,52929),(191697,2,7831,52929),(191698,1,3910,53226),(191699,2,4333,53226),(191700,3,10650,53226),(191701,1,6540,53227),(191702,2,37612,53227),(191703,1,5597,53228),(191704,2,3910,53228),(191705,3,15685,53228),(191706,1,76245,53229),(191707,2,3879,53229),(191708,3,112494,53229),(191709,1,4078,53230),(191710,2,62410,53230),(191711,1,4643,53231),(191712,2,86095,53231),(191713,1,4042,53232),(191714,2,17345,53232),(191715,1,7657,53233),(191716,2,112499,53233),(191717,1,23755,53234),(191718,2,10298,53234),(191719,3,3878,53234),(191720,4,28097,53234),(191721,1,3910,53235),(191722,2,32843,53235),(191723,1,14006,53236),(191724,2,112504,53236),(191725,1,3902,53237),(191726,2,3878,53237),(191727,3,5013,53237),(191728,1,4333,53238),(191729,2,3878,53238),(191730,3,18181,53238),(191731,1,64968,53239),(191732,2,5449,53239),(191733,1,4042,53240),(191734,2,23755,53240),(191735,3,5706,53240),(191736,1,4003,53241),(191737,2,112510,53241),(191738,1,12801,53242),(191739,2,10438,53242),(191740,1,4111,53243),(191741,2,3879,53243),(191742,3,12192,53243),(191743,1,4988,53244),(191744,2,3878,53244),(191745,3,13199,53244),(191746,1,4042,53245),(191747,2,3908,53245),(191748,3,35408,53245),(191749,1,64968,53246),(191750,2,3878,53246),(191751,3,9357,53246),(191752,1,3946,53247),(191753,2,15607,53247),(191754,1,13070,53248),(191755,2,5368,53248),(191756,3,112518,53248),(191757,1,4644,53249),(191758,2,112520,53249),(191759,1,5368,53250),(191760,2,110982,53250),(191761,1,64924,53251),(191762,2,4999,53251),(191763,1,4648,53252),(191764,2,4128,53252),(191765,3,86402,53252),(191766,1,4988,53253),(191767,2,112526,53253),(191768,1,5368,53254),(191769,2,8150,53254),(191770,1,3922,53255),(191771,2,112530,53255),(191772,1,4643,53256),(191773,2,112532,53256),(191774,1,7274,53257),(191775,2,4042,53257),(191776,3,65877,53257),(191777,4,63194,53257),(191778,1,5289,53258),(191779,2,3878,53258),(191780,3,11618,53258),(191781,1,18277,53259),(191782,2,100529,53259),(191783,1,4078,53260),(191784,2,3879,53260),(191785,3,112537,53260),(191786,1,3911,53261),(191787,2,13532,53261),(191788,1,5452,53262),(191789,2,4679,53262),(191790,1,25293,53263),(191791,2,112541,53263),(191792,1,4648,53264),(191793,2,4349,53264),(191794,3,112543,53264),(191795,1,3946,53265),(191796,2,8150,53265),(191797,1,3886,53266),(191798,2,6441,53266),(191799,1,3883,53267),(191800,2,112547,53267),(191801,1,112549,53268),(191802,2,4496,53268),(191803,1,4078,53269),(191804,2,3878,53269),(191805,3,43182,53269),(191806,1,112552,53270),(191807,2,3878,53270),(191808,3,36153,53270),(191809,1,3946,53271),(191810,2,3878,53271),(191811,3,8334,53271),(191812,1,4432,53272),(191813,2,4254,53272),(191814,3,12076,53272),(191815,1,5994,53273),(191816,2,3879,53273),(191817,3,10486,53273),(191818,1,4496,53274),(191819,2,89679,53274),(191820,1,4700,53275),(191821,2,3878,53275),(191822,3,3879,53275),(191823,4,17959,53275),(191824,1,4275,53276),(191825,2,112560,53276),(191826,1,94213,53277),(191827,2,3878,53277),(191828,3,82330,53277),(191829,1,109493,53278),(191830,2,3878,53278),(191831,3,3879,53278),(191832,4,98150,53278),(191833,1,9551,53279),(191834,2,4042,53279),(191835,3,3878,53279),(191836,4,3879,53279),(191837,5,4738,53279),(191838,1,5906,53280),(191839,2,112565,53280),(191840,1,3886,53281),(191841,2,14190,53281),(191842,1,4525,53282),(191843,2,5702,53282),(191844,3,5921,53282),(191845,4,112568,53282),(191846,1,4461,53283),(191847,2,4504,53283),(191848,3,13559,53283),(191849,1,4432,53284),(191850,2,4042,53284),(191851,3,3879,53284),(191852,4,40021,53284),(191853,1,44474,53285),(191854,2,91703,53285),(191855,1,4648,53286),(191856,2,112573,53286),(191857,1,4107,53287),(191858,2,15946,53287),(191859,1,4042,53288),(191860,2,15685,53288),(191861,1,3911,53289),(191862,2,112577,53289),(191863,1,112581,53290),(191864,2,7238,53290),(191865,1,4700,53291),(191866,2,3878,53291),(191867,3,15018,53291),(191868,1,3946,53292),(191869,2,10725,53292),(191870,3,112584,53292),(191871,1,3886,53293),(191872,2,91112,53293),(191873,1,12186,53294),(191874,2,27642,53294),(191875,1,105753,53295),(191876,2,6569,53295),(191877,1,10376,53296),(191878,2,3878,53296),(191879,3,112589,53296),(191880,1,3910,53297),(191881,2,5289,53297),(191882,3,18895,53297),(191883,1,3905,53298),(191884,2,4947,53298),(191885,3,78296,53298),(191886,1,5185,53299),(191887,2,31853,53299),(191888,1,3886,53300),(191889,2,18643,53300),(191890,1,112445,53301),(191891,2,4219,53301),(191892,3,102968,53301),(191893,1,3946,53302),(191894,2,112596,53302),(191895,1,4461,53303),(191896,2,4078,53303),(191897,3,7608,53303),(191898,1,7369,53304),(191899,2,6510,53304),(191900,3,112600,53304),(191901,1,5597,53305),(191902,2,112602,53305),(191903,3,7891,53305),(191904,1,3886,53306),(191905,2,3887,53306),(191906,3,112604,53306),(191907,1,76318,53307),(191908,2,67400,53307),(191909,3,29575,53307),(191910,1,5739,53308),(191911,2,31589,53308),(191912,1,4779,53309),(191913,2,36438,53309),(191914,1,4243,53310),(191915,2,112609,53310),(191916,1,4536,53311),(191917,2,80608,53311),(191918,1,4988,53312),(191919,2,92993,53312),(191920,1,5185,53313),(191921,2,112615,53313),(191922,1,4461,53314),(191923,2,4078,53314),(191924,3,112619,53314),(191925,1,3883,53315),(191926,2,3878,53315),(191927,3,3879,53315),(191928,4,13379,53315),(191929,1,5829,53316),(191930,2,3878,53316),(191931,3,79718,53316),(191932,1,3910,53317),(191933,2,4151,53317),(191934,1,3946,53318),(191935,2,83344,53318),(191936,1,4107,53319),(191937,2,112625,53319),(191938,1,4988,53320),(191939,2,8199,53320),(191940,1,6804,53321),(191941,2,112628,53321),(191942,1,3902,53322),(191943,2,3878,53322),(191944,3,17490,53322),(191945,1,3946,53323),(191946,2,7835,53323),(191947,1,4042,53324),(191948,2,19053,53324),(191949,1,4461,53325),(191950,2,4504,53325),(191951,3,5217,53325),(191952,1,7357,53326),(191953,2,3883,53326),(191954,3,15413,53326),(191955,1,6143,53327),(191956,2,112635,53327),(191957,1,3946,53323),(191958,2,7835,53323),(191959,1,4988,53328),(191960,2,4276,53328),(191961,3,112638,53328),(191962,1,4425,53329),(191963,2,112641,53329),(191964,1,65913,53330),(191965,2,3878,53330),(191966,3,108324,53330),(191967,1,4988,53331),(191968,2,4370,53331),(191969,3,112644,53331),(191970,1,3946,53332),(191971,2,17935,53332),(191972,1,4988,53333),(191973,2,5350,53333),(191974,3,4221,53333),(191975,1,3871,53334),(191976,2,43713,53334),(191977,1,3908,53335),(191978,2,3879,53335),(191979,3,10579,53335),(191980,1,4078,53336),(191981,2,112650,53336),(191982,1,3911,37312),(191983,2,16876,37312),(191984,1,7110,53337),(191985,2,112654,53337),(191986,1,3905,53338),(191987,2,78620,53338),(191988,1,3911,53339),(191989,2,39286,53339),(191990,1,3946,53340),(191991,2,89557,53340),(191992,1,3871,53341),(191993,2,112659,53341),(191994,1,4402,53342),(191995,2,10103,53342),(191996,1,3946,53343),(191997,2,3879,53343),(191998,3,10579,53343),(191999,1,3905,53344),(192000,2,22155,53344),(192001,1,3905,53345),(192002,2,25612,53345),(192003,1,4878,53346),(192004,2,112635,53346),(192005,1,4173,53347),(192006,2,112666,53347),(192007,1,5054,53348),(192008,2,3878,53348),(192009,3,3879,53348),(192010,4,19074,53348),(192011,1,4355,53349),(192012,2,5191,53349),(192013,3,101399,53349),(192014,1,3905,53350),(192015,2,39563,53350),(192016,1,3946,53351),(192017,2,4504,53351),(192018,3,112671,53351),(192019,1,5597,53352),(192020,2,38015,53352),(192021,1,3905,53353),(192022,2,10456,53353),(192023,1,9722,53354),(192024,2,18804,53354),(192025,1,3980,53355),(192026,2,7089,53355),(192027,1,4520,53356),(192028,2,111966,53356),(192029,1,65775,53357),(192030,2,37791,53357),(192031,1,3905,53358),(192032,2,22894,53358),(192033,1,4349,53359),(192034,2,7831,53359),(192035,1,5092,53360),(192036,2,112682,53360),(192037,3,5969,53360),(192038,1,105753,53361),(192039,2,112684,53361),(192040,1,67994,53362),(192041,2,3878,53362),(192042,3,3879,53362),(192043,4,65736,53362),(192044,1,5054,53363),(192045,2,4687,53363),(192046,1,4254,53364),(192047,2,28947,53364),(192048,1,112690,53365),(192049,2,3879,53365),(192050,3,10486,53365),(192051,1,4254,53366),(192052,2,35116,53366),(192053,1,10825,53367),(192054,2,112693,53367),(192055,1,4251,53368),(192056,2,5054,53368),(192057,3,6639,53368),(192058,1,4042,53369),(192059,2,4988,53369),(192060,3,36951,53369),(192061,1,4254,53370),(192062,2,3878,53370),(192063,3,6469,53370),(192064,1,105753,53371),(192065,2,4988,53371),(192066,3,112699,53371),(192067,1,4078,53372),(192068,2,112701,53372),(192069,1,4042,53373),(192070,2,11968,53373),(192071,1,4182,53374),(192072,2,3878,53374),(192073,3,17836,53374),(192074,1,4370,53375),(192075,2,3878,53375),(192076,3,18417,53375),(192077,1,5347,53376),(192078,2,3878,53376),(192079,3,39041,53376),(192080,1,3946,53377),(192081,2,38627,53377),(192082,1,12465,53378),(192083,2,112708,53378),(192084,1,4197,53379),(192085,2,25318,53379),(192086,1,5347,53380),(192087,2,112711,53380),(192088,1,12108,53381),(192089,2,102968,53381),(192090,1,23755,53382),(192091,2,61486,53382),(192092,1,12275,53383),(192093,2,6513,53383),(192094,3,5793,53383),(192095,4,112715,53383),(192096,1,3946,53384),(192097,2,112717,53384),(192098,1,3946,53385),(192099,2,4520,53385),(192100,3,112719,53385),(192101,1,4042,53386),(192102,2,4370,53386),(192103,3,7831,53386),(192104,1,5793,53387),(192105,2,4254,53387),(192106,3,22572,53387),(192107,1,4060,53388),(192108,2,3878,53388),(192109,3,8889,53388),(192110,1,8034,53389),(192111,2,9133,53389),(192112,1,3911,53390),(192113,2,34680,53390),(192114,1,6118,53391),(192115,2,112726,53391),(192116,1,4182,53392),(192117,2,3878,53392),(192118,3,3879,53392),(192119,4,19330,53392),(192120,1,4644,53393),(192121,2,6317,53393),(192122,1,5347,53394),(192123,2,112730,53394),(192124,1,65488,53395),(192125,2,112734,53395),(192126,1,105753,53396),(192127,2,3878,53396),(192128,3,3879,53396),(192129,4,15876,53396),(192130,1,4325,53397),(192131,2,13532,53397),(192132,1,3871,53398),(192133,2,3878,53398),(192134,3,84936,53398),(192135,4,112738,53398),(192136,1,3946,53399),(192137,2,3878,53399),(192138,3,4914,53399),(192139,1,13219,53400),(192140,2,93101,53400),(192141,1,3963,53401),(192142,2,112742,53401),(192143,1,4182,53402),(192144,2,3980,53402),(192145,3,31249,53402),(192146,1,3905,53403),(192147,2,4355,53403),(192148,3,3878,53403),(192149,4,30820,53403),(192150,1,4181,53404),(192151,2,111865,53404),(192152,1,5793,53405),(192153,2,3878,53405),(192154,3,112747,53405),(192155,1,12801,53406),(192156,2,11976,53406),(192157,1,4042,53407),(192158,2,23755,53407),(192159,3,3878,53407),(192160,4,3879,53407),(192161,5,9314,53407),(192162,1,3980,53408),(192163,2,3917,53408),(192164,3,4078,53408),(192165,4,43377,53408),(192166,5,3879,53408),(192167,6,12550,53408),(192168,1,4947,53409),(192169,2,3878,53409),(192170,3,26639,53409),(192171,1,4988,53410),(192172,2,5347,53410),(192173,3,13947,53410),(192174,1,3946,53411),(192175,2,12550,53411),(192176,1,4779,53412),(192177,2,10793,53412),(192178,1,4078,53413),(192179,2,3878,53413),(192180,3,112758,53413),(192181,1,5347,53414),(192182,2,3878,53414),(192183,3,3879,53414),(192184,4,11494,53414),(192185,1,12801,53415),(192186,2,112762,53415),(192187,3,3878,53415),(192188,4,3879,53415),(192189,5,18753,53415),(192190,1,4254,53416),(192191,2,3878,53416),(192192,3,3879,53416),(192193,4,7991,53416),(192194,1,4042,53417),(192195,2,3878,53417),(192196,3,3879,53417),(192197,4,15326,53417),(192198,1,23755,53418),(192199,2,8078,53418),(192200,1,65047,53419),(192201,2,12711,53419),(192202,3,8511,53419),(192203,1,4078,53420),(192204,2,37689,53420),(192205,1,4042,53421),(192206,2,112769,53421),(192207,1,5185,53422),(192208,2,66010,53422),(192209,1,4042,53423),(192210,2,12711,53423),(192211,3,4366,53423),(192212,4,14403,53423),(192213,1,5829,53424),(192214,2,3878,53424),(192215,3,3879,53424),(192216,4,12984,53424),(192217,1,5597,53425),(192218,2,112776,53425),(192219,1,3980,53426),(192220,2,112778,53426),(192221,1,4355,53427),(192222,2,112780,53427),(192223,1,5829,53428),(192224,2,62862,53428),(192225,1,4536,53429),(192226,2,13050,53429),(192227,1,112784,53430),(192228,2,39037,53430),(192229,3,3879,53430),(192230,4,12189,53430),(192231,1,4042,53431),(192232,2,3879,53431),(192233,3,66258,53431),(192234,1,76182,53432),(192235,2,7872,53432),(192236,1,3946,53433),(192237,2,112788,53433),(192238,1,4958,53434),(192239,2,3946,53434),(192240,3,8150,53434),(192241,1,4042,53435),(192242,2,18274,53435),(192243,3,5862,53435),(192244,1,3895,53436),(192245,2,112792,53436),(192246,1,4078,53437),(192247,2,3917,53437),(192248,3,4609,53437),(192249,4,112794,53437),(192250,1,4988,53438),(192251,2,3879,53438),(192252,3,17959,53438),(192253,1,12181,53439),(192254,2,112797,53439),(192255,1,5347,53440),(192256,2,10456,53440),(192257,1,4648,53441),(192258,2,4726,53441),(192259,3,6399,53441),(192260,1,4254,53442),(192261,2,16043,53442),(192262,1,3946,53443),(192263,2,7873,53443),(192264,1,7891,53444),(192265,2,3879,53444),(192266,3,7948,53444),(192267,1,3910,1929),(192268,2,3905,1929),(192269,3,4483,1929),(192270,1,3910,53445),(192271,2,18804,53445),(192272,1,5452,53446),(192273,2,8215,53446),(192274,1,5092,53447),(192275,2,4355,53447),(192276,3,12089,53447),(192277,1,4116,53448),(192278,2,16726,53448),(192279,1,4648,53449),(192280,2,7145,53449),(192281,1,5347,53450),(192282,2,3878,53450),(192283,3,3879,53450),(192284,4,42769,53450),(192285,1,13219,53451),(192286,2,3988,53451),(192287,3,31222,53451),(192288,1,65440,53452),(192289,2,6714,53452),(192290,1,7402,53453),(192291,2,17930,53453),(192292,1,3946,53454),(192293,2,4504,53454),(192294,3,8150,53454),(192295,1,3910,53455),(192296,2,3879,53455),(192297,3,6489,53455),(192298,1,67989,53456),(192299,2,16159,53456),(192300,1,4042,53457),(192301,2,3878,53457),(192302,3,3879,53457),(192303,4,38475,53457),(192304,1,12801,53458),(192305,2,96600,53458),(192306,1,12465,53459),(192307,2,3878,53459),(192308,3,3879,53459),(192309,4,6436,53459),(192310,1,105753,53460),(192311,2,3878,53460),(192312,3,14960,53460),(192313,1,4478,53461),(192314,2,26173,53461),(192315,1,4232,53462),(192316,2,43713,53462),(192317,1,76318,53463),(192318,2,13699,53463),(192319,1,5347,53464),(192320,2,4479,53464),(192321,1,3922,53465),(192322,2,3878,53465),(192323,3,5511,53465),(192324,1,101267,53466),(192325,2,4988,53466),(192326,3,14010,53466),(192327,1,65760,53467),(192328,2,3878,53467),(192329,3,15018,53467),(192330,1,4078,53468),(192331,2,14403,53468),(192332,1,3911,53469),(192333,2,65751,53469),(192334,3,112828,53469),(192335,1,4423,53470),(192336,2,16756,53470),(192337,1,4878,53471),(192338,2,35030,53471),(192339,1,4042,53472),(192340,2,17330,53472),(192341,1,4291,53473),(192342,2,34089,53473),(192343,1,4042,53474),(192344,2,4432,53474),(192345,3,112834,53474),(192346,1,6540,53475),(192347,2,3908,53475),(192348,3,3878,53475),(192349,4,112838,53475),(192350,1,3963,53476),(192351,2,15854,53476),(192352,1,4432,53477),(192353,2,3908,53477),(192354,3,112841,53477),(192355,1,4432,53478),(192356,2,4042,53478),(192357,3,5347,53478),(192358,4,15636,53478),(192359,1,4988,53479),(192360,2,3878,53479),(192361,3,3879,53479),(192362,4,35420,53479),(192363,1,6329,53480),(192364,2,3878,53480),(192365,3,3879,53480),(192366,4,15371,53480),(192367,1,4042,53481),(192368,2,3878,53481),(192369,3,11747,53481),(192370,1,12801,53482),(192371,2,15449,53482),(192372,1,9549,53483),(192373,2,3878,53483),(192374,3,3879,53483),(192375,4,11494,53483),(192376,1,112849,53484),(192377,2,43713,53484),(192378,1,4479,53485),(192379,2,111905,53485),(192380,1,3871,53486),(192381,2,3878,53486),(192382,3,9495,53486),(192383,1,4912,53487),(192384,2,4349,53487),(192385,3,5577,53487),(192386,1,4432,53488),(192387,2,3878,53488),(192388,3,13252,53488),(192389,1,3902,53489),(192390,2,36394,53489),(192391,1,4988,53490),(192392,2,40357,53490),(192393,1,4734,53491),(192394,2,112857,53491),(192395,1,65877,53492),(192396,2,3878,53492),(192397,3,3879,53492),(192398,4,5577,53492),(192399,1,4479,53493),(192400,2,4246,53493),(192401,3,3878,53493),(192402,4,25115,53493),(192403,1,3922,53494),(192404,2,41121,53494),(192405,1,3957,53495),(192406,2,16869,53495),(192407,1,3911,53496),(192408,2,3879,53496),(192409,3,63250,53496),(192410,1,4325,53497),(192411,2,4461,53497),(192412,3,112865,53497),(192413,1,7110,53498),(192414,2,3879,53498),(192415,3,12189,53498),(192416,1,4078,53499),(192417,2,28111,53499),(192418,1,3946,53500),(192419,2,42564,53500),(192420,1,4078,53501),(192421,2,3878,53501),(192422,3,112076,53501),(192423,1,3910,53502),(192424,2,112871,53502),(192425,1,9770,53503),(192426,2,10173,53503),(192427,3,3988,53503),(192428,4,7347,53503),(192429,5,60681,53503),(192430,1,3886,53504),(192431,2,4355,53504),(192432,3,6384,53504),(192433,1,4042,53505),(192434,2,65877,53505),(192435,3,3878,53505),(192436,4,75619,53505),(192437,1,4246,53506),(192438,2,5264,53506),(192439,3,3878,53506),(192440,4,40828,53506),(192441,1,3886,53507),(192442,2,22566,53507),(192443,3,39431,53507),(192444,1,105753,53508),(192445,2,3878,53508),(192446,3,3879,53508),(192447,4,6846,53508),(192448,1,3980,53509),(192449,2,97754,53509),(192450,1,7891,53510),(192451,2,7538,53510),(192452,1,4325,53511),(192453,2,13219,53511),(192454,3,15645,53511),(192455,1,5444,53512),(192456,2,3902,53512),(192457,3,3879,53512),(192458,4,6666,53512),(192459,1,23755,53513),(192460,2,76773,53513),(192461,1,12108,53514),(192462,2,3878,53514),(192463,3,7107,53514),(192464,1,3905,53345),(192465,2,25612,53345),(192466,1,4432,53515),(192467,2,3878,53515),(192468,3,13181,53515),(192469,1,3905,53516),(192470,2,13947,53516),(192471,1,18274,53517),(192472,2,12607,53517),(192473,1,7445,53518),(192474,2,112889,53518),(192475,1,13486,53519),(192476,2,3879,53519),(192477,3,10486,53519),(192478,1,4078,53520),(192479,2,112892,53520),(192480,1,86599,53521),(192481,2,112894,53521),(192482,1,5701,53522),(192483,2,3910,53522),(192484,3,12079,53522),(192485,1,3946,53523),(192486,2,30668,53523),(192487,1,3946,53524),(192488,2,5701,53524),(192489,3,112898,53524),(192490,1,4988,53525),(192491,2,112901,53525),(192492,1,3908,53526),(192493,2,5347,53526),(192494,3,41208,53526),(192495,1,3946,53527),(192496,2,5289,53527),(192497,3,112904,53527),(192498,1,112907,53528),(192499,2,4023,53528),(192500,1,12108,53529),(192501,2,45160,53529),(192502,1,4042,53530),(192503,2,3878,53530),(192504,3,27578,53530),(192505,1,5701,53531),(192506,2,112911,53531),(192507,1,4173,32273),(192508,2,3879,32273),(192509,3,11350,32273),(192510,1,3980,53532),(192511,2,6949,53532),(192512,1,23755,53533),(192513,2,112914,53533),(192514,3,39639,53533),(192515,1,3980,53534),(192516,2,14900,53534),(192517,1,4243,53535),(192518,2,12607,53535),(192519,1,4325,53536),(192520,2,45411,53536),(192521,1,12801,53537),(192522,2,13529,53537),(192523,1,23755,53538),(192524,2,3878,53538),(192525,3,36761,53538),(192526,1,3902,53539),(192527,2,4011,53539),(192528,3,78623,53539),(192529,1,3911,53540),(192530,2,3879,53540),(192531,3,10486,53540),(192532,1,112925,53541),(192533,2,65984,53541),(192534,1,4520,53542),(192535,2,3878,53542),(192536,3,112928,53542),(192537,4,3878,53542),(192538,5,92803,53542),(192539,1,4779,53543),(192540,2,12548,53543),(192541,1,4432,53544),(192542,2,12711,53544),(192543,3,4221,53544),(192544,1,3908,53545),(192545,2,34760,53545),(192546,1,4432,53546),(192547,2,4042,53546),(192548,3,34457,53546),(192549,1,3911,53547),(192550,2,3917,53547),(192551,1,4042,53548),(192552,2,76790,53548),(192553,1,3911,53549),(192554,2,3957,53549),(192555,1,7274,53550),(192556,2,5350,53550),(192557,3,12275,53550),(192558,1,4988,53551),(192559,2,94213,53551),(192560,1,3957,53552),(192561,2,8715,53552),(192562,1,4182,53553),(192563,2,9722,53553),(192564,1,7369,53554),(192565,2,4254,53554),(192566,1,4320,53555),(192567,2,3911,53555),(192568,3,25265,53555),(192569,1,4909,53556),(192570,2,4078,53556),(192571,3,4461,53556),(192572,1,4879,53557),(192573,2,3946,53557),(192574,1,4078,53558),(192575,2,3946,53558),(192576,1,4042,53559),(192577,2,4500,53559),(192578,1,4988,53560),(192579,2,12801,53560),(192580,1,4988,53561),(192581,2,4042,53561),(192582,1,3946,53562),(192583,2,3957,53562),(192584,1,3911,53563),(192585,2,4078,53563),(192586,1,7302,53564),(192587,2,112952,53564),(192588,1,3911,53565),(192589,2,6211,53565),(192590,3,17024,53565),(192591,1,3886,53566),(192592,2,4355,53566),(192593,3,3988,53566),(192594,4,112955,53566),(192595,1,3905,53567),(192596,2,3917,53567),(192597,3,112957,53567),(192598,1,4402,53568),(192599,2,7986,53568),(192600,1,5527,53569),(192601,2,4173,53569),(192602,3,112961,53569),(192603,1,6279,53570),(192604,2,7009,53570),(192605,1,3911,53571),(192606,2,3879,53571),(192607,3,16578,53571),(192608,1,3905,53572),(192609,2,112965,53572),(192610,1,4173,53573),(192611,2,49314,53573),(192612,1,5054,53574),(192613,2,3878,53574),(192614,3,3879,53574),(192615,4,60793,53574),(192616,1,78707,53575),(192617,2,4384,53575),(192618,3,19466,53575),(192619,1,4520,53576),(192620,2,9211,53576),(192621,1,4409,53577),(192622,2,3871,53577),(192623,3,5202,53577),(192624,1,4173,53578),(192625,2,8715,53578),(192626,3,25835,53578),(192627,1,4182,53579),(192628,2,5657,53579),(192629,1,3946,53580),(192630,2,112976,53580),(192631,1,4461,53581),(192632,2,3906,53581),(192633,3,43752,53581),(192634,1,3946,53582),(192635,2,112979,53582),(192636,3,112980,53582),(192637,1,5830,53583),(192638,2,3957,53583),(192639,3,3879,53583),(192640,4,4940,53583),(192641,1,4173,53584),(192642,2,8715,53584),(192643,3,13187,53584),(192644,1,3926,53585),(192645,2,112984,53585),(192646,1,4355,53586),(192647,2,4947,53586),(192648,3,61395,53586),(192649,1,4878,53587),(192650,2,4224,53587),(192651,1,3946,53588),(192652,2,4648,53588),(192653,3,104168,53588),(192654,1,4078,49528),(192655,2,3879,49528),(192656,3,18896,49528),(192657,1,3926,3685),(192658,2,7600,3685),(192659,1,3895,52778),(192660,2,92386,52778),(192661,1,4182,53589),(192662,2,112989,53589),(192663,1,4339,53590),(192664,2,3878,53590),(192665,3,36153,53590),(192666,1,3980,53591),(192667,2,8843,53591),(192668,1,4461,53592),(192669,2,7110,53592),(192670,3,33828,53592),(192671,1,15119,53593),(192672,2,77302,53593),(192673,3,14419,53593),(192674,1,4878,53594),(192675,2,3878,53594),(192676,3,5015,53594),(192677,1,3910,53595),(192678,2,3878,53595),(192679,3,35221,53595),(192680,1,3886,53596),(192681,2,3883,53596),(192682,3,112997,53596),(192683,1,3980,53597),(192684,2,25557,53597),(192685,1,5277,53598),(192686,2,3878,53598),(192687,3,10687,53598),(192688,1,3883,53599),(192689,2,81790,53599),(192690,1,3911,53600),(192691,2,4675,53600),(192692,3,24359,53600),(192693,1,112979,53601),(192694,2,61088,53601),(192695,1,4078,53602),(192696,2,3878,53602),(192697,3,76852,53602),(192698,1,3910,53603),(192699,2,31476,53603),(192700,1,4388,53604),(192701,2,14403,53604),(192702,1,5910,53605),(192703,2,3946,53605),(192704,3,5185,53605),(192705,4,15992,53605),(192706,1,11181,53606),(192707,2,3878,53606),(192708,3,113008,53606),(192709,1,5216,53607),(192710,2,14141,53607),(192711,1,3910,53608),(192712,2,17395,53608),(192713,1,3980,53609),(192714,2,93656,53609),(192715,1,4988,53610),(192716,2,6540,53610),(192717,3,113014,53610),(192718,1,3908,53611),(192719,2,23755,53611),(192720,3,113016,53611),(192721,1,4349,53612),(192722,2,81679,53612),(192723,1,5054,53613),(192724,2,4402,53613),(192725,3,113020,53613),(192726,1,113022,53614),(192727,2,4254,53614),(192728,3,3878,53614),(192729,4,8706,53614),(192730,1,4644,53615),(192731,2,4950,53615),(192732,3,62960,53615),(192733,1,4042,53616),(192734,2,4254,53616),(192735,3,7044,53616),(192736,1,4011,53617),(192737,2,3905,53617),(192738,3,98123,53617),(192739,1,5320,53618),(192740,2,77640,53618),(192741,3,42536,53618),(192742,4,83627,53618),(192743,1,18510,53619),(192744,2,7865,53619),(192745,3,113028,53619),(192746,1,4275,53620),(192747,2,4370,53620),(192748,3,5413,53620),(192749,1,4988,53621),(192750,2,34089,53621),(192751,1,5350,53622),(192752,2,3878,53622),(192753,3,17836,53622),(192754,1,4370,53623),(192755,2,3879,53623),(192756,3,11350,53623),(192757,1,113034,53624),(192758,2,66963,53624),(192759,1,4182,53625),(192760,2,34985,53625),(192761,1,3980,53626),(192762,2,6557,53626),(192763,1,3980,53627),(192764,2,3878,53627),(192765,3,3879,53627),(192766,4,30376,53627),(192767,1,5718,53628),(192768,2,12984,53628),(192769,1,5054,53629),(192770,2,112027,53629),(192771,1,4988,53630),(192772,2,67403,53630),(192773,3,26845,53630),(192774,1,3980,53631),(192775,2,4520,53631),(192776,3,113042,53631),(192777,1,4988,53632),(192778,2,76321,53632),(192779,3,8690,53632),(192780,1,4370,53633),(192781,2,30234,53633),(192782,3,113045,53633),(192783,1,4042,53634),(192784,2,113047,53634),(192785,1,4042,53635),(192786,2,4254,53635),(192787,3,14737,53635),(192788,1,5347,53636),(192789,2,3878,53636),(192790,3,3879,53636),(192791,4,5577,53636),(192792,1,5004,53637),(192793,2,112742,53637),(192794,1,5444,53638),(192795,2,3878,53638),(192796,3,79450,53638),(192797,1,7110,53639),(192798,2,3878,53639),(192799,3,15722,53639),(192800,1,76318,53640),(192801,2,76245,53640),(192802,3,113054,53640),(192803,1,5554,53641),(192804,2,3879,53641),(192805,3,6489,53641),(192806,1,3946,53642),(192807,2,113057,53642),(192808,1,3871,53643),(192809,2,4251,53643),(192810,3,3879,53643),(192811,4,5876,53643),(192812,1,4988,53644),(192813,2,6540,53644),(192814,3,27057,53644),(192815,1,4042,53645),(192816,2,4275,53645),(192817,3,113065,53645),(192818,1,4182,53646),(192819,2,9722,53646),(192820,3,5289,53646),(192821,4,113067,53646),(192822,1,23755,53647),(192823,2,31666,53647),(192824,1,5347,53648),(192825,2,3878,53648),(192826,3,3879,53648),(192827,4,13851,53648),(192828,1,76318,53649),(192829,2,113071,53649),(192830,1,5185,53650),(192831,2,113073,53650),(192832,1,4496,53651),(192833,2,11832,53651),(192834,1,3886,53652),(192835,2,4950,53652),(192836,3,113077,53652),(192837,1,16446,53653),(192838,2,10825,53653),(192839,1,11553,53654),(192840,2,4325,53654),(192841,1,3957,53655),(192842,2,3871,53655),(192843,3,113081,53655),(192844,1,4042,53656),(192845,2,5337,53656),(192846,1,76489,53657),(192847,2,3878,53657),(192848,3,3879,53657),(192849,4,11288,53657),(192850,1,4182,53579),(192851,2,5657,53579),(192852,1,4370,53658),(192853,2,3878,53658),(192854,3,3879,53658),(192855,4,113086,53658),(192856,1,12949,53659),(192857,2,113088,53659),(192858,1,4078,53660),(192859,2,17884,53660),(192860,1,112386,53661),(192861,2,13529,53661),(192862,1,113092,53662),(192863,2,3879,53662),(192864,3,112233,53662),(192865,1,4078,53663),(192866,2,3911,53663),(192867,3,3957,53663),(192868,4,80326,53663),(192869,5,12177,53663),(192870,1,5092,53664),(192871,2,15663,53664),(192872,1,12108,53665),(192873,2,33527,53665),(192874,1,4432,53666),(192875,2,4263,53666),(192876,3,113097,53666),(192877,1,4461,53667),(192878,2,4078,53667),(192879,3,5574,53667),(192880,1,13893,53668),(192881,2,45770,53668),(192882,1,4432,53669),(192883,2,4042,53669),(192884,3,113101,53669),(192885,1,8133,53670),(192886,2,3878,53670),(192887,3,14026,53670),(192888,1,3911,53671),(192889,2,4078,53671),(192890,3,31628,53671),(192891,1,12801,53672),(192892,2,8111,53672),(192893,1,5185,53673),(192894,2,3879,53673),(192895,3,10579,53673),(192896,1,23755,53674),(192897,2,32000,53674),(192898,1,12465,53675),(192899,2,12801,53675),(192900,3,40578,53675),(192901,1,113110,53676),(192902,2,3878,53676),(192903,3,43087,53676),(192904,1,4078,53677),(192905,2,3980,53677),(192906,3,61366,53677),(192907,1,7110,53678),(192908,2,7044,53678),(192909,1,4325,53679),(192910,2,113114,53679),(192911,1,7110,53680),(192912,2,3905,53680),(192913,3,93134,53680),(192914,1,4042,53681),(192915,2,65877,53681),(192916,3,35281,53681),(192917,1,3946,53682),(192918,2,90266,53682),(192919,1,4520,53683),(192920,2,3879,53683),(192921,3,16578,53683),(192922,1,4988,53684),(192923,2,16927,53684),(192924,1,3905,53685),(192925,2,4119,53685),(192926,3,113121,53685),(192927,1,12275,53686),(192928,2,3878,53686),(192929,3,10759,53686),(192930,1,4254,53687),(192931,2,35625,53687),(192932,1,3980,53688),(192933,2,4726,53688),(192934,1,4078,53689),(192935,2,113126,53689),(192936,1,5553,53690),(192937,2,113128,53690),(192938,1,76589,53691),(192939,2,23755,53691),(192940,3,113130,53691),(192941,1,78707,53692),(192942,2,113132,53692),(192943,1,4078,53693),(192944,2,17637,53693),(192945,1,5185,53694),(192946,2,23567,53694),(192947,1,7542,53695),(192948,2,20576,53695),(192949,1,113138,53696),(192950,2,5843,53696),(192951,3,5202,53696),(192952,1,4042,53697),(192953,2,4254,53697),(192954,3,76259,53697),(192955,4,113141,53697),(192956,5,41497,53697),(192957,1,4500,53698),(192958,2,3878,53698),(192959,3,13377,53698),(192960,1,3980,53699),(192961,2,4078,53699),(192962,3,113144,53699),(192963,1,4536,53700),(192964,2,4648,53700),(192965,3,62429,53700),(192966,1,4298,53701),(192967,2,11431,53701),(192968,1,5238,53702),(192969,2,4339,53702),(192970,3,44985,53702),(192971,1,76790,53703),(192972,2,4988,53703),(192973,3,35996,53703),(192974,1,67403,53704),(192975,2,3878,53704),(192976,3,9357,53704),(192977,1,4042,53705),(192978,2,4254,53705),(192979,3,10456,53705),(192980,1,5185,53706),(192981,2,7837,53706),(192982,1,9551,53707),(192983,2,3878,53707),(192984,3,23309,53707),(192985,1,3946,53708),(192986,2,113154,53708),(192987,1,4042,53709),(192988,2,3878,53709),(192989,3,3879,53709),(192990,4,11494,53709),(192991,1,105072,53710),(192992,2,3878,53710),(192993,3,11495,53710),(192994,1,12711,53711),(192995,2,3878,53711),(192996,3,15722,53711),(192997,1,4370,53712),(192998,2,79570,53712),(192999,1,8091,53713),(193000,2,5402,53713),(193001,1,3910,53714),(193002,2,3946,53714),(193003,3,113161,53714),(193004,1,23755,53715),(193005,2,3879,53715),(193006,3,11803,53715),(193007,1,76321,53716),(193008,2,17814,53716),(193009,1,76490,53717),(193010,2,6714,53717),(193011,3,38948,53717),(193012,1,6540,53718),(193013,2,5347,53718),(193014,3,113166,53718),(193015,1,3946,53719),(193016,2,4479,53719),(193017,3,113168,53719),(193018,1,113170,53720),(193019,2,3905,53720),(193020,3,4861,53720),(193021,1,3946,53721),(193022,2,113172,53721),(193023,1,4988,53722),(193024,2,4042,53722),(193025,3,13947,53722),(193026,1,3908,53723),(193027,2,4042,53723),(193028,3,15224,53723),(193029,1,3905,53724),(193030,2,113176,53724),(193031,3,27709,53724),(193032,1,3946,53725),(193033,2,17704,53725),(193034,1,7402,53726),(193035,2,15645,53726),(193036,1,4988,53727),(193037,2,113180,53727),(193038,1,5453,53728),(193039,2,31476,53728),(193040,1,5350,53729),(193041,2,4432,53729),(193042,3,14141,53729),(193043,1,4254,53730),(193044,2,113188,53730),(193045,1,3946,53731),(193046,2,3878,53731),(193047,3,3879,53731),(193048,4,46407,53731),(193049,1,65877,53732),(193050,2,3878,53732),(193051,3,13377,53732),(193052,1,3946,53733),(193053,2,79388,53733),(193054,1,3911,53734),(193055,2,33538,53734),(193056,1,78707,53735),(193057,2,5876,53735),(193058,1,112552,53736),(193059,2,113195,53736),(193060,1,65583,53737),(193061,2,4218,53737),(193062,1,3946,53738),(193063,2,4251,53738),(193064,3,35901,53738),(193065,1,4986,53739),(193066,2,3988,53739),(193067,3,13737,53739),(193068,1,4461,53740),(193069,2,3905,53740),(193070,3,19102,53740),(193071,1,3946,53741),(193072,2,12653,53741),(193073,3,113201,53741),(193074,1,4461,53742),(193075,2,10594,53742),(193076,3,113203,53742),(193077,1,3957,53743),(193078,2,4078,53743),(193079,3,113205,53743),(193080,1,5185,2908),(193081,2,8486,2908),(193082,1,3980,53744),(193083,2,3878,53744),(193084,3,9314,53744),(193085,1,6245,53745),(193086,2,3878,53745),(193087,3,11230,53745),(193088,1,4011,53746),(193089,2,3905,53746),(193090,3,113211,53746),(193091,4,3988,53746),(193092,5,26966,53746),(193093,1,4173,53747),(193094,2,78750,53747),(193095,1,4173,53748),(193096,2,3878,53748),(193097,3,3879,53748),(193098,4,42102,53748),(193099,1,3871,53749),(193100,2,3878,53749),(193101,3,15721,53749),(193102,4,3878,53749),(193103,5,15726,53749),(193104,1,4182,53750),(193105,2,84710,53750),(193106,1,9737,53751),(193107,2,113217,53751),(193108,1,4085,53752),(193109,2,77218,53752),(193110,1,3886,53753),(193111,2,5092,53753),(193112,3,113221,53753),(193113,1,3946,53754),(193114,2,9229,53754),(193115,3,23956,53754),(193116,1,3957,53755),(193117,2,3878,53755),(193118,3,3879,53755),(193119,4,17836,53755),(193120,1,3902,53756),(193121,2,41186,53756),(193122,1,3980,53757),(193123,2,113226,53757),(193124,1,5289,53758),(193125,2,3878,53758),(193126,3,3879,53758),(193127,4,13851,53758),(193128,1,4078,53759),(193129,2,89905,53759),(193130,1,3946,53760),(193131,2,22981,53760),(193132,1,3895,53761),(193133,2,36991,53761),(193134,1,5829,53762),(193135,2,3879,53762),(193136,3,35784,53762),(193137,1,9722,53763),(193138,2,113236,53763),(193139,1,4536,53764),(193140,2,3905,53764),(193141,3,113238,53764),(193142,1,3946,53765),(193143,2,8308,53765),(193144,1,3980,53766),(193145,2,11547,53766),(193146,1,4504,53767),(193147,2,3980,53767),(193148,3,16656,53767),(193149,1,4648,53768),(193150,2,8703,53768),(193151,1,6404,53769),(193152,2,18804,53769),(193153,1,12108,53770),(193154,2,34030,53770),(193155,1,4325,53771),(193156,2,18179,53771),(193157,1,4182,53772),(193158,2,3878,53772),(193159,3,3879,53772),(193160,4,16653,53772),(193161,1,4307,53773),(193162,2,9653,53773),(193163,1,4520,53774),(193164,2,43898,53774),(193165,1,6914,53775),(193166,2,3871,53775),(193167,3,4970,53775),(193168,1,76318,53776),(193169,2,113251,53776),(193170,1,4333,53777),(193171,2,3922,53777),(193172,3,3878,53777),(193173,4,65978,53777),(193174,1,3980,53778),(193175,2,4520,53778),(193176,3,9640,53778),(193177,1,4042,53779),(193178,2,113255,53779),(193179,1,4432,53780),(193180,2,4263,53780),(193181,3,21266,53780),(193182,1,4355,53781),(193183,2,4181,53781),(193184,3,64906,53781),(193185,1,3980,53782),(193186,2,113260,53782),(193187,1,3980,53783),(193188,2,32774,53783),(193189,1,113263,53784),(193190,2,15297,53784),(193191,1,113268,53785),(193192,2,16534,53785),(193193,1,109347,53786),(193194,2,3878,53786),(193195,3,7751,53786),(193196,1,4349,53612),(193197,2,81679,53612),(193198,1,3911,53787),(193199,2,28501,53787),(193200,1,5054,53788),(193201,2,16869,53788),(193202,1,5347,53789),(193203,2,4224,53789),(193204,1,3911,53790),(193205,2,3887,53790),(193206,3,113278,53790),(193207,1,9875,53791),(193208,2,4333,53791),(193209,3,4485,53791),(193210,4,23410,53791),(193211,1,5597,53792),(193212,2,3878,53792),(193213,3,6958,53792),(193214,1,76489,53793),(193215,2,32384,53793),(193216,3,33923,53793),(193217,1,4370,53794),(193218,2,113283,53794),(193219,1,4988,53795),(193220,2,6540,53795),(193221,3,3879,53795),(193222,4,14143,53795),(193223,1,13893,53796),(193224,2,113286,53796),(193225,1,11093,53797),(193226,2,113288,53797),(193227,1,4042,53798),(193228,2,113292,53798),(193229,1,3946,53799),(193230,2,63243,53799),(193231,3,3878,53799),(193232,4,13199,53799),(193233,1,5004,53800),(193234,2,3878,53800),(193235,3,3879,53800),(193236,4,33028,53800),(193237,1,3902,53801),(193238,2,3879,53801),(193239,3,18804,53801),(193240,1,105753,53802),(193241,2,3878,53802),(193242,3,19370,53802),(193243,1,4042,53803),(193244,2,13893,53803),(193245,3,113300,53803),(193246,1,4107,53804),(193247,2,110484,53804),(193248,1,4078,53805),(193249,2,40931,53805),(193250,1,4325,53806),(193251,2,3878,53806),(193252,3,11271,53806),(193253,1,3905,53807),(193254,2,4197,53807),(193255,3,86826,53807),(193256,1,5092,53808),(193257,2,5554,53808),(193258,3,4726,53808),(193259,4,3988,53808),(193260,5,13733,53808),(193261,1,105753,53809),(193262,2,3878,53809),(193263,3,3879,53809),(193264,4,13350,53809),(193265,1,11553,53810),(193266,2,3879,53810),(193267,3,6489,53810),(193268,1,4479,53811),(193269,2,113309,53811),(193270,1,4461,53812),(193271,2,113312,53812),(193272,1,109493,53813),(193273,2,16412,53813),(193274,1,6546,53814),(193275,2,3878,53814),(193276,3,13182,53814),(193277,1,3905,53815),(193278,2,3879,53815),(193279,3,16102,53815),(193280,1,12466,53816),(193281,2,113317,53816),(193282,1,65886,53817),(193283,2,3879,53817),(193284,3,11350,53817),(193285,1,109493,53818),(193286,2,93296,53818),(193287,1,4370,53819),(193288,2,3878,53819),(193289,3,40053,53819),(193290,1,9551,53820),(193291,2,76245,53820),(193292,3,46464,53820),(193293,1,12466,53821),(193294,2,6496,53821),(193295,1,4879,53822),(193296,2,93647,53822),(193297,1,5554,53823),(193298,2,113325,53823),(193299,1,12108,53824),(193300,2,44858,53824),(193301,1,23755,53825),(193302,2,3878,53825),(193303,3,3879,53825),(193304,4,5577,53825),(193305,1,3957,53826),(193306,2,113329,53826),(193307,1,4333,53827),(193308,2,24671,53827),(193309,1,4536,53828),(193310,2,4648,53828),(193311,3,12718,53828),(193312,1,4325,53829),(193313,2,113335,53829),(193314,1,6329,53830),(193315,2,112966,53830),(193316,1,4254,53831),(193317,2,3879,53831),(193318,3,40021,53831),(193319,1,65732,53832),(193320,2,7353,53832),(193321,1,4461,53833),(193322,2,77302,53833),(193323,3,4637,53833),(193324,1,5255,53834),(193325,2,3878,53834),(193326,3,10615,53834),(193327,1,4988,53835),(193328,2,3908,53835),(193329,3,3878,53835),(193330,4,45883,53835),(193331,1,12465,53836),(193332,2,89141,53836),(193333,1,4078,53837),(193334,2,113344,53837),(193335,1,12108,53838),(193336,2,63058,53838),(193337,1,3980,53839),(193338,2,113348,53839),(193339,1,4432,53840),(193340,2,4042,53840),(193341,3,113350,53840),(193342,1,65899,53841),(193343,2,13219,53841),(193344,1,13219,53842),(193345,2,3878,53842),(193346,3,79450,53842),(193347,1,94213,53843),(193348,2,4988,53843),(193349,3,65279,53843),(193350,1,4648,53844),(193351,2,4078,53844),(193352,3,113355,53844),(193353,1,9737,53845),(193354,2,113357,53845),(193355,3,6041,53845),(193356,1,12801,53846),(193357,2,28626,53846),(193358,1,4333,53847),(193359,2,5289,53847),(193360,3,16131,53847),(193361,1,4366,53848),(193362,2,34089,53848),(193363,1,5004,53849),(193364,2,79683,53849),(193365,1,7891,53850),(193366,2,3878,53850),(193367,3,79450,53850),(193368,1,4042,53851),(193369,2,10650,53851),(193370,1,12801,53852),(193371,2,3878,53852),(193372,3,113365,53852),(193373,1,4290,53853),(193374,2,4128,53853),(193375,3,40477,53853),(193376,1,4461,53854),(193377,2,4128,53854),(193378,3,35441,53854),(193379,1,65787,53855),(193380,2,25613,53855),(193381,1,11553,53856),(193382,2,37066,53856),(193383,1,3980,53857),(193384,2,3878,53857),(193385,3,79450,53857),(193386,1,4947,53858),(193387,2,3878,53858),(193388,3,34603,53858),(193389,1,3946,53859),(193390,2,80720,53859),(193391,1,4182,53860),(193392,2,3878,53860),(193393,3,3879,53860),(193394,4,46426,53860),(193395,1,105753,53861),(193396,2,3878,53861),(193397,3,41395,53861),(193398,1,3980,53862),(193399,2,4520,53862),(193400,3,7723,53862),(193401,1,4042,53863),(193402,2,113377,53863),(193403,1,76491,53864),(193404,2,19524,53864),(193405,1,5922,53865),(193406,2,4078,53865),(193407,3,41465,53865),(193408,1,5347,53866),(193409,2,3878,53866),(193410,3,113381,53866),(193411,1,3957,53867),(193412,2,26242,53867),(193413,1,4370,53868),(193414,2,15560,53868),(193415,1,4370,53869),(193416,2,4107,53869),(193417,1,17971,53870),(193418,2,9713,53870),(193419,1,3946,53871),(193420,2,4520,53871),(193421,3,5238,53871),(193422,1,8133,53872),(193423,2,65877,53872),(193424,1,4988,53561),(193425,2,4042,53561),(193426,1,4042,53873),(193427,2,65877,53873),(193428,3,12711,53873),(193429,1,4042,53874),(193430,2,4988,53874),(193431,3,12801,53874),(193432,1,7274,53875),(193433,2,109347,53875),(193434,3,4042,53875),(193435,1,5238,53876),(193436,2,9722,53876),(193437,1,12465,53877),(193438,2,4370,53877),(193439,1,3917,53878),(193440,2,4078,53878),(193441,1,4254,53879),(193442,2,7369,53879),(193443,1,84371,53880),(193444,2,65209,53880),(193445,1,3946,53881),(193446,2,9722,53881),(193447,1,3946,53882),(193448,2,3963,53882),(193449,1,4128,53883),(193450,2,4520,53883),(193451,1,9270,53884),(193452,2,3911,53884),(193453,1,5793,53885),(193454,2,65877,53885),(193455,1,112553,53886),(193456,2,5793,53886),(193457,1,4988,53561),(193458,2,4042,53561),(193459,1,3957,53887),(193460,2,3871,53887),(193461,1,4461,53888),(193462,2,7302,53888),(193463,3,113405,53888),(193464,1,106749,53889),(193465,2,3878,53889),(193466,3,81237,53889),(193467,1,3946,53890),(193468,2,3926,53890),(193469,3,9899,53890),(193470,1,31781,53891),(193471,2,113410,53891),(193472,1,10482,53892),(193473,2,3980,53892),(193474,3,3878,53892),(193475,4,3879,53892),(193476,5,5577,53892),(193477,1,3886,53893),(193478,2,89403,53893),(193479,1,4878,53894),(193480,2,4087,53894),(193481,3,113414,53894),(193482,1,4173,53895),(193483,2,3957,53895),(193484,3,25835,53895),(193485,1,4461,53896),(193486,2,7657,53896),(193487,3,36920,53896),(193488,1,3892,53897),(193489,2,4713,53897),(193490,3,4316,53897),(193491,1,3910,49336),(193492,2,18692,49336),(193493,1,3980,53898),(193494,2,60940,53898),(193495,1,4173,53899),(193496,2,3957,53899),(193497,3,113420,53899),(193498,1,4461,53900),(193499,2,4078,53900),(193500,3,32065,53900),(193501,1,4339,53901),(193502,2,33627,53901),(193503,1,4355,53902),(193504,2,113424,53902),(193505,1,3910,42257),(193506,2,5636,42257),(193507,1,18699,53903),(193508,2,113426,53903),(193509,1,3895,53904),(193510,2,7096,53904),(193511,3,15335,53904),(193512,1,4355,53905),(193513,2,12430,53905),(193514,3,20954,53905),(193515,1,3895,53906),(193516,2,4785,53906),(193517,3,85333,53906),(193518,1,3946,53907),(193519,2,3879,53907),(193520,3,6232,53907),(193521,1,5054,53908),(193522,2,12549,53908),(193523,1,3892,53909),(193524,2,14532,53909),(193525,3,103243,53909),(193526,1,4489,53910),(193527,2,80309,53910),(193528,1,4078,53911),(193529,2,113435,53911),(193530,1,4588,53912),(193531,2,44862,53912),(193532,1,5004,53913),(193533,2,25612,53913),(193534,1,3895,53914),(193535,2,3878,53914),(193536,3,4314,53914),(193537,1,4402,53915),(193538,2,113441,53915),(193539,1,3905,53916),(193540,2,3878,53916),(193541,3,3879,53916),(193542,4,13851,53916),(193543,1,4384,53917),(193544,2,14317,53917),(193545,1,3886,53918),(193546,2,6143,53918),(193547,3,43542,53918),(193548,1,4333,53919),(193549,2,13413,53919),(193550,3,14100,53919),(193551,4,42794,53919),(193552,1,4182,53920),(193553,2,3926,53920),(193554,3,3878,53920),(193555,4,18255,53920),(193556,1,3911,53921),(193557,2,3878,53921),(193558,3,23130,53921),(193559,1,25749,53922),(193560,2,23887,53922),(193561,1,4333,53923),(193562,2,13527,53923),(193563,1,3946,53924),(193564,2,25888,53924),(193565,1,5238,53925),(193566,2,25157,53925),(193567,1,4078,53926),(193568,2,109447,53926),(193569,3,27914,53926),(193570,1,4402,53927),(193571,2,113454,53927),(193572,1,3905,53928),(193573,2,77293,53928),(193574,1,3911,53929),(193575,2,10793,53929),(193576,3,113459,53929),(193577,1,4173,53930),(193578,2,11105,53930),(193579,3,6381,53930),(193580,1,4111,2588),(193581,2,4805,2588),(193582,3,3878,2588),(193583,4,7220,2588),(193584,1,3946,53931),(193585,2,4078,53931),(193586,3,111905,53931),(193587,1,4333,53932),(193588,2,3878,53932),(193589,3,3879,53932),(193590,4,35648,53932),(193591,1,4173,53933),(193592,2,4170,53933),(193593,3,65068,53933),(193594,4,87417,53933),(193595,1,4644,53934),(193596,2,3878,53934),(193597,3,3879,53934),(193598,4,11278,53934),(193599,1,4461,53935),(193600,2,3905,53935),(193601,3,113466,53935),(193602,1,17703,53936),(193603,2,4221,53936),(193604,1,3946,53937),(193605,2,14697,53937),(193606,1,4988,53938),(193607,2,14697,53938),(193608,1,4254,53939),(193609,2,3879,53939),(193610,3,113471,53939),(193611,1,16063,53940),(193612,2,6029,53940),(193613,3,6914,53940),(193614,4,4035,53940),(193615,5,32918,53940),(193616,1,82565,53941),(193617,2,6914,53941),(193618,3,4648,53941),(193619,4,17012,53941),(193620,1,4254,53942),(193621,2,39564,53942),(193622,1,4988,53943),(193623,2,3908,53943),(193624,3,4985,53943),(193625,4,32911,53943),(193626,1,5597,53944),(193627,2,16927,53944),(193628,1,3946,53945),(193629,2,4333,53945),(193630,3,3878,53945),(193631,4,3879,53945),(193632,5,27609,53945),(193633,1,4254,53946),(193634,2,3878,53946),(193635,3,80289,53946),(193636,1,18274,53947),(193637,2,112159,53947),(193638,1,4370,53948),(193639,2,3879,53948),(193640,3,13190,53948),(193641,1,3980,53949),(193642,2,19370,53949),(193643,1,3946,31995),(193644,2,13947,31995),(193645,1,5368,53950),(193646,2,4275,53950),(193647,3,4759,53950),(193648,1,5368,53951),(193649,2,76245,53951),(193650,3,24451,53951),(193651,1,4042,53952),(193652,2,3878,53952),(193653,3,3879,53952),(193654,4,13350,53952),(193655,1,4432,53953),(193656,2,4042,53953),(193657,3,113486,53953),(193658,1,4988,53954),(193659,2,4254,53954),(193660,3,113488,53954),(193661,1,4525,53955),(193662,2,6914,53955),(193663,3,32913,53955),(193664,1,4734,53956),(193665,2,3878,53956),(193666,3,4819,53956),(193667,1,7891,53957),(193668,2,44492,53957),(193669,1,13947,53958),(193670,2,5876,53958),(193671,1,3946,53959),(193672,2,4078,53959),(193673,3,75349,53959),(193674,1,5347,53960),(193675,2,113495,53960),(193676,1,12711,53961),(193677,2,39564,53961),(193678,1,3911,53962),(193679,2,4859,53962),(193680,3,3878,53962),(193681,4,3879,53962),(193682,5,15626,53962),(193683,1,6511,53963),(193684,2,18195,53963),(193685,1,3910,53964),(193686,2,113500,53964),(193687,1,3957,53965),(193688,2,18181,53965),(193689,1,3871,53966),(193690,2,3878,53966),(193691,3,3879,53966),(193692,4,10456,53966),(193693,1,5347,53967),(193694,2,113504,53967),(193695,1,3963,53968),(193696,2,17559,53968),(193697,1,4988,53969),(193698,2,13592,53969),(193699,1,100963,53970),(193700,2,4254,53970),(193701,3,19707,53970),(193702,1,3946,53340),(193703,2,89557,53340),(193704,1,4432,53971),(193705,2,4042,53971),(193706,3,35585,53971),(193707,1,65209,53972),(193708,2,10136,53972),(193709,1,4243,53973),(193710,2,113511,53973),(193711,1,4878,53974),(193712,2,14279,53974),(193713,1,4333,53975),(193714,2,35216,53975),(193715,1,65877,53976),(193716,2,4432,53976),(193717,3,5347,53976),(193718,4,10354,53976),(193719,1,4988,53977),(193720,2,4370,53977),(193721,3,3879,53977),(193722,4,5959,53977),(193723,1,4042,53978),(193724,2,65732,53978),(193725,3,70098,53978),(193726,1,4370,53979),(193727,2,4042,53979),(193728,3,4275,53979),(193729,4,70098,53979),(193730,1,3871,53980),(193731,2,113519,53980),(193732,1,3946,53981),(193733,2,113521,53981),(193734,1,103066,53982),(193735,2,3879,53982),(193736,3,26597,53982),(193737,1,5289,53983),(193738,2,3878,53983),(193739,3,9420,53983),(193740,1,4042,53984),(193741,2,5793,53984),(193742,3,13529,53984),(193743,1,4078,53985),(193744,2,3946,53985),(193745,3,3878,53985),(193746,4,3879,53985),(193747,5,13343,53985),(193748,1,3911,53986),(193749,2,113527,53986),(193750,1,4432,53987),(193751,2,4042,53987),(193752,3,79670,53987),(193753,1,4254,53988),(193754,2,6412,53988),(193755,1,3911,53989),(193756,2,113534,53989),(193757,1,4988,53990),(193758,2,40291,53990),(193759,1,4504,53991),(193760,2,3879,53991),(193761,3,6666,53991),(193762,1,84371,53992),(193763,2,4988,53992),(193764,3,7021,53992),(193765,1,113539,53993),(193766,2,113540,53993),(193767,1,12108,53994),(193768,2,34168,53994),(193769,1,113544,53995),(193770,2,10826,53995),(193771,3,3879,53995),(193772,4,10336,53995),(193773,1,3917,53996),(193774,2,35793,53996),(193775,1,4879,53997),(193776,2,113547,53997),(193777,1,3892,53998),(193778,2,4278,53998),(193779,3,4355,53998),(193780,4,13290,53998),(193781,1,4520,53999),(193782,2,8538,53999),(193783,3,7616,53999),(193784,1,5054,54000),(193785,2,3946,54000),(193786,3,3922,54000),(193787,4,22040,54000),(193788,1,65732,54001),(193789,2,113552,54001),(193790,1,3946,54002),(193791,2,13486,54002),(193792,3,31545,54002),(193793,1,4958,54003),(193794,2,112107,54003),(193795,1,4432,54004),(193796,2,4042,54004),(193797,3,91690,54004),(193798,1,6245,54005),(193799,2,64840,54005),(193800,1,3980,54006),(193801,2,4520,54006),(193802,3,113558,54006),(193803,1,12108,54007),(193804,2,7357,54007),(193805,3,113560,54007),(193806,1,3957,54008),(193807,2,3878,54008),(193808,3,80289,54008),(193809,1,11553,54009),(193810,2,6540,54009),(193811,3,37333,54009),(193812,1,3871,54010),(193813,2,32553,54010),(193814,1,4432,54011),(193815,2,88813,54011),(193816,1,4173,54012),(193817,2,93605,54012),(193818,1,4370,54013),(193819,2,24146,54013),(193820,1,4370,54014),(193821,2,3878,54014),(193822,3,3879,54014),(193823,4,11494,54014),(193824,1,5347,54015),(193825,2,113569,54015),(193826,1,65787,54016),(193827,2,25612,54016),(193828,1,3871,54017),(193829,2,34089,54017),(193830,1,4988,54018),(193831,2,3878,54018),(193832,3,8700,54018),(193833,1,8133,54019),(193834,2,112075,54019),(193835,1,112371,54020),(193836,2,87412,54020),(193837,1,3910,54021),(193838,2,113577,54021),(193839,1,4042,54022),(193840,2,14389,54022),(193841,3,41724,54022),(193842,1,4988,54023),(193843,2,3878,54023),(193844,3,3879,54023),(193845,4,96834,54023),(193846,1,3980,5653),(193847,2,3878,5653),(193848,3,3879,5653),(193849,4,17299,5653),(193850,1,4042,54024),(193851,2,5793,54024),(193852,3,28279,54024),(193853,1,7274,54025),(193854,2,109347,54025),(193855,3,4042,54025),(193856,4,40452,54025),(193857,1,11553,54026),(193858,2,21178,54026),(193859,1,5789,54027),(193860,2,19523,54027),(193861,1,5793,54028),(193862,2,3878,54028),(193863,3,15613,54028),(193864,1,12801,54029),(193865,2,3878,54029),(193866,3,19110,54029),(193867,1,4986,54030),(193868,2,18274,54030),(193869,1,76790,54031),(193870,2,4988,54031),(193871,1,4078,54032),(193872,2,3917,54032),(193873,1,4107,54033),(193874,2,5793,54033),(193875,1,4370,54034),(193876,2,6097,54034),(193877,1,5347,54035),(193878,2,4042,54035),(193879,1,4042,54036),(193880,2,12801,54036),(193881,1,4107,54037),(193882,2,4254,54037),(193883,1,4042,28139),(193884,2,4275,28139),(193885,1,3980,54038),(193886,2,4520,54038),(193887,3,4879,54038),(193888,4,4128,54038),(193889,1,4672,54039),(193890,2,4409,54039),(193891,1,3946,53562),(193892,2,3957,53562),(193893,1,15560,54040),(193894,2,5368,54040),(193895,1,4078,54041),(193896,2,4675,54041),(193897,1,76321,54042),(193898,2,4042,54042),(193899,1,3946,54043),(193900,2,6245,54043),(193901,1,76245,54044),(193902,2,5793,54044),(193903,3,7369,54044),(193904,1,23755,54045),(193905,2,6540,54045),(193906,1,18059,54046),(193907,2,3886,54046),(193908,3,4540,54046),(193909,1,12275,54047),(193910,2,5793,54047),(193911,3,76245,54047),(193912,1,12275,54048),(193913,2,113606,54048),(193914,1,4461,54049),(193915,2,5191,54049),(193916,1,94627,54050),(193917,2,4111,54050),(193918,3,3905,54050),(193919,1,4333,54051),(193920,2,3957,54051),(193921,3,10598,54051),(193922,1,4349,54052),(193923,2,16946,54052),(193924,1,4029,54053),(193925,2,3878,54053),(193926,3,70483,54053),(193927,1,3910,54054),(193928,2,4909,54054),(193929,3,5702,54054),(193930,4,3878,54054),(193931,5,3879,54054),(193932,6,35802,54054),(193933,1,4078,54055),(193934,2,16331,54055),(193935,1,3980,54056),(193936,2,49812,54056),(193937,1,13526,54057),(193938,2,3878,54057),(193939,3,27680,54057),(193940,1,4173,54058),(193941,2,4489,54058),(193942,3,41556,54058),(193943,1,4333,54059),(193944,2,14403,54059),(193945,1,4734,54060),(193946,2,113619,54060),(193947,1,6999,54061),(193948,2,37901,54061),(193949,1,113624,54062),(193950,2,8597,54062),(193951,3,4970,54062),(193952,4,3879,54062),(193953,5,35472,54062),(193954,1,4011,54063),(193955,2,28448,54063),(193956,1,4170,54064),(193957,2,4218,54064),(193958,1,4648,54065),(193959,2,6030,54065),(193960,3,13793,54065),(193961,1,5829,54066),(193962,2,3878,54066),(193963,3,113629,54066),(193964,1,5238,54067),(193965,2,3879,54067),(193966,3,7009,54067),(193967,1,78707,54068),(193968,2,9775,54068),(193969,1,3946,54069),(193970,2,90259,54069),(193971,1,4461,54070),(193972,2,4536,54070),(193973,3,19217,54070),(193974,1,5442,54071),(193975,2,113636,54071),(193976,1,4461,54072),(193977,2,4909,54072),(193978,3,11547,54072),(193979,1,48731,54073),(193980,2,4402,54073),(193981,3,3878,54073),(193982,4,30421,54073),(193983,1,4078,54074),(193984,2,3878,54074),(193985,3,3879,54074),(193986,4,5580,54074),(193987,1,4423,54075),(193988,2,9229,54075),(193989,3,4759,54075),(193990,1,113642,54076),(193991,2,33433,54076),(193992,1,3895,54077),(193993,2,3878,54077),(193994,3,3879,54077),(193995,4,42102,54077),(193996,1,4409,54078),(193997,2,22198,54078),(193998,1,4042,54079),(193999,2,13893,54079),(194000,3,97862,54079),(194001,1,5347,54080),(194002,2,3878,54080),(194003,3,65978,54080),(194004,1,65332,54081),(194005,2,3879,54081),(194006,3,42299,54081),(194007,1,3911,54082),(194008,2,113651,54082),(194009,1,6513,54083),(194010,2,5347,54083),(194011,3,10275,54083),(194012,1,4461,54084),(194013,2,3905,54084),(194014,3,5574,54084),(194015,1,3926,54085),(194016,2,3963,54085),(194017,3,3878,54085),(194018,4,8889,54085),(194019,1,4734,54086),(194020,2,26291,54086),(194021,1,4988,54087),(194022,2,17037,54087),(194023,1,4355,54088),(194024,2,6078,54088),(194025,3,37090,54088),(194026,1,4263,54089),(194027,2,4485,54089),(194028,3,10332,54089),(194029,1,100981,54090),(194030,2,9900,54090),(194031,1,105753,54091),(194032,2,44863,54091),(194033,1,3871,54092),(194034,2,3878,54092),(194035,3,3879,54092),(194036,4,81240,54092),(194037,1,4254,54093),(194038,2,4275,54093),(194039,3,32774,54093),(194040,1,4325,54094),(194041,2,113664,54094),(194042,1,76321,54095),(194043,2,23755,54095),(194044,3,32799,54095),(194045,1,3911,54096),(194046,2,17574,54096),(194047,1,103157,54097),(194048,2,112596,54097),(194049,1,4988,54098),(194050,2,12465,54098),(194051,3,3879,54098),(194052,4,17930,54098),(194053,1,5347,54099),(194054,2,113670,54099),(194055,1,4042,54100),(194056,2,7442,54100),(194057,1,5054,54101),(194058,2,14141,54101),(194059,1,5829,54102),(194060,2,4687,54102),(194061,1,113675,54103),(194062,2,75990,54103),(194063,1,4988,54104),(194064,2,76245,54104),(194065,3,113677,54104),(194066,4,4042,54104),(194067,5,3878,54104),(194068,6,47980,54104),(194069,1,3957,54105),(194070,2,18593,54105),(194071,1,76182,54106),(194072,2,12275,54106),(194073,3,22428,54106),(194074,1,3963,54107),(194075,2,113683,54107),(194076,1,3871,54108),(194077,2,4078,54108),(194078,3,113685,54108),(194079,1,113691,54109),(194080,2,3878,54109),(194081,3,3879,54109),(194082,4,25752,54109),(194083,1,5368,54110),(194084,2,8690,54110),(194085,1,90949,54111),(194086,2,5255,54111),(194087,3,89908,54111),(194088,4,3878,54111),(194089,5,4756,54111),(194090,1,3922,54112),(194091,2,3946,54112),(194092,3,113695,54112),(194093,1,4078,54113),(194094,2,3878,54113),(194095,3,26639,54113),(194096,1,113698,54114),(194097,2,31476,54114),(194098,1,4042,54115),(194099,2,4988,54115),(194100,3,15532,54115),(194101,1,3980,54116),(194102,2,113521,54116),(194103,1,5597,54117),(194104,2,5191,54117),(194105,3,4540,54117),(194106,4,38470,54117),(194107,1,113698,54118),(194108,2,113703,54118),(194109,1,113707,54119),(194110,2,5597,54119),(194111,3,5449,54119),(194112,1,3946,54120),(194113,2,3878,54120),(194114,3,3879,54120),(194115,4,46426,54120),(194116,1,4254,54121),(194117,2,8111,54121),(194118,1,4988,54122),(194119,2,17342,54122),(194120,1,12801,54123),(194121,2,113712,54123),(194122,1,5793,54124),(194123,2,43884,54124),(194124,1,113716,54125),(194125,2,12465,54125),(194126,3,4269,54125),(194127,4,3879,54125),(194128,5,21646,54125),(194129,1,3946,54126),(194130,2,4170,54126),(194131,3,4489,54126),(194132,4,4342,54126),(194133,1,35851,54127),(194134,2,45707,54127),(194135,1,3922,54128),(194136,2,3878,54128),(194137,3,7085,54128),(194138,1,5347,54129),(194139,2,8214,54129),(194140,1,3963,53029),(194141,2,3878,53029),(194142,3,4739,53029),(194143,1,4370,54130),(194144,2,10744,54130),(194145,1,113723,54131),(194146,2,21125,54131),(194147,1,3905,52868),(194148,2,22149,52868),(194149,1,4042,54132),(194150,2,113725,54132),(194151,1,5347,54133),(194152,2,26302,54133),(194153,1,4042,54134),(194154,2,79443,54134),(194155,1,4173,54135),(194156,2,31476,54135),(194157,1,4197,54136),(194158,2,7110,54136),(194159,3,3879,54136),(194160,4,10826,54136),(194161,1,5789,54137),(194162,2,113731,54137),(194163,1,4644,54138),(194164,2,64895,54138),(194165,3,3878,54138),(194166,4,9889,54138),(194167,1,4370,54139),(194168,2,4988,54139),(194169,3,85956,54139),(194170,1,4042,54140),(194171,2,46715,54140),(194172,1,104269,54141),(194173,2,12801,54141),(194174,3,21479,54141),(194175,1,5185,54142),(194176,2,3878,54142),(194177,3,4758,54142),(194178,1,3946,54143),(194179,2,3957,54143),(194180,3,113738,54143),(194181,1,12108,54144),(194182,2,4333,54144),(194183,3,3926,54144),(194184,4,16927,54144),(194185,1,12275,54145),(194186,2,27306,54145),(194187,1,4878,54146),(194188,2,4289,54146),(194189,3,79682,54146),(194190,1,5347,54147),(194191,2,8236,54147),(194192,1,105753,54148),(194193,2,4988,54148),(194194,3,35213,54148),(194195,1,5554,54149),(194196,2,3878,54149),(194197,3,26793,54149),(194198,1,4432,54150),(194199,2,113746,54150),(194200,1,4107,54151),(194201,2,12711,54151),(194202,3,113748,54151),(194203,1,12465,54152),(194204,2,6548,54152),(194205,3,42705,54152),(194206,1,5368,54153),(194207,2,113751,54153),(194208,1,5238,54154),(194209,2,4388,54154),(194210,3,6315,54154),(194211,1,113754,54155),(194212,2,3878,54155),(194213,3,3879,54155),(194214,4,6679,54155),(194215,1,4370,54156),(194216,2,43435,54156),(194217,1,3911,54157),(194218,2,3878,54157),(194219,3,76398,54157),(194220,1,4254,54158),(194221,2,32308,54158),(194222,1,4042,54159),(194223,2,17932,54159),(194224,1,3946,54160),(194225,2,3957,54160),(194226,3,5843,54160),(194227,4,41954,54160),(194228,1,5452,54161),(194229,2,113761,54161),(194230,3,8737,54161),(194231,1,4078,49572),(194232,2,3879,49572),(194233,3,11350,49572),(194234,1,109110,54162),(194235,2,4988,54162),(194236,3,61389,54162),(194237,1,7096,54163),(194238,2,113764,54163),(194239,1,3957,54164),(194240,2,26792,54164),(194241,1,4078,47003),(194242,2,11779,47003),(194243,1,3946,54165),(194244,2,30193,54165),(194245,1,4042,54166),(194246,2,113769,54166),(194247,1,4988,54167),(194248,2,65877,54167),(194249,3,8669,54167),(194250,1,23755,54168),(194251,2,3878,54168),(194252,3,11832,54168),(194253,1,65732,54169),(194254,2,113773,54169),(194255,1,5347,54170),(194256,2,3878,54170),(194257,3,3879,54170),(194258,4,30930,54170),(194259,1,3946,54171),(194260,2,4078,54171),(194261,3,3980,54171),(194262,4,88555,54171),(194263,1,4254,54172),(194264,2,105753,54172),(194265,3,38459,54172),(194266,1,12108,54173),(194267,2,16412,54173),(194268,1,4042,54174),(194269,2,11002,54174),(194270,1,4042,54175),(194271,2,4254,54175),(194272,3,113780,54175),(194273,1,4988,54176),(194274,2,113695,54176),(194275,1,4988,54177),(194276,2,4107,54177),(194277,3,113783,54177),(194278,1,4042,54178),(194279,2,12711,54178),(194280,3,3878,54178),(194281,4,19697,54178),(194282,1,4289,54179),(194283,2,5820,54179),(194284,1,4078,54180),(194285,2,6985,54180),(194286,1,4349,54181),(194287,2,4536,54181),(194288,3,113789,54181),(194289,1,12108,54182),(194290,2,25317,54182),(194291,1,5054,54183),(194292,2,5238,54183),(194293,3,113792,54183),(194294,1,3895,54184),(194295,2,3957,54184),(194296,3,113794,54184),(194297,1,102456,54185),(194298,2,44400,54185),(194299,1,4988,54186),(194300,2,5793,54186),(194301,3,27391,54186),(194302,1,6914,54187),(194303,2,3879,54187),(194304,3,18905,54187),(194305,1,4325,54188),(194306,2,11003,54188),(194307,1,4042,54189),(194308,2,10407,54189),(194309,3,4254,54189),(194310,4,113801,54189),(194311,1,4432,54190),(194312,2,15335,54190),(194313,1,5347,54191),(194314,2,3879,54191),(194315,3,16272,54191),(194316,1,12711,54192),(194317,2,35441,54192),(194318,1,4078,45286),(194319,2,12611,45286),(194320,1,5347,54193),(194321,2,4366,54193),(194322,1,4370,54194),(194323,2,5793,54194),(194324,1,5597,54195),(194325,2,6714,54195),(194326,1,4988,54196),(194327,2,12711,54196),(194328,3,4042,54196),(194329,1,3917,53878),(194330,2,4078,53878),(194331,1,4947,54197),(194332,2,4078,54197),(194333,3,4648,54197),(194334,1,4078,54198),(194335,2,5185,54198),(194336,1,3980,54199),(194337,2,4879,54199),(194338,1,4988,54200),(194339,2,4042,54200),(194340,3,4254,54200),(194341,1,3946,54201),(194342,2,3871,54201),(194343,1,4107,54202),(194344,2,76179,54202),(194345,1,3957,54203),(194346,2,4170,54203),(194347,3,3878,54203),(194348,4,16154,54203),(194349,1,3957,54204),(194350,2,113819,54204),(194351,1,3910,47315),(194352,2,31373,47315),(194353,1,3895,54205),(194354,2,113821,54205),(194355,3,5381,54205),(194356,1,5054,54206),(194357,2,12548,54206),(194358,1,12108,54207),(194359,2,3878,54207),(194360,3,44439,54207),(194361,1,3910,54208),(194362,2,98272,54208),(194363,1,5553,54209),(194364,2,3878,54209),(194365,3,25190,54209),(194366,1,39567,54210),(194367,2,3879,54210),(194368,3,10486,54210),(194369,1,4461,54211),(194370,2,4425,54211),(194371,3,113828,54211),(194372,1,4073,54212),(194373,2,43342,54212),(194374,1,3911,54213),(194375,2,4182,54213),(194376,3,31001,54213),(194377,1,9456,54214),(194378,2,113832,54214),(194379,1,3980,54215),(194380,2,4078,54215),(194381,3,113028,54215),(194382,1,113839,54216),(194383,2,101434,54216),(194384,1,17190,54217),(194385,2,35772,54217),(194386,1,6827,54218),(194387,2,3911,54218),(194388,3,35503,54218),(194389,1,5054,54219),(194390,2,8255,54219),(194391,1,4173,54220),(194392,2,3878,54220),(194393,3,113844,54220),(194394,1,3946,1899),(194395,2,3937,1899),(194396,1,18699,54221),(194397,2,3878,54221),(194398,3,43922,54221),(194399,1,4325,54222),(194400,2,4128,54222),(194401,3,37885,54222),(194402,1,3910,54223),(194403,2,113848,54223),(194404,1,3946,54224),(194405,2,7110,54224),(194406,3,62410,54224),(194407,1,4173,54225),(194408,2,3878,54225),(194409,3,101113,54225),(194410,1,4182,54226),(194411,2,3878,54226),(194412,3,3879,54226),(194413,4,50008,54226),(194414,1,3980,54227),(194415,2,113853,54227),(194416,1,4078,54228),(194417,2,17342,54228),(194418,1,6872,54229),(194419,2,4355,54229),(194420,3,113856,54229),(194421,1,4011,54230),(194422,2,19523,54230),(194423,1,3946,54231),(194424,2,5054,54231),(194425,3,3878,54231),(194426,4,3879,54231),(194427,5,5580,54231),(194428,1,78076,54232),(194429,2,43949,54232),(194430,1,4243,54233),(194431,2,3895,54233),(194432,3,3878,54233),(194433,4,3879,54233),(194434,5,9314,54233),(194435,1,3957,54234),(194436,2,3879,54234),(194437,3,43991,54234),(194438,1,3871,52952),(194439,2,61802,52952),(194440,1,4173,54235),(194441,2,3895,54235),(194442,3,15838,54235),(194443,1,3871,54236),(194444,2,3878,54236),(194445,3,11360,54236),(194446,1,3892,54237),(194447,2,4325,54237),(194448,3,31586,54237),(194449,1,5289,54238),(194450,2,4173,54238),(194451,3,79444,54238),(194452,1,3963,54239),(194453,2,7875,54239),(194454,1,4478,54240),(194455,2,6653,54240),(194456,1,5553,54241),(194457,2,3879,54241),(194458,3,13049,54241),(194459,1,4354,54242),(194460,2,7689,54242),(194461,3,3911,54242),(194462,4,26104,54242),(194463,1,4432,54243),(194464,2,4254,54243),(194465,3,113871,54243),(194466,1,12108,54244),(194467,2,3878,54244),(194468,3,9933,54244),(194469,1,3980,54245),(194470,2,4182,54245),(194471,3,38459,54245),(194472,1,65877,54246),(194473,2,35030,54246),(194474,1,4988,54247),(194475,2,13219,54247),(194476,1,5238,54248),(194477,2,3946,54248),(194478,3,3879,54248),(194479,4,7202,54248),(194480,1,113723,54249),(194481,2,113878,54249),(194482,1,87062,54250),(194483,2,3946,54250),(194484,3,113881,54250),(194485,1,3980,54251),(194486,2,4504,54251),(194487,3,3878,54251),(194488,4,48071,54251),(194489,1,4355,54252),(194490,2,4325,54252),(194491,3,41954,54252),(194492,1,5793,54253),(194493,2,7369,54253),(194494,3,41253,54253),(194495,1,3911,54254),(194496,2,16660,54254),(194497,1,7689,54255),(194498,2,4078,54255),(194499,3,3905,54255),(194500,4,17012,54255),(194501,1,4333,54256),(194502,2,9875,54256),(194503,3,43021,54256),(194504,1,65047,54257),(194505,2,41886,54257),(194506,1,3905,54258),(194507,2,31476,54258),(194508,1,3946,54259),(194509,2,113891,54259),(194510,1,4107,54260),(194511,2,3878,54260),(194512,3,3879,54260),(194513,4,25752,54260),(194514,1,10407,54261),(194515,2,4370,54261),(194516,3,3878,54261),(194517,4,62240,54261),(194518,1,12275,54262),(194519,2,4042,54262),(194520,3,3878,54262),(194521,4,3879,54262),(194522,5,45905,54262),(194523,1,4912,54263),(194524,2,113897,54263),(194525,1,13990,54264),(194526,2,25502,54264),(194527,3,3878,54264),(194528,4,3879,54264),(194529,5,14070,54264),(194530,1,5185,54265),(194531,2,27609,54265),(194532,1,4042,54266),(194533,2,26103,54266),(194534,1,4042,54267),(194535,2,12801,54267),(194536,3,3878,54267),(194537,4,62682,54267),(194538,1,4370,54268),(194539,2,7873,54268),(194540,1,5289,54269),(194541,2,113904,54269),(194542,1,4988,54270),(194543,2,113906,54270),(194544,1,3946,54271),(194545,2,38014,54271),(194546,1,3922,54272),(194547,2,113909,54272),(194548,1,3946,54273),(194549,2,42390,54273),(194550,1,4432,54274),(194551,2,6540,54274),(194552,3,113912,54274),(194553,1,12711,54275),(194554,2,4254,54275),(194555,3,37262,54275),(194556,1,3946,54276),(194557,2,3879,54276),(194558,3,6666,54276),(194559,1,3911,54277),(194560,2,113227,54277),(194561,1,4461,54278),(194562,2,4289,54278),(194563,3,22224,54278),(194564,1,67989,54279),(194565,2,10659,54279),(194566,1,113919,54280),(194567,2,3878,54280),(194568,3,3879,54280),(194569,4,5209,54280),(194570,1,4988,54281),(194571,2,5347,54281),(194572,3,4221,54281),(194573,1,3911,7709),(194574,2,22397,7709),(194575,1,10173,54282),(194576,2,3878,54282),(194577,3,15769,54282),(194578,1,3911,54283),(194579,2,3980,54283),(194580,3,4221,54283),(194581,1,3946,54284),(194582,2,3878,54284),(194583,3,3879,54284),(194584,4,5868,54284),(194585,1,4814,54285),(194586,2,19524,54285),(194587,1,4479,54286),(194588,2,7831,54286),(194589,1,100981,54287),(194590,2,113927,54287),(194591,1,14006,54288),(194592,2,79197,54288),(194593,1,3946,54289),(194594,2,4409,54289),(194595,3,113897,54289),(194596,1,3905,54290),(194597,2,12687,54290),(194598,1,3946,54291),(194599,2,81050,54291),(194600,1,5347,54292),(194601,2,5843,54292),(194602,3,113934,54292),(194603,1,3895,54293),(194604,2,5952,54293),(194605,3,113936,54293),(194606,1,4035,54294),(194607,2,16060,54294),(194608,3,23706,54294),(194609,4,3988,54294),(194610,5,113938,54294),(194611,1,4042,54295),(194612,2,4254,54295),(194613,3,16927,54295),(194614,1,3911,54296),(194615,2,4078,54296),(194616,3,4485,54296),(194617,4,38673,54296),(194618,1,3926,54297),(194619,2,3946,54297),(194620,3,44023,54297),(194621,1,3946,54298),(194622,2,113943,54298),(194623,1,3946,54299),(194624,2,3957,54299),(194625,3,3878,54299),(194626,4,3879,54299),(194627,5,6846,54299),(194628,1,4042,54300),(194629,2,4275,54300),(194630,3,4116,54300),(194631,1,4042,54301),(194632,2,4254,54301),(194633,3,113948,54301),(194634,1,12108,54302),(194635,2,40452,54302),(194636,1,4878,54303),(194637,2,3878,54303),(194638,3,12032,54303),(194639,1,3905,54304),(194640,2,4349,54304),(194641,3,112264,54304),(194642,1,3946,54305),(194643,2,4411,54305),(194644,3,16927,54305),(194645,1,4988,54306),(194646,2,12466,54306),(194647,3,14540,54306),(194648,1,3946,54307),(194649,2,113955,54307),(194650,1,4988,54308),(194651,2,76790,54308),(194652,3,13074,54308),(194653,1,4042,54309),(194654,2,14389,54309),(194655,3,14384,54309),(194656,1,3911,54310),(194657,2,4078,54310),(194658,3,16022,54310),(194659,1,4339,54311),(194660,2,30996,54311),(194661,1,6329,54312),(194662,2,113961,54312),(194663,1,12801,54313),(194664,2,113963,54313),(194665,1,3946,54120),(194666,2,3878,54120),(194667,3,3879,54120),(194668,4,46426,54120),(194669,1,4333,54314),(194670,2,30996,54314),(194671,1,12465,54315),(194672,2,24898,54315),(194673,1,12465,54316),(194674,2,4042,54316),(194675,3,37000,54316),(194676,1,5255,54317),(194677,2,98099,54317),(194678,3,3878,54317),(194679,4,9933,54317),(194680,1,5793,54318),(194681,2,113969,54318),(194682,1,3957,54319),(194683,2,16824,54319),(194684,1,3892,53897),(194685,2,4713,53897),(194686,3,4316,53897),(194687,1,6540,54320),(194688,2,6093,54320),(194689,1,3946,54321),(194690,2,6245,54321),(194691,3,113973,54321),(194692,1,4349,54322),(194693,2,7880,54322),(194694,1,4042,54323),(194695,2,3878,54323),(194696,3,34603,54323),(194697,1,67989,54324),(194698,2,113977,54324),(194699,1,4042,54325),(194700,2,24943,54325),(194701,1,4042,54326),(194702,2,33690,54326),(194703,1,8837,54327),(194704,2,5092,54327),(194705,3,3988,54327),(194706,4,50824,54327),(194707,1,3946,54328),(194708,2,3895,54328),(194709,3,8212,54328),(194710,1,7302,54329),(194711,2,43591,54329),(194712,1,5994,54330),(194713,2,17342,54330),(194714,1,5054,54331),(194715,2,3957,54331),(194716,3,3878,54331),(194717,4,12364,54331),(194718,1,4988,54332),(194719,2,3879,54332),(194720,3,18834,54332),(194721,1,78707,54333),(194722,2,113878,54333),(194723,1,4078,54334),(194724,2,3980,54334),(194725,3,3988,54334),(194726,4,113990,54334),(194727,1,105072,54335),(194728,2,4011,54335),(194729,3,113992,54335),(194730,1,94213,54336),(194731,2,3908,54336),(194732,3,113995,54336),(194733,1,4829,54337),(194734,2,3878,54337),(194735,3,5848,54337),(194736,1,4254,54338),(194737,2,33625,54338),(194738,1,3946,54339),(194739,2,4485,54339),(194740,3,45189,54339),(194741,1,3910,54340),(194742,2,16756,54340),(194743,1,65886,54341),(194744,2,3879,54341),(194745,3,12104,54341),(194746,1,4372,54342),(194747,2,4107,54342),(194748,3,114002,54342),(194749,1,4648,54343),(194750,2,3946,54343),(194751,1,4254,54344),(194752,2,12711,54344),(194753,3,5347,54344),(194754,1,4320,54345),(194755,2,4734,54345),(194756,1,3886,54346),(194757,2,3887,54346),(194758,1,3946,54347),(194759,2,3871,54347),(194760,3,4170,54347),(194761,1,94213,54348),(194762,2,6505,54348),(194763,1,4078,54349),(194764,2,3946,54349),(194765,3,3957,54349),(194766,1,4254,54350),(194767,2,9814,54350),(194768,3,12949,54350),(194769,1,4988,54351),(194770,2,6540,54351),(194771,1,3980,54352),(194772,2,4320,54352),(194773,1,12801,54353),(194774,2,105753,54353),(194775,1,6505,54354),(194776,2,108473,54354),(194777,1,4432,54355),(194778,2,3908,54355),(194779,1,3871,54356),(194780,2,3926,54356),(194781,1,65886,54357),(194782,2,12275,54357),(194783,1,4107,54358),(194784,2,12801,54358),(194785,3,9549,54358),(194786,1,4042,54359),(194787,2,4254,54359),(194788,1,5793,54360),(194789,2,114021,54360),(194790,1,4436,54361),(194791,2,5906,54361),(194792,1,7274,54362),(194793,2,112553,54362),(194794,1,59949,54363),(194795,2,4988,54363),(194796,1,76182,54364),(194797,2,76245,54364),(194798,1,4042,54365),(194799,2,4988,54365),(194800,1,4366,54366),(194801,2,4370,54366),(194802,1,4011,54367),(194803,2,3879,54367),(194804,3,11350,54367),(194805,1,3963,54368),(194806,2,114031,54368),(194807,1,3895,54369),(194808,2,5238,54369),(194809,3,4947,54369),(194810,1,3883,54370),(194811,2,4355,54370),(194812,3,3878,54370),(194813,4,15114,54370),(194814,1,42503,54371),(194815,2,25158,54371),(194816,1,4111,54372),(194817,2,4040,54372),(194818,3,5437,54372),(194819,4,3980,54372),(194820,5,3878,54372),(194821,6,15124,54372),(194822,1,99499,54373),(194823,2,114037,54373),(194824,1,4648,54374),(194825,2,49719,54374),(194826,3,114039,54374),(194827,1,3895,54375),(194828,2,13529,54375),(194829,1,4780,54376),(194830,2,30082,54376),(194831,1,3911,54377),(194832,2,3980,54377),(194833,3,114043,54377),(194834,1,5092,54378),(194835,2,8621,54378),(194836,3,85541,54378),(194837,1,4461,54379),(194838,2,4829,54379),(194839,3,36166,54379),(194840,1,3926,54380),(194841,2,113183,54380),(194842,1,8051,54381),(194843,2,8347,54381),(194844,1,5092,54382),(194845,2,4504,54382),(194846,3,25482,54382),(194847,1,9722,54383),(194848,2,3878,54383),(194849,3,3879,54383),(194850,4,43417,54383),(194851,1,4402,54384),(194852,2,3879,54384),(194853,3,6104,54384),(194854,1,13418,54385),(194855,2,13486,54385),(194856,3,98922,54385),(194857,4,3878,54385),(194858,5,30301,54385),(194859,1,4423,54386),(194860,2,10820,54386),(194861,3,15237,54386),(194862,1,4181,54387),(194863,2,4173,54387),(194864,3,114055,54387),(194865,4,3878,54387),(194866,5,114056,54387),(194867,6,114058,54387),(194868,1,4232,54388),(194869,2,3946,54388),(194870,3,40931,54388),(194871,1,5238,54389),(194872,2,5994,54389),(194873,3,114061,54389),(194874,1,3946,54390),(194875,2,6985,54390),(194876,1,5429,54391),(194877,2,43416,54391),(194878,1,3911,54392),(194879,2,3980,54392),(194880,3,65055,54392),(194881,1,3957,54393),(194882,2,114066,54393),(194883,3,10725,54393),(194884,4,17330,54393),(194885,1,4078,54394),(194886,2,3878,54394),(194887,3,15018,54394),(194888,1,3871,54395),(194889,2,5402,54395),(194890,1,4173,54396),(194891,2,8537,54396),(194892,3,89699,54396),(194893,1,4078,54397),(194894,2,114072,54397),(194895,1,3894,54398),(194896,2,4333,54398),(194897,3,33043,54398),(194898,4,3878,54398),(194899,5,85639,54398),(194900,6,13585,54398),(194901,1,3980,54399),(194902,2,10505,54399),(194903,1,4078,54400),(194904,2,5532,54400),(194905,1,4779,54401),(194906,2,7826,54401),(194907,1,4333,54402),(194908,2,113738,54402),(194909,1,3895,54403),(194910,2,44930,54403),(194911,1,4078,54404),(194912,2,3878,54404),(194913,3,11833,54404),(194914,1,4461,54405),(194915,2,6309,54405),(194916,3,4320,54405),(194917,4,17053,54405),(194918,1,3911,32253),(194919,2,18804,32253),(194920,1,5829,54406),(194921,2,3878,54406),(194922,3,16185,54406),(194923,1,8597,54407),(194924,2,8051,54407),(194925,3,45212,54407),(194926,1,3946,54408),(194927,2,114084,54408),(194928,1,12108,54409),(194929,2,11545,54409),(194930,1,4878,54303),(194931,2,3878,54303),(194932,3,12032,54303),(194933,1,47365,54410),(194934,2,4221,54410),(194935,1,3871,54411),(194936,2,113058,54411),(194937,1,3946,54412),(194938,2,3878,54412),(194939,3,3879,54412),(194940,4,83606,54412),(194941,1,6329,54413),(194942,2,31476,54413),(194943,1,3946,54414),(194944,2,3878,54414),(194945,3,3879,54414),(194946,4,62697,54414),(194947,1,3946,54415),(194948,2,114092,54415),(194949,1,4478,54416),(194950,2,3878,54416),(194951,3,29092,54416),(194952,1,4173,54417),(194953,2,8111,54417),(194954,1,13219,54418),(194955,2,18716,54418),(194956,1,13486,54419),(194957,2,3878,54419),(194958,3,11448,54419),(194959,4,25717,54419),(194960,1,3946,54420),(194961,2,39006,54420),(194962,1,12108,54421),(194963,2,3878,54421),(194964,3,3879,54421),(194965,4,114100,54421),(194966,1,5442,54422),(194967,2,28374,54422),(194968,1,3957,54423),(194969,2,3878,54423),(194970,3,3879,54423),(194971,4,62697,54423),(194972,1,4325,54424),(194973,2,3917,54424),(194974,3,3878,54424),(194975,4,4352,54424),(194976,1,3946,54425),(194977,2,3878,54425),(194978,3,12032,54425),(194979,1,3946,54426),(194980,2,17052,54426),(194981,1,3980,54427),(194982,2,3878,54427),(194983,3,3879,54427),(194984,4,17776,54427),(194985,1,4042,54428),(194986,2,3878,54428),(194987,3,3879,54428),(194988,4,42769,54428),(194989,1,105150,54429),(194990,2,114111,54429),(194991,1,14529,54430),(194992,2,114113,54430),(194993,1,105753,54431),(194994,2,114116,54431),(194995,1,4384,54432),(194996,2,3878,54432),(194997,3,11495,54432),(194998,1,17703,54433),(194999,2,7891,54433),(195000,3,3878,54433),(195001,4,11973,54433),(195002,1,4423,54434),(195003,2,4829,54434),(195004,3,32635,54434),(195005,1,4333,54435),(195006,2,18540,54435),(195007,1,3871,54436),(195008,2,3878,54436),(195009,3,3879,54436),(195010,4,35647,54436),(195011,1,4042,54437),(195012,2,25547,54437),(195013,1,3892,54438),(195014,2,4325,54438),(195015,3,31585,54438),(195016,1,4988,54439),(195017,2,4107,54439),(195018,3,5347,54439),(195019,4,24419,54439),(195020,1,4042,54440),(195021,2,93192,54440),(195022,1,3911,54441),(195023,2,114127,54441),(195024,3,12146,54441),(195025,1,4432,54442),(195026,2,114129,54442),(195027,1,4042,54443),(195028,2,5347,54443),(195029,3,18077,54443),(195030,1,23755,54444),(195031,2,5368,54444),(195032,3,15636,54444),(195033,1,4988,54445),(195034,2,12711,54445),(195035,3,27032,54445),(195036,1,4107,54446),(195037,2,30976,54446),(195038,1,4988,54447),(195039,2,4042,54447),(195040,3,3878,54447),(195041,4,18502,54447),(195042,1,94213,54448),(195043,2,114136,54448),(195044,1,4042,54449),(195045,2,3879,54449),(195046,3,8146,54449),(195047,1,4078,54450),(195048,2,63246,54450),(195049,1,3980,54451),(195050,2,5375,54451),(195051,3,107628,54451),(195052,1,3911,54452),(195053,2,114141,54452),(195054,1,12108,54453),(195055,2,3879,54453),(195056,3,12192,54453),(195057,1,3910,29302),(195058,2,13947,29302),(195059,1,94213,54454),(195060,2,3878,54454),(195061,3,3879,54454),(195062,4,5577,54454),(195063,1,114147,54455),(195064,2,114148,54455),(195065,1,4170,54456),(195066,2,3946,54456),(195067,3,10238,54456),(195068,1,4289,54457),(195069,2,14419,54457),(195070,1,6827,54458),(195071,2,10793,54458),(195072,1,3946,54459),(195073,2,3878,54459),(195074,3,26457,54459),(195075,1,3946,54460),(195076,2,3922,54460),(195077,3,114154,54460),(195078,1,12186,54461),(195079,2,3879,54461),(195080,3,26597,54461),(195081,1,5289,54462),(195082,2,114157,54462),(195083,1,15560,54463),(195084,2,15436,54463),(195085,1,23755,54464),(195086,2,3878,54464),(195087,3,9493,54464),(195088,1,4988,54465),(195089,2,10820,54465),(195090,1,65764,54466),(195091,2,3879,54466),(195092,3,26597,54466),(195093,1,5347,54467),(195094,2,3878,54467),(195095,3,3879,54467),(195096,4,30513,54467),(195097,1,17003,54468),(195098,2,4985,54468),(195099,3,16912,54468),(195100,1,4254,54469),(195101,2,77218,54469),(195102,1,3908,54470),(195103,2,7274,54470),(195104,3,3878,54470),(195105,4,114166,54470),(195106,1,3922,54471),(195107,2,5666,54471),(195108,3,31148,54471),(195109,1,76245,54472),(195110,2,12711,54472),(195111,3,83131,54472),(195112,1,8091,54473),(195113,2,46205,54473),(195114,1,113691,54474),(195115,2,112965,54474),(195116,1,5264,54475),(195117,2,4644,54475),(195118,3,42419,54475),(195119,1,12275,54476),(195120,2,3878,54476),(195121,3,11266,54476),(195122,1,6279,54477),(195123,2,35244,54477),(195124,1,114175,54478),(195125,2,16412,54478),(195126,1,4078,54479),(195127,2,6030,54479),(195128,1,4370,54480),(195129,2,3878,54480),(195130,3,50463,54480),(195131,1,4370,54481),(195132,2,114180,54481),(195133,1,4988,54482),(195134,2,3878,54482),(195135,3,3879,54482),(195136,4,14070,54482),(195137,1,4988,54483),(195138,2,4275,54483),(195139,3,3878,54483),(195140,4,14890,54483),(195141,1,94213,54484),(195142,2,102968,54484),(195143,1,107182,54485),(195144,2,102968,54485),(195145,1,12711,54486),(195146,2,114186,54486),(195147,1,67403,54487),(195148,2,3878,54487),(195149,3,34193,54487),(195150,1,76490,54488),(195151,2,5444,54488),(195152,1,78707,54489),(195153,2,16326,54489),(195154,1,4432,54490),(195155,2,5347,54490),(195156,3,3878,54490),(195157,4,3879,54490),(195158,5,6902,54490),(195159,1,105753,54491),(195160,2,32360,54491),(195161,1,12275,54492),(195162,2,5793,54492),(195163,3,3878,54492),(195164,4,3879,54492),(195165,5,17835,54492),(195166,1,4197,54493),(195167,2,3879,54493),(195168,3,17926,54493),(195169,1,3980,54494),(195170,2,29026,54494),(195171,1,114197,54495),(195172,2,15602,54495),(195173,1,4275,54496),(195174,2,12275,54496),(195175,1,11553,54497),(195176,2,112966,54497),(195177,1,3871,54498),(195178,2,31476,54498),(195179,1,4648,54499),(195180,2,3946,54499),(195181,3,3878,54499),(195182,4,40800,54499),(195183,1,5185,54500),(195184,2,114206,54500),(195185,1,3946,54501),(195186,2,5664,54501),(195187,3,3878,54501),(195188,4,3879,54501),(195189,5,9107,54501),(195190,1,4078,54502),(195191,2,114210,54502),(195192,1,4461,54503),(195193,2,15119,54503),(195194,3,4520,54503),(195195,4,9776,54503),(195196,1,6078,54504),(195197,2,4011,54504),(195198,3,23154,54504),(195199,1,3980,54505),(195200,2,3878,54505),(195201,3,8889,54505),(195202,1,67400,54506),(195203,2,37788,54506),(195204,1,4988,54507),(195205,2,3908,54507),(195206,3,114219,54507),(195207,1,4988,54508),(195208,2,3878,54508),(195209,3,3879,54508),(195210,4,6220,54508),(195211,1,94213,54509),(195212,2,6546,54509),(195213,3,80887,54509),(195214,1,4232,54510),(195215,2,35937,54510),(195216,1,4988,54511),(195217,2,3878,54511),(195218,3,3879,54511),(195219,4,114224,54511),(195220,1,4520,54512),(195221,2,3878,54512),(195222,3,3879,54512),(195223,4,5550,54512),(195224,1,4042,54513),(195225,2,5347,54513),(195226,3,12266,54513),(195227,1,4988,54514),(195228,2,70508,54514),(195229,1,4988,54515),(195230,2,3878,54515),(195231,3,114229,54515),(195232,1,105753,54516),(195233,2,102968,54516),(195234,1,67116,54517),(195235,2,10793,54517),(195236,1,4107,54518),(195237,2,76321,54518),(195238,3,114233,54518),(195239,1,5054,54519),(195240,2,37292,54519),(195241,1,4432,54520),(195242,2,112167,54520),(195243,1,107182,54521),(195244,2,4042,54521),(195245,3,4432,54521),(195246,4,4988,54521),(195247,5,114237,54521),(195248,1,11553,54522),(195249,2,61421,54522),(195250,1,4648,54523),(195251,2,42144,54523),(195252,1,18274,54524),(195253,2,4370,54524),(195254,3,3878,54524),(195255,4,3879,54524),(195256,5,27888,54524),(195257,1,4988,54525),(195258,2,36425,54525),(195259,1,4878,54526),(195260,2,3878,54526),(195261,3,21532,54526),(195262,1,5347,54527),(195263,2,28075,54527),(195264,1,114246,54528),(195265,2,112966,54528),(195266,1,5185,54529),(195267,2,31476,54529),(195268,1,3871,54530),(195269,2,114249,54530),(195270,1,4432,54531),(195271,2,6541,54531),(195272,3,17342,54531),(195273,1,3980,54532),(195274,2,42979,54532),(195275,1,105150,54533),(195276,2,13210,54533),(195277,1,4432,54534),(195278,2,4042,54534),(195279,3,3878,54534),(195280,4,3879,54534),(195281,5,29276,54534),(195282,1,4182,54535),(195283,2,44166,54535),(195284,1,3886,54536),(195285,2,114256,54536),(195286,1,4263,54537),(195287,2,27609,54537),(195288,1,12186,54538),(195289,2,34089,54538),(195290,1,3980,54539),(195291,2,4504,54539),(195292,3,114260,54539),(195293,1,5347,54540),(195294,2,114262,54540),(195295,1,3946,54541),(195296,2,24590,54541),(195297,1,4042,54542),(195298,2,114266,54542),(195299,1,23755,54543),(195300,2,5793,54543),(195301,3,4254,54543),(195302,4,98272,54543),(195303,1,3957,54544),(195304,2,8267,54544),(195305,1,3892,54545),(195306,2,40367,54545),(195307,1,5347,54546),(195308,2,41488,54546),(195309,1,6329,54413),(195310,2,31476,54413),(195311,1,4734,53200),(195312,2,34089,53200),(195313,1,4254,54547),(195314,2,114272,54547),(195315,1,4432,54548),(195316,2,12465,54548),(195317,3,4221,54548),(195318,1,5347,54549),(195319,2,25921,54549),(195320,1,4042,54550),(195321,2,65877,54550),(195322,3,11320,54550),(195323,1,18274,54551),(195324,2,3878,54551),(195325,3,18417,54551),(195326,1,65764,54552),(195327,2,67252,54552),(195328,1,4042,54553),(195329,2,113703,54553),(195330,1,4197,54554),(195331,2,114280,54554),(195332,1,4496,54555),(195333,2,39021,54555),(195334,1,114283,54556),(195335,2,4947,54556),(195336,3,3879,54556),(195337,4,12189,54556),(195338,1,4042,54557),(195339,2,40965,54557),(195340,1,4479,54558),(195341,2,112615,54558),(195342,1,4042,54559),(195343,2,39021,54559),(195344,1,3946,54560),(195345,2,65736,54560),(195346,1,3871,54561),(195347,2,3879,54561),(195348,3,112233,54561),(195349,1,4988,54562),(195350,2,4999,54562),(195351,1,3980,54563),(195352,2,7096,54563),(195353,1,4520,54564),(195354,2,4879,54564),(195355,1,4011,54565),(195356,2,5810,54565),(195357,1,4461,54566),(195358,2,6914,54566),(195359,1,3946,54567),(195360,2,5054,54567),(195361,1,12801,54568),(195362,2,4988,54568),(195363,3,4366,54568),(195364,1,3980,54569),(195365,2,4520,54569),(195366,1,5092,54570),(195367,2,3892,54570),(195368,1,3946,54571),(195369,2,5435,54571),(195370,1,5906,54572),(195371,2,114301,54572),(195372,3,9735,54572),(195373,1,4662,54573),(195374,2,4384,54573),(195375,1,4370,54574),(195376,2,114305,54574),(195377,3,12275,54574),(195378,1,5185,54575),(195379,2,4388,54575),(195380,3,3917,54575),(195381,1,78921,54576),(195382,2,9770,54576),(195383,1,4275,54577),(195384,2,4254,54577),(195385,1,4275,54578),(195386,2,4042,54578),(195387,3,4254,54578),(195388,1,4366,54579),(195389,2,4988,54579),(195390,1,14006,54580),(195391,2,4986,54580),(195392,1,4246,54581),(195393,2,3946,54581),(195394,1,4713,54582),(195395,2,7451,54582),(195396,1,9270,54583),(195397,2,114316,54583),(195398,1,114318,54584),(195399,2,3946,54584),(195400,3,3926,54584),(195401,4,3878,54584),(195402,5,13582,54584),(195403,1,3910,54585),(195404,2,3946,54585),(195405,3,21178,54585),(195406,1,4128,54586),(195407,2,114323,54586),(195408,1,112431,54587),(195409,2,17429,54587),(195410,1,3886,54588),(195411,2,4179,54588),(195412,3,6078,54588),(195413,4,31593,54588),(195414,1,4878,54589),(195415,2,114327,54589),(195416,1,9230,54590),(195417,2,114329,54590),(195418,1,4333,54591),(195419,2,4173,54591),(195420,3,3878,54591),(195421,4,3879,54591),(195422,5,8787,54591),(195423,1,4173,54592),(195424,2,4402,54592),(195425,3,48487,54592),(195426,1,4078,54593),(195427,2,3878,54593),(195428,3,3879,54593),(195429,4,15685,54593),(195430,1,3980,54594),(195431,2,3878,54594),(195432,3,15018,54594),(195433,1,3905,54595),(195434,2,3878,54595),(195435,3,3879,54595),(195436,4,27863,54595),(195437,1,3980,54596),(195438,2,4078,54596),(195439,3,3878,54596),(195440,4,18953,54596),(195441,1,12108,52882),(195442,2,3879,52882),(195443,3,16578,52882),(195444,1,5054,54597),(195445,2,19297,54597),(195446,1,3910,54598),(195447,2,3878,54598),(195448,3,114338,54598),(195449,1,9722,54599),(195450,2,13460,54599),(195451,3,114341,54599),(195452,1,3957,54600),(195453,2,3878,54600),(195454,3,3879,54600),(195455,4,114343,54600),(195456,1,4011,54601),(195457,2,3905,54601),(195458,3,114347,54601),(195459,1,4173,54602),(195460,2,5289,54602),(195461,3,7987,54602),(195462,1,6078,54603),(195463,2,3878,54603),(195464,3,3879,54603),(195465,4,81240,54603),(195466,1,3910,54604),(195467,2,111794,54604),(195468,1,4388,54605),(195469,2,3946,54605),(195470,3,40942,54605),(195471,1,4461,54606),(195472,2,4078,54606),(195473,3,19102,54606),(195474,1,3871,54607),(195475,2,3878,54607),(195476,3,3879,54607),(195477,4,25886,54607),(195478,1,4243,54608),(195479,2,114355,54608),(195480,1,19412,54609),(195481,2,113704,54609),(195482,1,4035,54610),(195483,2,4648,54610),(195484,3,5217,54610),(195485,1,4246,54611),(195486,2,43570,54611),(195487,1,5004,54612),(195488,2,3963,54612),(195489,3,8728,54612),(195490,1,5452,54613),(195491,2,114361,54613),(195492,1,3946,54614),(195493,2,3879,54614),(195494,3,114364,54614),(195495,1,4719,54615),(195496,2,3878,54615),(195497,3,47227,54615),(195498,1,3957,54616),(195499,2,4232,54616),(195500,3,114368,54616),(195501,1,4325,54617),(195502,2,3892,54617),(195503,3,86963,54617),(195504,1,4878,54618),(195505,2,4078,54618),(195506,3,3878,54618),(195507,4,114373,54618),(195508,1,4409,54619),(195509,2,3946,54619),(195510,3,35364,54619),(195511,1,4734,53200),(195512,2,34089,53200),(195513,1,3872,54620),(195514,2,3878,54620),(195515,3,3879,54620),(195516,4,81240,54620),(195517,1,114378,54621),(195518,2,3878,54621),(195519,3,3879,54621),(195520,4,62697,54621),(195521,1,4461,54622),(195522,2,6914,54622),(195523,3,14957,54622),(195524,1,4078,54623),(195525,2,34089,54623),(195526,1,3946,54624),(195527,2,4536,54624),(195528,3,114385,54624),(195529,1,4173,54625),(195530,2,15998,54625),(195531,1,4073,54626),(195532,2,13917,54626),(195533,1,4173,54627),(195534,2,5289,54627),(195535,3,14419,54627),(195536,1,3872,54628),(195537,2,4999,54628),(195538,1,7326,54629),(195539,2,34181,54629),(195540,1,4779,54630),(195541,2,112017,54630),(195542,1,114394,54631),(195543,2,102968,54631),(195544,1,4432,54632),(195545,2,3878,54632),(195546,3,34016,54632),(195547,1,4320,54633),(195548,2,3879,54633),(195549,3,11803,54633),(195550,1,3871,54634),(195551,2,19053,54634),(195552,1,5446,54635),(195553,2,114399,54635),(195554,1,5054,54636),(195555,2,3878,54636),(195556,3,61569,54636),(195557,1,3946,54637),(195558,2,4878,54637),(195559,3,6496,54637),(195560,1,3957,54638),(195561,2,46218,54638),(195562,1,4461,54639),(195563,2,3980,54639),(195564,3,14419,54639),(195565,1,4042,54640),(195566,2,65047,54640),(195567,3,15685,54640),(195568,1,4254,54641),(195569,2,114406,54641),(195570,3,3878,54641),(195571,4,107759,54641),(195572,1,3908,54642),(195573,2,3878,54642),(195574,3,3879,54642),(195575,4,102782,54642),(195576,1,3957,54643),(195577,2,3878,54643),(195578,3,22378,54643),(195579,1,4734,54644),(195580,2,114410,54644),(195581,1,3980,52769),(195582,2,3878,52769),(195583,3,3879,52769),(195584,4,62697,52769),(195585,1,4370,54645),(195586,2,7837,54645),(195587,1,3946,54646),(195588,2,3878,54646),(195589,3,3879,54646),(195590,4,25752,54646),(195591,1,4432,54647),(195592,2,114416,54647),(195593,1,4042,54648),(195594,2,3878,54648),(195595,3,3879,54648),(195596,4,11780,54648),(195597,1,4173,54649),(195598,2,3879,54649),(195599,3,112233,54649),(195600,1,4042,54650),(195601,2,14847,54650),(195602,1,3980,54651),(195603,2,19053,54651),(195604,1,4042,54652),(195605,2,7837,54652),(195606,1,4042,54653),(195607,2,24062,54653),(195608,1,3946,54654),(195609,2,5409,54654),(195610,1,4988,54655),(195611,2,7369,54655),(195612,3,12079,54655),(195613,1,65886,54656),(195614,2,102968,54656),(195615,1,4520,54657),(195616,2,6914,54657),(195617,3,114428,54657),(195618,1,4988,54658),(195619,2,4042,54658),(195620,3,41243,54658),(195621,1,23755,54659),(195622,2,3878,54659),(195623,3,18417,54659),(195624,1,114432,54660),(195625,2,40350,54660),(195626,1,105753,54661),(195627,2,112966,54661),(195628,1,4078,53230),(195629,2,62410,53230),(195630,1,4254,54662),(195631,2,5347,54662),(195632,3,114435,54662),(195633,1,105280,54663),(195634,2,4478,54663),(195635,3,46838,54663),(195636,1,4370,54664),(195637,2,65732,54664),(195638,3,18274,54664),(195639,4,3878,54664),(195640,5,12364,54664),(195641,1,4432,54665),(195642,2,3908,54665),(195643,3,44447,54665),(195644,1,4958,54666),(195645,2,3878,54666),(195646,3,8402,54666),(195647,1,5054,54667),(195648,2,7096,54667),(195649,3,6394,54667),(195650,4,3879,54667),(195651,5,16120,54667),(195652,1,105150,54668),(195653,2,3942,54668),(195654,1,6714,54669),(195655,2,3905,54669),(195656,3,35315,54669),(195657,1,12465,54670),(195658,2,3878,54670),(195659,3,3879,54670),(195660,4,7438,54670),(195661,1,5347,54671),(195662,2,18610,54671),(195663,1,3957,54672),(195664,2,114447,54672),(195665,1,3910,54673),(195666,2,14507,54673),(195667,1,8621,54674),(195668,2,114450,54674),(195669,1,4179,54675),(195670,2,114452,54675),(195671,1,4988,54676),(195672,2,114455,54676),(195673,3,11547,54676),(195674,1,11553,54677),(195675,2,31476,54677),(195676,1,3946,54678),(195677,2,10594,54678),(195678,3,24347,54678),(195679,1,5018,54679),(195680,2,3878,54679),(195681,3,3879,54679),(195682,4,42769,54679),(195683,1,4042,54680),(195684,2,3878,54680),(195685,3,34016,54680),(195686,1,3902,54681),(195687,2,3879,54681),(195688,3,85289,54681),(195689,1,6714,54682),(195690,2,8106,54682),(195691,3,23193,54682),(195692,1,4078,54683),(195693,2,114465,54683),(195694,1,3963,54684),(195695,2,4333,54684),(195696,3,3878,54684),(195697,4,46087,54684),(195698,1,12108,54685),(195699,2,4333,54685),(195700,3,3926,54685),(195701,4,11892,54685),(195702,1,67989,54686),(195703,2,31476,54686),(195704,1,3910,54687),(195705,2,79492,54687),(195706,1,4520,54688),(195707,2,9232,54688),(195708,3,78841,54688),(195709,1,4366,54689),(195710,2,4370,54689),(195711,3,21210,54689),(195712,1,5347,54690),(195713,2,114474,54690),(195714,1,3905,54691),(195715,2,3878,54691),(195716,3,48941,54691),(195717,1,3946,54692),(195718,2,3871,54692),(195719,3,16927,54692),(195720,1,3911,54693),(195721,2,4603,54693),(195722,3,5898,54693),(195723,1,4988,54694),(195724,2,44905,54694),(195725,1,4988,54695),(195726,2,114480,54695),(195727,1,6078,54696),(195728,2,3878,54696),(195729,3,3879,54696),(195730,4,25752,54696),(195731,1,103066,54697),(195732,2,42653,54697),(195733,1,5289,54698),(195734,2,3895,54698),(195735,3,3946,54698),(195736,4,3878,54698),(195737,5,16197,54698),(195738,1,23755,54699),(195739,2,3878,54699),(195740,3,81394,54699),(195741,1,3957,54700),(195742,2,5701,54700),(195743,3,112468,54700),(195744,1,8091,54701),(195745,2,6936,54701),(195746,1,4042,54702),(195747,2,4275,54702),(195748,3,5793,54702),(195749,4,3879,54702),(195750,5,9933,54702),(195751,1,7891,54703),(195752,2,6827,54703),(195753,3,7831,54703),(195754,1,3946,54704),(195755,2,14389,54704),(195756,3,88900,54704),(195757,1,3911,54705),(195758,2,8925,54705),(195759,1,5347,54706),(195760,2,76321,54706),(195761,3,4042,54706),(195762,4,112792,54706),(195763,1,49432,54707),(195764,2,22242,54707),(195765,1,7445,54708),(195766,2,39645,54708),(195767,1,3946,54709),(195768,2,66009,54709),(195769,1,4333,54710),(195770,2,12680,54710),(195771,1,112220,54711),(195772,2,4366,54711),(195773,3,4988,54711),(195774,4,69451,54711),(195775,1,4042,33697),(195776,2,3878,33697),(195777,3,37175,33697),(195778,1,4648,54712),(195779,2,13947,54712),(195780,1,3871,54713),(195781,2,114500,54713),(195782,1,5185,41746),(195783,2,5876,41746),(195784,1,109493,54714),(195785,2,67252,54714),(195786,1,4042,54715),(195787,2,5945,54715),(195788,1,13507,54716),(195789,2,4614,54716),(195790,3,17217,54716),(195791,4,3878,54716),(195792,5,17218,54716),(195793,1,4988,54717),(195794,2,4042,54717),(195795,3,114505,54717),(195796,1,4042,54718),(195797,2,76321,54718),(195798,3,114509,54718),(195799,1,3946,54719),(195800,2,22386,54719),(195801,1,114512,54720),(195802,2,15645,54720),(195803,1,65589,54721),(195804,2,19524,54721),(195805,1,4461,54722),(195806,2,4902,54722),(195807,3,86479,54722),(195808,1,4078,54723),(195809,2,4675,54723),(195810,3,8186,54723),(195811,1,65886,54724),(195812,2,78750,54724),(195813,1,12108,53381),(195814,2,102968,53381),(195815,1,67403,54725),(195816,2,114518,54725),(195817,1,4432,54726),(195818,2,4370,54726),(195819,3,18690,54726),(195820,1,3871,54727),(195821,2,3878,54727),(195822,3,3879,54727),(195823,4,13190,54727),(195824,1,114522,54728),(195825,2,3878,54728),(195826,3,10767,54728),(195827,1,7274,54729),(195828,2,23755,54729),(195829,3,103066,54729),(195830,4,45794,54729),(195831,1,65589,54730),(195832,2,3879,54730),(195833,3,12189,54730),(195834,1,5789,54731),(195835,2,3902,54731),(195836,1,3871,54732),(195837,2,114527,54732),(195838,1,3980,54733),(195839,2,5860,54733),(195840,1,3911,54734),(195841,2,5597,54734),(195842,3,114530,54734),(195843,1,4988,54735),(195844,2,114532,54735),(195845,1,5092,54736),(195846,2,114535,54736),(195847,1,4461,54737),(195848,2,6030,54737),(195849,3,19524,54737),(195850,1,7538,54738),(195851,2,8347,54738),(195852,1,3910,54739),(195853,2,4687,54739),(195854,1,3905,54740),(195855,2,66563,54740),(195856,1,4366,54741),(195857,2,16208,54741),(195858,1,4384,54742),(195859,2,4011,54742),(195860,3,10456,54742),(195861,1,4042,54743),(195862,2,31476,54743),(195863,1,11335,54744),(195864,2,3946,54744),(195865,3,114544,54744),(195866,1,4370,54745),(195867,2,3879,54745),(195868,3,79556,54745),(195869,1,67925,54746),(195870,2,102968,54746),(195871,1,3946,54747),(195872,2,7972,54747),(195873,1,3910,54739),(195874,2,4687,54739),(195875,1,4254,54748),(195876,2,76589,54748),(195877,3,5347,54748),(195878,1,3926,54749),(195879,2,4520,54749),(195880,3,4243,54749),(195881,1,4461,54750),(195882,2,7656,54750),(195883,1,23755,54751),(195884,2,5793,54751),(195885,1,4988,53561),(195886,2,4042,53561),(195887,1,4489,54752),(195888,2,3922,54752),(195889,1,3957,54753),(195890,2,3946,54753),(195891,3,5994,54753),(195892,1,12801,54754),(195893,2,6511,54754),(195894,1,23755,54755),(195895,2,4988,54755),(195896,1,12801,54756),(195897,2,4988,54756),(195898,1,4878,54757),(195899,2,4078,54757),(195900,1,4988,54758),(195901,2,15560,54758),(195902,1,4648,54759),(195903,2,4504,54759),(195904,1,4333,54760),(195905,2,4078,54760),(195906,1,76182,54761),(195907,2,4254,54761),(195908,1,4988,53561),(195909,2,4042,53561),(195910,1,4648,54762),(195911,2,4528,54762),(195912,3,18161,54762),(195913,1,6078,54763),(195914,2,18804,54763),(195915,1,3957,54764),(195916,2,114571,54764),(195917,1,4960,54765),(195918,2,84270,54765),(195919,1,3946,54766),(195920,2,3957,54766),(195921,3,3878,54766),(195922,4,14950,54766),(195923,1,4287,54767),(195924,2,4111,54767),(195925,3,3878,54767),(195926,4,3879,54767),(195927,5,13352,54767),(195928,1,4504,54768),(195929,2,3918,54768),(195930,3,3878,54768),(195931,4,38015,54768),(195932,1,6404,54769),(195933,2,20964,54769),(195934,1,4489,54770),(195935,2,114579,54770),(195936,1,7110,54771),(195937,2,4461,54771),(195938,3,4829,54771),(195939,4,114581,54771),(195940,1,4060,54772),(195941,2,47141,54772),(195942,1,4173,54773),(195943,2,4170,54773),(195944,3,45411,54773),(195945,1,4902,54774),(195946,2,3879,54774),(195947,3,85288,54774),(195948,1,4878,54775),(195949,2,8361,54775),(195950,1,3883,54776),(195951,2,5049,54776),(195952,3,28698,54776),(195953,1,4947,54777),(195954,2,39567,54777),(195955,3,9727,54777),(195956,4,3879,54777),(195957,5,78841,54777),(195958,1,4342,54778),(195959,2,114589,54778),(195960,1,4078,54779),(195961,2,12736,54779),(195962,1,3917,54780),(195963,2,39299,54780),(195964,1,5049,54781),(195965,2,3886,54781),(195966,3,100261,54781),(195967,1,3946,54782),(195968,2,11188,54782),(195969,3,93582,54782),(195970,1,3946,54783),(195971,2,93291,54783),(195972,1,3946,54784),(195973,2,4964,54784),(195974,3,112340,54784),(195975,1,4085,54785),(195976,2,4509,54785),(195977,3,44756,54785),(195978,1,6078,54786),(195979,2,114378,54786),(195980,1,8091,54787),(195981,2,67252,54787),(195982,1,4197,54788),(195983,2,36446,54788),(195984,1,4199,54789),(195985,2,4288,54789),(195986,3,25906,54789),(195987,1,3911,54790),(195988,2,3980,54790),(195989,3,9413,54790),(195990,1,4402,54791),(195991,2,10604,54791),(195992,1,3957,54792),(195993,2,19102,54792),(195994,1,5289,54793),(195995,2,3878,54793),(195996,3,19653,54793),(195997,1,10178,54794),(195998,2,3878,54794),(195999,3,12490,54794),(196000,1,4648,54795),(196001,2,4207,54795),(196002,3,4218,54795),(196003,1,3917,54796),(196004,2,62503,54796),(196005,3,62438,54796),(196006,1,4173,54797),(196007,2,8982,54797),(196008,1,3946,54798),(196009,2,100780,54798),(196010,1,4520,54799),(196011,2,3878,54799),(196012,3,14661,54799),(196013,1,3910,49313),(196014,2,18643,49313),(196015,1,4672,54800),(196016,2,3878,54800),(196017,3,32274,54800),(196018,1,3946,54801),(196019,2,4409,54801),(196020,3,114613,54801),(196021,1,3902,54802),(196022,2,29879,54802),(196023,1,76321,54803),(196024,2,4988,54803),(196025,3,60847,54803),(196026,1,3905,54804),(196027,2,112797,54804),(196028,1,8544,54805),(196029,2,3878,54805),(196030,3,114618,54805),(196031,1,5054,54806),(196032,2,6207,54806),(196033,1,5830,54807),(196034,2,3878,54807),(196035,3,3879,54807),(196036,4,12846,54807),(196037,1,4648,54808),(196038,2,114623,54808),(196039,1,4128,54809),(196040,2,114625,54809),(196041,1,114627,54810),(196042,2,3878,54810),(196043,3,3879,54810),(196044,4,29786,54810),(196045,1,78707,54811),(196046,2,31476,54811),(196047,1,3908,54812),(196048,2,93606,54812),(196049,1,4423,54813),(196050,2,4648,54813),(196051,3,25326,54813),(196052,1,12275,54814),(196053,2,23755,54814),(196054,3,4432,54814),(196055,4,4042,54814),(196056,5,114632,54814),(196057,1,5054,54815),(196058,2,114634,54815),(196059,1,65886,54816),(196060,2,114637,54816),(196061,1,7274,54817),(196062,2,114639,54817),(196063,1,4182,54818),(196064,2,4078,54818),(196065,3,15326,54818),(196066,1,4878,54819),(196067,2,4078,54819),(196068,3,98455,54819),(196069,1,10594,54820),(196070,2,80587,54820),(196071,1,4042,54821),(196072,2,40452,54821),(196073,1,4251,54822),(196074,2,3871,54822),(196075,3,7865,54822),(196076,4,13766,54822),(196077,1,76321,54823),(196078,2,112340,54823),(196079,1,23755,54824),(196080,2,114649,54824),(196081,1,5368,54825),(196082,2,3878,54825),(196083,3,9386,54825),(196084,1,5054,54826),(196085,2,114653,54826),(196086,1,3946,54827),(196087,2,38276,54827),(196088,1,5347,54828),(196089,2,112966,54828),(196090,1,3946,54829),(196091,2,4520,54829),(196092,3,3878,54829),(196093,4,9221,54829),(196094,1,67985,54830),(196095,2,7009,54830),(196096,1,15560,54831),(196097,2,3878,54831),(196098,3,3879,54831),(196099,4,10631,54831),(196100,1,114661,54832),(196101,2,114662,54832),(196102,1,3980,54833),(196103,2,3871,54833),(196104,3,114665,54833),(196105,1,3910,54834),(196106,2,114667,54834),(196107,1,4246,54835),(196108,2,5590,54835),(196109,3,3879,54835),(196110,4,16578,54835),(196111,1,3910,54836),(196112,2,46217,54836),(196113,1,4197,54837),(196114,2,4485,54837),(196115,3,13612,54837),(196116,1,4275,54838),(196117,2,7451,54838),(196118,1,12801,54839),(196119,2,3878,54839),(196120,3,3879,54839),(196121,4,9175,54839),(196122,1,4263,54840),(196123,2,3879,54840),(196124,3,17342,54840),(196125,1,113723,54841),(196126,2,4999,54841),(196127,1,3946,54842),(196128,2,39028,54842),(196129,1,76321,54843),(196130,2,4042,54843),(196131,3,114677,54843),(196132,1,4370,54844),(196133,2,79197,54844),(196134,1,13684,54845),(196135,2,8101,54845),(196136,3,12548,54845),(196137,1,76795,54846),(196138,2,5464,54846),(196139,1,3946,54847),(196140,2,6827,54847),(196141,3,41941,54847),(196142,1,3895,54848),(196143,2,3946,54848),(196144,3,5004,54848),(196145,4,11305,54848),(196146,1,65764,54849),(196147,2,39021,54849),(196148,1,3899,54850),(196149,2,3926,54850),(196150,3,3878,54850),(196151,4,31727,54850),(196152,1,4370,54851),(196153,2,5347,54851),(196154,3,69451,54851),(196155,1,11776,54852),(196156,2,3886,54852),(196157,3,34368,54852),(196158,1,11553,54853),(196159,2,12275,54853),(196160,3,3879,54853),(196161,4,7835,54853),(196162,1,4011,54854),(196163,2,13947,54854),(196164,3,5464,54854),(196165,1,4436,54855),(196166,2,70212,54855),(196167,1,114691,54856),(196168,2,34089,54856),(196169,1,4370,54857),(196170,2,10651,54857),(196171,1,4370,54858),(196172,2,19297,54858),(196173,1,4042,54859),(196174,2,3878,54859),(196175,3,3879,54859),(196176,4,8889,54859),(196177,1,3910,54860),(196178,2,89128,54860),(196179,1,3946,54861),(196180,2,41147,54861),(196181,1,4254,54862),(196182,2,3879,54862),(196183,3,16467,54862),(196184,1,4254,54863),(196185,2,3878,54863),(196186,3,17665,54863),(196187,1,3910,54864),(196188,2,69907,54864),(196189,3,3879,54864),(196190,4,11350,54864),(196191,1,12465,54865),(196192,2,114701,54865),(196193,1,4179,54866),(196194,2,5739,54866),(196195,3,5202,54866),(196196,1,3910,54867),(196197,2,3917,54867),(196198,3,5314,54867),(196199,4,32756,54867),(196200,1,4554,54868),(196201,2,5314,54868),(196202,3,3879,54868),(196203,4,6067,54868),(196204,1,114706,54869),(196205,2,114707,54869),(196206,1,12275,54870),(196207,2,6679,54870),(196208,1,5347,54871),(196209,2,4432,54871),(196210,3,47429,54871),(196211,1,105753,54872),(196212,2,4988,54872),(196213,3,3878,54872),(196214,4,11713,54872),(196215,1,3980,54873),(196216,2,4078,54873),(196217,3,14419,54873),(196218,1,4042,54874),(196219,2,104021,54874),(196220,1,4388,54875),(196221,2,114714,54875),(196222,1,67422,54876),(196223,2,91703,54876),(196224,1,113698,54877),(196225,2,36974,54877),(196226,1,12108,54878),(196227,2,3879,54878),(196228,3,62613,54878),(196229,1,3910,54879),(196230,2,3878,54879),(196231,3,3879,54879),(196232,4,13150,54879),(196233,1,12466,54880),(196234,2,30980,54880),(196235,1,12108,54881),(196236,2,61802,54881),(196237,1,4042,54882),(196238,2,4254,54882),(196239,3,25835,54882),(196240,1,5347,54883),(196241,2,5974,54883),(196242,1,5185,54884),(196243,2,7767,54884),(196244,1,3946,54885),(196245,2,7096,54885),(196246,3,3878,54885),(196247,4,8889,54885),(196248,1,65887,54886),(196249,2,114726,54886),(196250,3,3879,54886),(196251,4,12104,54886),(196252,1,4182,54887),(196253,2,114729,54887),(196254,1,4232,54888),(196255,2,3878,54888),(196256,3,114733,54888),(196257,1,3905,54889),(196258,2,29732,54889),(196259,1,114736,54890),(196260,2,114738,54890),(196261,1,114740,54891),(196262,2,3879,54891),(196263,3,11350,54891),(196264,1,3980,54892),(196265,2,4879,54892),(196266,3,13469,54892),(196267,1,3980,54893),(196268,2,16824,54893),(196269,1,3946,54894),(196270,2,4520,54894),(196271,3,3878,54894),(196272,4,3879,54894),(196273,5,13851,54894),(196274,1,4011,54895),(196275,2,66978,54895),(196276,3,5969,54895),(196277,1,15744,54896),(196278,2,3878,54896),(196279,3,35757,54896),(196280,1,5092,54897),(196281,2,5191,54897),(196282,3,75349,54897),(196283,1,5347,54898),(196284,2,46551,54898),(196285,1,4432,54899),(196286,2,3878,54899),(196287,3,3879,54899),(196288,4,5577,54899),(196289,1,4042,54900),(196290,2,65732,54900),(196291,3,45964,54900),(196292,1,4461,54901),(196293,2,7656,54901),(196294,3,14620,54901),(196295,1,67989,54902),(196296,2,114752,54902),(196297,1,4432,54903),(196298,2,4254,54903),(196299,3,18905,54903),(196300,1,76321,54904),(196301,2,3879,54904),(196302,3,10579,54904),(196303,1,4432,54905),(196304,2,5350,54905),(196305,3,114757,54905),(196306,1,3871,54906),(196307,2,16304,54906),(196308,1,5347,54907),(196309,2,114760,54907),(196310,1,78919,54908),(196311,2,5906,54908),(196312,3,114762,54908),(196313,1,5347,54909),(196314,2,3878,54909),(196315,3,44888,54909),(196316,1,5347,54910),(196317,2,4986,54910),(196318,3,4370,54910),(196319,4,3878,54910),(196320,5,83402,54910),(196321,1,4085,54911),(196322,2,4333,54911),(196323,3,20827,54911),(196324,1,114767,54912),(196325,2,114768,54912),(196326,1,4461,54913),(196327,2,15119,54913),(196328,3,5898,54913),(196329,1,5829,54914),(196330,2,102968,54914),(196331,1,3946,53881),(196332,2,9722,53881),(196333,1,4370,54915),(196334,2,7369,54915),(196335,1,4461,54916),(196336,2,3910,54916),(196337,1,3911,53563),(196338,2,4078,53563),(196339,1,5347,54917),(196340,2,5793,54917),(196341,1,4078,54918),(196342,2,4243,54918),(196343,1,23755,54919),(196344,2,4370,54919),(196345,1,5347,54035),(196346,2,4042,54035),(196347,1,4254,54920),(196348,2,5347,54920),(196349,1,3946,54921),(196350,2,4520,54921),(196351,3,4879,54921),(196352,1,3946,53881),(196353,2,9722,53881),(196354,1,76739,54922),(196355,2,4275,54922),(196356,1,4432,23883),(196357,2,4042,23883),(196358,1,3946,54923),(196359,2,7110,54923),(196360,1,3917,54924),(196361,2,7135,54924),(196362,1,12275,54925),(196363,2,4366,54925),(196364,1,3871,54926),(196365,2,3917,54926),(196366,1,3871,54927),(196367,2,5238,54927),(196368,3,44467,54927),(196369,1,3946,54928),(196370,2,4078,54928),(196371,1,4042,54929),(196372,2,4366,54929),(196373,1,12465,54930),(196374,2,4988,54930),(196375,3,4107,54930),(196376,1,4042,54931),(196377,2,15101,54931),(196378,1,3911,54932),(196379,2,7880,54932),(196380,1,3957,54933),(196381,2,5054,54933),(196382,3,3878,54933),(196383,4,14660,54933),(196384,1,3922,54934),(196385,2,27445,54934),(196386,1,5597,54935),(196387,2,4902,54935),(196388,3,18926,54935),(196389,1,3957,54936),(196390,2,3878,54936),(196391,3,27651,54936),(196392,1,7329,54937),(196393,2,114797,54937),(196394,3,16108,54937),(196395,4,6914,54937),(196396,5,67851,54937),(196397,1,3905,54938),(196398,2,46205,54938),(196399,1,46530,54939),(196400,2,3878,54939),(196401,3,16441,54939),(196402,1,3946,54940),(196403,2,12718,54940),(196404,1,3957,54941),(196405,2,79144,54941),(196406,1,4878,54942),(196407,2,11634,54942),(196408,1,4325,54943),(196409,2,4173,54943),(196410,3,114804,54943),(196411,1,3946,54944),(196412,2,4170,54944),(196413,3,5820,54944),(196414,1,5553,54945),(196415,2,114807,54945),(196416,1,60665,54946),(196417,2,5906,54946),(196418,3,114809,54946),(196419,4,114810,54946),(196420,5,114811,54946),(196421,1,15744,54947),(196422,2,19053,54947),(196423,1,4078,54948),(196424,2,3957,54948),(196425,3,3878,54948),(196426,4,94992,54948),(196427,1,9307,54949),(196428,2,7110,54949),(196429,3,114815,54949),(196430,1,3910,54950),(196431,2,27125,54950),(196432,1,4648,54951),(196433,2,4520,54951),(196434,3,104168,54951),(196435,1,114819,54952),(196436,2,114820,54952),(196437,1,77640,54953),(196438,2,4035,54953),(196439,3,10512,54953),(196440,1,5185,54954),(196441,2,3878,54954),(196442,3,9494,54954),(196443,1,4011,54955),(196444,2,5843,54955),(196445,3,114825,54955),(196446,1,4988,54956),(196447,2,65877,54956),(196448,3,114828,54956),(196449,1,13219,54957),(196450,2,61545,54957),(196451,1,67989,54958),(196452,2,4370,54958),(196453,3,114831,54958),(196454,1,4042,54959),(196455,2,39220,54959),(196456,3,3878,54959),(196457,4,41395,54959),(196458,1,5347,54960),(196459,2,43419,54960),(196460,1,4520,54961),(196461,2,4912,54961),(196462,3,17421,54961),(196463,1,5597,54962),(196464,2,17081,54962),(196465,1,7866,54963),(196466,2,3878,54963),(196467,3,5511,54963),(196468,1,4648,54964),(196469,2,14403,54964),(196470,1,3910,54965),(196471,2,3879,54965),(196472,3,5464,54965),(196473,1,12275,54966),(196474,2,62023,54966),(196475,1,114842,54967),(196476,2,114843,54967),(196477,1,4988,54968),(196478,2,7645,54968),(196479,1,5830,54969),(196480,2,3878,54969),(196481,3,3879,54969),(196482,4,42102,54969),(196483,1,5793,54970),(196484,2,3878,54970),(196485,3,10502,54970),(196486,1,4197,54971),(196487,2,3878,54971),(196488,3,62240,54971),(196489,1,12108,54972),(196490,2,80865,54972),(196491,1,3911,54973),(196492,2,31476,54973),(196493,1,4078,54974),(196494,2,10650,54974),(196495,1,109143,54975),(196496,2,4269,54975),(196497,1,3911,54976),(196498,2,3879,54976),(196499,3,10659,54976),(196500,1,103066,54977),(196501,2,3878,54977),(196502,3,36153,54977),(196503,1,67989,54978),(196504,2,18274,54978),(196505,3,40486,54978),(196506,1,104112,54979),(196507,2,114856,54979),(196508,1,6532,54980),(196509,2,14279,54980),(196510,1,3895,54981),(196511,2,3963,54981),(196512,3,113047,54981),(196513,1,18274,54982),(196514,2,114860,54982),(196515,1,4432,54983),(196516,2,13893,54983),(196517,3,114864,54983),(196518,1,12711,54984),(196519,2,43897,54984),(196520,1,5830,54985),(196521,2,16945,54985),(196522,1,4988,54986),(196523,2,3878,54986),(196524,3,12364,54986),(196525,1,4060,54987),(196526,2,77866,54987),(196527,1,4988,54988),(196528,2,23755,54988),(196529,3,29870,54988),(196530,1,4461,54989),(196531,2,3980,54989),(196532,3,6118,54989),(196533,1,6827,54990),(196534,2,114157,54990),(196535,1,4254,54991),(196536,2,13586,54991),(196537,1,4436,54992),(196538,2,10175,54992),(196539,1,98980,54993),(196540,2,4042,54993),(196541,3,3878,54993),(196542,4,22691,54993),(196543,1,3946,54994),(196544,2,4182,54994),(196545,3,114729,54994),(196546,1,3871,54995),(196547,2,5238,54995),(196548,3,3878,54995),(196549,4,79521,54995),(196550,1,3946,53172),(196551,2,16040,53172),(196552,1,5054,54996),(196553,2,14419,54996),(196554,1,7275,54997),(196555,2,114880,54997),(196556,1,3922,54998),(196557,2,3946,54998),(196558,3,7880,54998),(196559,1,4878,54999),(196560,2,3911,54999),(196561,3,3879,54999),(196562,4,12102,54999),(196563,1,4648,55000),(196564,2,12254,55000),(196565,1,4254,55001),(196566,2,4988,55001),(196567,3,3879,55001),(196568,4,7202,55001),(196569,1,76182,55002),(196570,2,3878,55002),(196571,3,37677,55002),(196572,1,4042,55003),(196573,2,5347,55003),(196574,3,114887,55003),(196575,1,12108,53381),(196576,2,102968,53381),(196577,1,6217,55004),(196578,2,3878,55004),(196579,3,8889,55004),(196580,1,13526,55005),(196581,2,19053,55005),(196582,1,4182,55006),(196583,2,4325,55006),(196584,3,77891,55006),(196585,1,4388,55007),(196586,2,31897,55007),(196587,1,3946,55008),(196588,2,5054,55008),(196589,3,8537,55008),(196590,4,18610,55008),(196591,1,4370,55009),(196592,2,3878,55009),(196593,3,3879,55009),(196594,4,10456,55009),(196595,1,3980,55010),(196596,2,28470,55010),(196597,1,4042,55011),(196598,2,5347,55011),(196599,3,4254,55011),(196600,4,31065,55011),(196601,1,4254,55012),(196602,2,81597,55012),(196603,1,3910,55013),(196604,2,66516,55013),(196605,1,9770,55014),(196606,2,114899,55014),(196607,3,114901,55014),(196608,1,4432,55015),(196609,2,4042,55015),(196610,3,113102,55015),(196611,1,4988,55016),(196612,2,44694,55016),(196613,1,9737,18858),(196614,2,17884,18858),(196615,1,3946,55017),(196616,2,4402,55017),(196617,3,85541,55017),(196618,1,3911,55018),(196619,2,32562,55018),(196620,3,46777,55018),(196621,1,4011,55019),(196622,2,4221,55019),(196623,1,3980,55020),(196624,2,3878,55020),(196625,3,18417,55020),(196626,1,3946,55021),(196627,2,98455,55021),(196628,1,4243,55022),(196629,2,42343,55022),(196630,1,3902,55023),(196631,2,28862,55023),(196632,1,5830,55024),(196633,2,25612,55024),(196634,1,5238,55025),(196635,2,114913,55025),(196636,1,4675,55026),(196637,2,5938,55026),(196638,1,4254,55027),(196639,2,112928,55027),(196640,1,9551,55028),(196641,2,19253,55028),(196642,1,5347,55029),(196643,2,112952,55029),(196644,1,5185,55030),(196645,2,3878,55030),(196646,3,3879,55030),(196647,4,25752,55030),(196648,1,4988,55031),(196649,2,114920,55031),(196650,1,5347,55032),(196651,2,31476,55032),(196652,1,9640,55033),(196653,2,9898,55033),(196654,3,114923,55033),(196655,1,3911,55034),(196656,2,3980,55034),(196657,3,3878,55034),(196658,4,4352,55034),(196659,1,3910,55035),(196660,2,36213,55035),(196661,1,3946,55036),(196662,2,31476,55036),(196663,1,94213,55037),(196664,2,27035,55037),(196665,1,76857,55038),(196666,2,114929,55038),(196667,1,18274,55039),(196668,2,5876,55039),(196669,1,5526,55040),(196670,2,6600,55040),(196671,1,17973,55041),(196672,2,13947,55041),(196673,1,78707,55042),(196674,2,3878,55042),(196675,3,3879,55042),(196676,4,98150,55042),(196677,1,3946,55043),(196678,2,114938,55043),(196679,1,103066,55044),(196680,2,28993,55044),(196681,1,80596,55045),(196682,2,3878,55045),(196683,3,3879,55045),(196684,4,6846,55045),(196685,1,4988,55046),(196686,2,6540,55046),(196687,3,31736,55046),(196688,1,3946,55047),(196689,2,22133,55047),(196690,1,3946,53907),(196691,2,3879,53907),(196692,3,6232,53907),(196693,1,4988,55048),(196694,2,114361,55048),(196695,1,114740,55049),(196696,2,14931,55049),(196697,1,4432,55050),(196698,2,3878,55050),(196699,3,3879,55050),(196700,4,13343,55050),(196701,1,4349,55051),(196702,2,10055,55051),(196703,1,3946,55052),(196704,2,114948,55052),(196705,1,3980,55053),(196706,2,63246,55053),(196707,1,113691,55054),(196708,2,61055,55054),(196709,1,4078,55055),(196710,2,86374,55055),(196711,1,3910,55056),(196712,2,3878,55056),(196713,3,89971,55056),(196714,1,4432,55057),(196715,2,17429,55057),(196716,1,65589,55058),(196717,2,7891,55058),(196718,3,5449,55058),(196719,1,7689,55059),(196720,2,114956,55059),(196721,3,4520,55059),(196722,4,6914,55059),(196723,5,19453,55059),(196724,1,4042,55060),(196725,2,3878,55060),(196726,3,3879,55060),(196727,4,113086,55060),(196728,1,12465,55061),(196729,2,3878,55061),(196730,3,8700,55061),(196731,1,4520,55062),(196732,2,4879,55062),(196733,3,11421,55062),(196734,1,3908,55063),(196735,2,3878,55063),(196736,3,3879,55063),(196737,4,16644,55063),(196738,1,4042,55064),(196739,2,18477,55064),(196740,1,114963,55065),(196741,2,3878,55065),(196742,3,50309,55065),(196743,1,4432,55066),(196744,2,6540,55066),(196745,3,63032,55066),(196746,1,3957,55067),(196747,2,4221,55067),(196748,1,3910,55068),(196749,2,43713,55068),(196750,1,3910,55069),(196751,2,4873,55069),(196752,1,3946,55070),(196753,2,4786,55070),(196754,3,35996,55070),(196755,1,5597,55071),(196756,2,4662,55071),(196757,3,27032,55071),(196758,1,4648,55072),(196759,2,106306,55072),(196760,1,4254,55073),(196761,2,3878,55073),(196762,3,3879,55073),(196763,4,15143,55073),(196764,1,4988,55074),(196765,2,114973,55074),(196766,1,3871,55075),(196767,2,13979,55075),(196768,1,4042,55076),(196769,2,3908,55076),(196770,3,61592,55076),(196771,1,3946,55077),(196772,2,3980,55077),(196773,3,114978,55077),(196774,1,3911,55078),(196775,2,3878,55078),(196776,3,3879,55078),(196777,4,62697,55078),(196778,1,4042,55079),(196779,2,4269,55079),(196780,3,114981,55079),(196781,1,76318,55080),(196782,2,67403,55080),(196783,3,114983,55080),(196784,1,4073,55081),(196785,2,18193,55081),(196786,1,3910,55082),(196787,2,114500,55082),(196788,1,4042,55083),(196789,2,3908,55083),(196790,1,6245,55084),(196791,2,4170,55084),(196792,1,4988,55085),(196793,2,4366,55085),(196794,1,3895,55086),(196795,2,3946,55086),(196796,3,4402,55086),(196797,1,5793,55087),(196798,2,6513,55087),(196799,1,4042,55088),(196800,2,5350,55088),(196801,1,5803,55089),(196802,2,4355,55089),(196803,1,4042,24970),(196804,2,65732,24970),(196805,1,3946,55090),(196806,2,61739,55090),(196807,1,3957,55091),(196808,2,3980,55091),(196809,3,3879,55091),(196810,4,114364,55091),(196811,1,5289,55092),(196812,2,4221,55092),(196813,1,3905,55093),(196814,2,25613,55093),(196815,1,4461,55094),(196816,2,4648,55094),(196817,3,114998,55094),(196818,1,4496,55095),(196819,2,10825,55095),(196820,1,4461,55096),(196821,2,6914,55096),(196822,3,29388,55096),(196823,1,3905,55097),(196824,2,4320,55097),(196825,1,4251,55098),(196826,2,3878,55098),(196827,3,17277,55098),(196828,1,4173,55099),(196829,2,3878,55099),(196830,3,3879,55099),(196831,4,115004,55099),(196832,5,5402,55099),(196833,1,4012,55100),(196834,2,3879,55100),(196835,3,62613,55100),(196836,1,3871,55101),(196837,2,3878,55101),(196838,3,115007,55101),(196839,1,4402,55102),(196840,2,13394,55102),(196841,1,3886,55103),(196842,2,3991,55103),(196843,3,3988,55103),(196844,4,115011,55103),(196845,5,3988,55103),(196846,6,115012,55103),(196847,1,3911,55104),(196848,2,3871,55104),(196849,3,4721,55104),(196850,4,3878,55104),(196851,5,11713,55104),(196852,1,3980,55105),(196853,2,26848,55105),(196854,1,4913,55106),(196855,2,3878,55106),(196856,3,38165,55106),(196857,1,4333,55107),(196858,2,28117,55107),(196859,1,10725,55108),(196860,2,115018,55108),(196861,1,4540,55109),(196862,2,115022,55109),(196863,1,3895,55110),(196864,2,7096,55110),(196865,3,15335,55110),(196866,4,14718,55110),(196867,1,4461,55111),(196868,2,4520,55111),(196869,3,115025,55111),(196870,1,5347,55112),(196871,2,115028,55112),(196872,1,4254,55113),(196873,2,4275,55113),(196874,3,3878,55113),(196875,4,27680,55113),(196876,1,4988,55114),(196877,2,5347,55114),(196878,3,107082,55114),(196879,1,12287,55115),(196880,2,3871,55115),(196881,3,4221,55115),(196882,1,4988,55116),(196883,2,3879,55116),(196884,3,35187,55116),(196885,1,5347,55117),(196886,2,7972,55117),(196887,1,8569,55118),(196888,2,115036,55118),(196889,1,4042,55119),(196890,2,5521,55119),(196891,1,5554,55120),(196892,2,37046,55120),(196893,1,4536,55121),(196894,2,5413,55121),(196895,3,115040,55121),(196896,1,3946,55122),(196897,2,15143,55122),(196898,1,4878,55123),(196899,2,3878,55123),(196900,3,115043,55123),(196901,1,4370,55124),(196902,2,6741,55124),(196903,1,105753,55125),(196904,2,3878,55125),(196905,3,3879,55125),(196906,4,18471,55125),(196907,1,4496,55126),(196908,2,35598,55126),(196909,1,4700,55127),(196910,2,39735,55127),(196911,1,67994,55128),(196912,2,3878,55128),(196913,3,3879,55128),(196914,4,5577,55128),(196915,1,4663,55129),(196916,2,4786,55129),(196917,3,28005,55129),(196918,1,4042,55130),(196919,2,5960,55130),(196920,1,12465,55131),(196921,2,3878,55131),(196922,3,51004,55131),(196923,1,3946,55132),(196924,2,3871,55132),(196925,3,4170,55132),(196926,4,87417,55132),(196927,1,5054,55133),(196928,2,3917,55133),(196929,3,70436,55133),(196930,1,3871,54017),(196931,2,34089,54017),(196932,1,67989,55134),(196933,2,5347,55134),(196934,3,115055,55134),(196935,1,4042,55135),(196936,2,10376,55135),(196937,3,3878,55135),(196938,4,5015,55135),(196939,1,12004,55136),(196940,2,103433,55136),(196941,1,3946,54224),(196942,2,7110,54224),(196943,3,62410,54224),(196944,1,105150,55137),(196945,2,46218,55137),(196946,1,12465,55138),(196947,2,115061,55138),(196948,1,3946,55139),(196949,2,4648,55139),(196950,3,42826,55139),(196951,1,4432,55140),(196952,2,4042,55140),(196953,3,3878,55140),(196954,4,3879,55140),(196955,5,11736,55140),(196956,1,115065,55141),(196957,2,34745,55141),(196958,1,4988,55142),(196959,2,4042,55142),(196960,3,4221,55142),(196961,1,6521,55143),(196962,2,9232,55143),(196963,3,115068,55143),(196964,1,23755,55144),(196965,2,6251,55144),(196966,1,3910,55145),(196967,2,3878,55145),(196968,3,40198,55145),(196969,1,83948,55146),(196970,2,115073,55146),(196971,1,4909,55147),(196972,2,113897,55147),(196973,1,3980,55148),(196974,2,14286,55148),(196975,1,105753,55149),(196976,2,4988,55149),(196977,3,3878,55149),(196978,4,3879,55149),(196979,5,13150,55149),(196980,1,4370,55150),(196981,2,115078,55150),(196982,1,3911,55151),(196983,2,115081,55151),(196984,1,4366,55152),(196985,2,3908,55152),(196986,3,4485,55152),(196987,4,4487,55152),(196988,1,4370,55153),(196989,2,112160,55153),(196990,1,3946,55154),(196991,2,10659,55154),(196992,1,4500,55155),(196993,2,115086,55155),(196994,1,5793,55156),(196995,2,115089,55156),(196996,1,12466,55157),(196997,2,3878,55157),(196998,3,11530,55157),(196999,1,4786,55158),(197000,2,86480,55158),(197001,1,5906,55159),(197002,2,15356,55159),(197003,1,115095,55160),(197004,2,32408,55160),(197005,1,22716,55161),(197006,2,4023,55161),(197007,1,4042,55162),(197008,2,15560,55162),(197009,3,19053,55162),(197010,1,3946,55163),(197011,2,15546,55163),(197012,1,3910,55164),(197013,2,115101,55164),(197014,1,4042,55165),(197015,2,4254,55165),(197016,3,3879,55165),(197017,4,7202,55165),(197018,1,4042,55166),(197019,2,13947,55166),(197020,1,4700,4363),(197021,2,3878,4363),(197022,3,6958,4363),(197023,1,4370,55167),(197024,2,115105,55167),(197025,1,4988,55168),(197026,2,12465,55168),(197027,3,115107,55168),(197028,1,4461,55169),(197029,2,4078,55169),(197030,3,6030,55169),(197031,1,22716,55170),(197032,2,4011,55170),(197033,1,104416,55171),(197034,2,8150,55171),(197035,1,4042,55172),(197036,2,5820,55172),(197037,1,4461,55173),(197038,2,3905,55173),(197039,3,8188,55173),(197040,1,4461,55174),(197041,2,5435,55174),(197042,3,4142,55174),(197043,1,4197,55175),(197044,2,7096,55175),(197045,3,3917,55175),(197046,4,17342,55175),(197047,1,12275,55176),(197048,2,44042,55176),(197049,1,4111,55177),(197050,2,13563,55177),(197051,1,7110,55178),(197052,2,115118,55178),(197053,1,4700,55179),(197054,2,10952,55179),(197055,1,4734,55180),(197056,2,76773,55180),(197057,1,3946,55181),(197058,2,41191,55181),(197059,1,99501,55182),(197060,2,29747,55182),(197061,1,6245,55183),(197062,2,4078,55183),(197063,3,113205,55183),(197064,1,18274,55184),(197065,2,115125,55184),(197066,1,4197,55185),(197067,2,113009,55185),(197068,1,3910,54598),(197069,2,3878,54598),(197070,3,114338,54598),(197071,1,6639,55186),(197072,2,19053,55186),(197073,1,3980,55187),(197074,2,62023,55187),(197075,1,64873,55188),(197076,2,47934,55188),(197077,1,9551,55189),(197078,2,115132,55189),(197079,1,3946,55190),(197080,2,4182,55190),(197081,3,115134,55190),(197082,1,3905,55191),(197083,2,26751,55191),(197084,1,5185,55192),(197085,2,14633,55192),(197086,1,4988,55193),(197087,2,112386,55193),(197088,3,5793,55193),(197089,1,4988,55194),(197090,2,4254,55194),(197091,1,65877,55195),(197092,2,94213,55195),(197093,3,4985,55195),(197094,1,4333,55196),(197095,2,5814,55196),(197096,1,4042,55197),(197097,2,6546,55197),(197098,1,3946,55198),(197099,2,8538,55198),(197100,1,3917,55199),(197101,2,4879,55199),(197102,1,4988,55200),(197103,2,12711,55200),(197104,3,5347,55200),(197105,1,3871,55201),(197106,2,5952,55201),(197107,1,22716,55202),(197108,2,109347,55202),(197109,1,8133,55203),(197110,2,105753,55203),(197111,1,4042,55204),(197112,2,9817,55204),(197113,1,8538,55205),(197114,2,3946,55205),(197115,1,12465,55206),(197116,2,76182,55206),(197117,1,3910,55207),(197118,2,3957,55207),(197119,1,4988,55208),(197120,2,113675,55208),(197121,3,101821,55208),(197122,1,4461,55209),(197123,2,7096,55209),(197124,1,4500,55210),(197125,2,5793,55210),(197126,1,4370,55211),(197127,2,4988,55211),(197128,1,3946,55212),(197129,2,6429,55212),(197130,1,4878,55213),(197131,2,3910,55213),(197132,1,5793,55214),(197133,2,4275,55214),(197134,1,4461,55215),(197135,2,6078,55215),(197136,1,4042,55216),(197137,2,103066,55216),(197138,1,12801,55217),(197139,2,4042,55217),(197140,1,5793,55218),(197141,2,12465,55218),(197142,1,3946,55219),(197143,2,5054,55219),(197144,3,3957,55219),(197145,1,3908,55220),(197146,2,112385,55220),(197147,1,3895,55221),(197148,2,3871,55221),(197149,1,4246,55222),(197150,2,4243,55222),(197151,1,4246,55223),(197152,2,3963,55223),(197153,1,5793,55224),(197154,2,9549,55224),(197155,1,3926,55225),(197156,2,4333,55225),(197157,1,5054,55226),(197158,2,3871,55226),(197159,3,3980,55226),(197160,1,3946,55227),(197161,2,3922,55227),(197162,1,4042,55228),(197163,2,4275,55228),(197164,3,4500,55228),(197165,4,67403,55228),(197166,1,3980,55229),(197167,2,4349,55229),(197168,1,4409,55230),(197169,2,4958,55230),(197170,1,5054,55231),(197171,2,3895,55231),(197172,3,3957,55231),(197173,1,4078,55232),(197174,2,3980,55232),(197175,1,4078,55233),(197176,2,4246,55233),(197177,1,4251,55234),(197178,2,5554,55234),(197179,1,3946,54043),(197180,2,6245,54043),(197181,1,4988,55235),(197182,2,76795,55235),(197183,1,67400,55236),(197184,2,76857,55236),(197185,1,4328,55237),(197186,2,8562,55237),(197187,3,42406,55237),(197188,1,76245,55238),(197189,2,4107,55238),(197190,1,4988,55239),(197191,2,67925,55239),(197192,1,4042,55240),(197193,2,3878,55240),(197194,3,47588,55240),(197195,1,12271,55241),(197196,2,4988,55241),(197197,1,3980,55242),(197198,2,5830,55242),(197199,1,3946,55243),(197200,2,8715,55243),(197201,1,12465,55244),(197202,2,5793,55244),(197203,1,7369,55245),(197204,2,4988,55245),(197205,1,3911,53563),(197206,2,4078,53563),(197207,1,3946,55243),(197208,2,8715,55243),(197209,1,3946,55246),(197210,2,3910,55246),(197211,1,3946,55247),(197212,2,4520,55247),(197213,1,12949,55248),(197214,2,115200,55248),(197215,1,4461,55249),(197216,2,3905,55249),(197217,1,76857,55250),(197218,2,12711,55250),(197219,1,4042,54929),(197220,2,4366,54929),(197221,1,4042,55251),(197222,2,6540,55251),(197223,1,4988,54758),(197224,2,15560,54758),(197225,1,76245,55252),(197226,2,23755,55252),(197227,1,12801,55253),(197228,2,4254,55253),(197229,1,7689,55254),(197230,2,3905,55254),(197231,3,4035,55254),(197232,1,7275,55255),(197233,2,4988,55255),(197234,1,4700,55256),(197235,2,7616,55256),(197236,1,4029,55257),(197237,2,35568,55257),(197238,1,4011,55258),(197239,2,51192,55258),(197240,1,3911,55259),(197241,2,4078,55259),(197242,3,16927,55259),(197243,1,4402,55260),(197244,2,13592,55260),(197245,1,3946,55261),(197246,2,44407,55261),(197247,1,3905,55262),(197248,2,3917,55262),(197249,3,29465,55262),(197250,1,3946,55263),(197251,2,115217,55263),(197252,1,4251,55264),(197253,2,4325,55264),(197254,3,10146,55264),(197255,1,3957,55265),(197256,2,113834,55265),(197257,1,4182,55266),(197258,2,19008,55266),(197259,1,3910,55267),(197260,2,6786,55267),(197261,1,33254,55268),(197262,2,6050,55268),(197263,3,24590,55268),(197264,1,4643,55269),(197265,2,3878,55269),(197266,3,6469,55269),(197267,1,3946,55270),(197268,2,4349,55270),(197269,3,6519,55270),(197270,1,3946,55271),(197271,2,4078,55271),(197272,3,115226,55271),(197273,1,3957,55272),(197274,2,9722,55272),(197275,3,13887,55272),(197276,4,75485,55272),(197277,5,3878,55272),(197278,6,60021,55272),(197279,1,4173,55273),(197280,2,6245,55273),(197281,3,8343,55273),(197282,1,3957,55067),(197283,2,4221,55067),(197284,1,4589,55274),(197285,2,4128,55274),(197286,3,62023,55274),(197287,1,4700,55275),(197288,2,3879,55275),(197289,3,19064,55275),(197290,1,3946,55276),(197291,2,41610,55276),(197292,1,3911,55277),(197293,2,109453,55277),(197294,1,3911,55278),(197295,2,115234,55278),(197296,1,78707,55279),(197297,2,3946,55279),(197298,3,33627,55279),(197299,1,5444,55280),(197300,2,33923,55280),(197301,1,7369,55281),(197302,2,76245,55281),(197303,3,46369,55281),(197304,1,3957,55282),(197305,2,35624,55282),(197306,1,82128,55283),(197307,2,3879,55283),(197308,3,10659,55283),(197309,1,3963,55284),(197310,2,3879,55284),(197311,3,7005,55284),(197312,1,4042,55285),(197313,2,4988,55285),(197314,3,99346,55285),(197315,1,4461,55286),(197316,2,4425,55286),(197317,3,13885,55286),(197318,1,115246,55287),(197319,2,21125,55287),(197320,1,4366,55288),(197321,2,3878,55288),(197322,3,4738,55288),(197323,1,64861,55289),(197324,2,115249,55289),(197325,1,76490,55290),(197326,2,3878,55290),(197327,3,3879,55290),(197328,4,43085,55290),(197329,1,3946,55291),(197330,2,4078,55291),(197331,3,30082,55291),(197332,1,103066,55292),(197333,2,3878,55292),(197334,3,3879,55292),(197335,4,14091,55292),(197336,1,4370,55167),(197337,2,115105,55167),(197338,1,3946,55293),(197339,2,112579,55293),(197340,1,4078,55294),(197341,2,4485,55294),(197342,3,7941,55294),(197343,1,77640,55295),(197344,2,33740,55295),(197345,1,4042,55296),(197346,2,80910,55296),(197347,1,115258,55297),(197348,2,65877,55297),(197349,3,4275,55297),(197350,4,3879,55297),(197351,5,35472,55297),(197352,1,3884,55298),(197353,2,14419,55298),(197354,1,4078,55299),(197355,2,15054,55299),(197356,1,3946,55300),(197357,2,3878,55300),(197358,3,13377,55300),(197359,1,7402,55301),(197360,2,10826,55301),(197361,3,5449,55301),(197362,1,4107,55302),(197363,2,4370,55302),(197364,3,14150,55302),(197365,1,3910,55303),(197366,2,3878,55303),(197367,3,3879,55303),(197368,4,17544,55303),(197369,1,4182,55304),(197370,2,14403,55304),(197371,1,4436,55305),(197372,2,5347,55305),(197373,3,81990,55305),(197374,1,115268,55306),(197375,2,113878,55306),(197376,1,5554,55307),(197377,2,3879,55307),(197378,3,15640,55307),(197379,1,5830,55308),(197380,2,3878,55308),(197381,3,4915,55308),(197382,1,4988,55309),(197383,2,62023,55309),(197384,1,3871,55310),(197385,2,3957,55310),(197386,3,67744,55310),(197387,4,5253,55310),(197388,1,3886,55311),(197389,2,6143,55311),(197390,3,115275,55311),(197391,1,5994,55312),(197392,2,11547,55312),(197393,1,3908,55313),(197394,2,3878,55313),(197395,3,27163,55313),(197396,1,4432,55314),(197397,2,4042,55314),(197398,3,4467,55314),(197399,4,115279,55314),(197400,1,4988,55315),(197401,2,115282,55315),(197402,1,4370,55316),(197403,2,115285,55316),(197404,1,3871,55317),(197405,2,3878,55317),(197406,3,35493,55317),(197407,1,13486,55318),(197408,2,3879,55318),(197409,3,19074,55318),(197410,1,5350,55319),(197411,2,115291,55319),(197412,1,4988,55320),(197413,2,12711,55320),(197414,3,3878,55320),(197415,4,3879,55320),(197416,5,15865,55320),(197417,1,5018,55321),(197418,2,79520,55321),(197419,1,4988,55322),(197420,2,7600,55322),(197421,1,8091,55323),(197422,2,7005,55323),(197423,1,3895,55324),(197424,2,3946,55324),(197425,3,115297,55324),(197426,1,11553,54677),(197427,2,31476,54677),(197428,1,4042,55325),(197429,2,15392,55325),(197430,1,4042,55326),(197431,2,115300,55326),(197432,1,67989,55327),(197433,2,115302,55327),(197434,1,4107,55328),(197435,2,82668,55328),(197436,1,4078,55329),(197437,2,3879,55329),(197438,3,50326,55329),(197439,1,3908,55330),(197440,2,92369,55330),(197441,1,4232,55331),(197442,2,115307,55331),(197443,1,108588,55332),(197444,2,5347,55332),(197445,3,3879,55332),(197446,4,12189,55332),(197447,1,3905,55333),(197448,2,3878,55333),(197449,3,3879,55333),(197450,4,26481,55333),(197451,1,115311,55334),(197452,2,4325,55334),(197453,1,4648,55335),(197454,2,40413,55335),(197455,1,4254,55336),(197456,2,115314,55336),(197457,1,105150,55337),(197458,2,3879,55337),(197459,3,15129,55337),(197460,1,9551,55338),(197461,2,3878,55338),(197462,3,33272,55338),(197463,1,4078,55339),(197464,2,115318,55339),(197465,1,4042,55340),(197466,2,12275,55340),(197467,3,5347,55340),(197468,4,105730,55340),(197469,1,3883,55341),(197470,2,5092,55341),(197471,3,3879,55341),(197472,4,13737,55341),(197473,1,4461,55342),(197474,2,15119,55342),(197475,3,4128,55342),(197476,4,30384,55342),(197477,1,4520,55343),(197478,2,32918,55343),(197479,1,7369,55344),(197480,2,4988,55344),(197481,3,25888,55344),(197482,1,4197,55345),(197483,2,32692,55345),(197484,1,3946,55346),(197485,2,15947,55346),(197486,1,4461,55347),(197487,2,6217,55347),(197488,3,28260,55347),(197489,1,47366,55348),(197490,2,8537,55348),(197491,3,14419,55348),(197492,1,104112,55349),(197493,2,30882,55349),(197494,1,12464,55350),(197495,2,46215,55350),(197496,1,12108,55351),(197497,2,113704,55351),(197498,1,4988,55352),(197499,2,4366,55352),(197500,3,4772,55352),(197501,1,3980,55353),(197502,2,4520,55353),(197503,3,115333,55353),(197504,1,3946,55354),(197505,2,3878,55354),(197506,3,8877,55354),(197507,1,3946,55355),(197508,2,17625,55355),(197509,1,3963,55356),(197510,2,4232,55356),(197511,1,4988,55357),(197512,2,3908,55357),(197513,1,4254,55358),(197514,2,5793,55358),(197515,1,4496,55359),(197516,2,5921,55359),(197517,3,115340,55359),(197518,1,5264,55360),(197519,2,14835,55360),(197520,3,4721,55360),(197521,4,4609,55360),(197522,5,37602,55360),(197523,1,3911,55361),(197524,2,7829,55361),(197525,3,37337,55361),(197526,1,4333,55362),(197527,2,40787,55362),(197528,1,4173,55363),(197529,2,112717,55363),(197530,1,4402,55364),(197531,2,11698,55364),(197532,1,4078,55365),(197533,2,3879,55365),(197534,3,7202,55365),(197535,1,4648,55366),(197536,2,3879,55366),(197537,3,7073,55366),(197538,1,4479,55367),(197539,2,5308,55367),(197540,3,3878,55367),(197541,4,96551,55367),(197542,5,4995,55367),(197543,6,38891,55367),(197544,1,4078,55368),(197545,2,4505,55368),(197546,3,44985,55368),(197547,1,6050,55369),(197548,2,85544,55369),(197549,1,5238,55370),(197550,2,3878,55370),(197551,3,16077,55370),(197552,1,4078,55371),(197553,2,5054,55371),(197554,3,3878,55371),(197555,4,3879,55371),(197556,5,5584,55371),(197557,1,6827,55372),(197558,2,3946,55372),(197559,3,14698,55372),(197560,1,4078,55373),(197561,2,77926,55373),(197562,3,35269,55373),(197563,1,3963,55374),(197564,2,115356,55374),(197565,3,3878,55374),(197566,4,19261,55374),(197567,1,4879,55375),(197568,2,5307,55375),(197569,3,13469,55375),(197570,1,8051,55376),(197571,2,4173,55376),(197572,3,3878,55376),(197573,4,10216,55376),(197574,1,3946,55377),(197575,2,4388,55377),(197576,3,5726,55377),(197577,1,3895,55378),(197578,2,4246,55378),(197579,3,3878,55378),(197580,4,3879,55378),(197581,5,13350,55378),(197582,1,4423,55379),(197583,2,15119,55379),(197584,3,46248,55379),(197585,1,5054,55380),(197586,2,4349,55380),(197587,3,3878,55380),(197588,4,8706,55380),(197589,1,4878,55381),(197590,2,112979,55381),(197591,3,4683,55381),(197592,1,4648,55382),(197593,2,16794,55382),(197594,1,4423,55383),(197595,2,115366,55383),(197596,3,32658,55383),(197597,1,10482,55384),(197598,2,111966,55384),(197599,1,4342,55385),(197600,2,77320,55385),(197601,1,3957,55386),(197602,2,3878,55386),(197603,3,4739,55386),(197604,1,3871,55387),(197605,2,115372,55387),(197606,1,4325,55388),(197607,2,4012,55388),(197608,3,3879,55388),(197609,4,12192,55388),(197610,1,3946,55389),(197611,2,4504,55389),(197612,3,3878,55389),(197613,4,4936,55389),(197614,1,4461,55390),(197615,2,4078,55390),(197616,3,115376,55390),(197617,1,3911,55391),(197618,2,115378,55391),(197619,3,6245,55391),(197620,4,3879,55391),(197621,5,13947,55391),(197622,1,3980,55392),(197623,2,114653,55392),(197624,1,3957,55393),(197625,2,3871,55393),(197626,3,9450,55393),(197627,1,4489,55394),(197628,2,5291,55394),(197629,1,3946,55395),(197630,2,43072,55395),(197631,1,7935,55396),(197632,2,3879,55396),(197633,3,41814,55396),(197634,1,115385,55397),(197635,2,112635,55397),(197636,1,3946,55398),(197637,2,4384,55398),(197638,3,14389,55398),(197639,4,115388,55398),(197640,1,3946,55399),(197641,2,13486,55399),(197642,3,111795,55399),(197643,1,5597,55400),(197644,2,10820,55400),(197645,1,4173,55401),(197646,2,37332,55401),(197647,1,4538,55402),(197648,2,6914,55402),(197649,3,44442,55402),(197650,1,4243,55403),(197651,2,14955,55403),(197652,1,8091,55404),(197653,2,31476,55404),(197654,1,3910,55405),(197655,2,9722,55405),(197656,3,3878,55405),(197657,4,3879,55405),(197658,5,60793,55405),(197659,1,3926,55406),(197660,2,17555,55406),(197661,1,3980,55407),(197662,2,22116,55407),(197663,1,3911,55408),(197664,2,4078,55408),(197665,3,3879,55408),(197666,4,80530,55408),(197667,5,37602,55408),(197668,1,4278,55409),(197669,2,6448,55409),(197670,1,4504,55410),(197671,2,13469,55410),(197672,1,3946,55411),(197673,2,3957,55411),(197674,3,3878,55411),(197675,4,3879,55411),(197676,5,5582,55411),(197677,1,77640,55412),(197678,2,6914,55412),(197679,3,115403,55412),(197680,1,4461,55413),(197681,2,4349,55413),(197682,3,115217,55413),(197683,1,4173,55414),(197684,2,4170,55414),(197685,3,3926,55414),(197686,4,76420,55414),(197687,1,4060,55415),(197688,2,3946,55415),(197689,3,3878,55415),(197690,4,7453,55415),(197691,1,49622,55416),(197692,2,115410,55416),(197693,1,4349,55417),(197694,2,115412,55417),(197695,1,4461,55418),(197696,2,4078,55418),(197697,3,62462,55418),(197698,1,3946,55419),(197699,2,3957,55419),(197700,3,42642,55419),(197701,1,4333,55420),(197702,2,3878,55420),(197703,3,27574,55420),(197704,1,4879,55421),(197705,2,41023,55421),(197706,1,3980,55422),(197707,2,3878,55422),(197708,3,16197,55422),(197709,1,7689,55423),(197710,2,3980,55423),(197711,3,4879,55423),(197712,4,4504,55423),(197713,5,6496,55423),(197714,1,3946,55424),(197715,2,27117,55424),(197716,1,3926,55425),(197717,2,6412,55425),(197718,1,5004,55426),(197719,2,3957,55426),(197720,3,79700,55426),(197721,1,11105,55427),(197722,2,115424,55427),(197723,1,5829,55428),(197724,2,16006,55428),(197725,1,6030,55429),(197726,2,115428,55429),(197727,1,4958,55430),(197728,2,4333,55430),(197729,3,3878,55430),(197730,4,41395,55430),(197731,1,5185,55431),(197732,2,77856,55431),(197733,1,4461,55432),(197734,2,4489,55432),(197735,3,11482,55432),(197736,1,3980,55433),(197737,2,4078,55433),(197738,3,42913,55433),(197739,1,3902,55434),(197740,2,3878,55434),(197741,3,3879,55434),(197742,4,5577,55434),(197743,1,4128,55435),(197744,2,50671,55435),(197745,1,4423,55436),(197746,2,4035,55436),(197747,3,10659,55436),(197748,1,3963,55437),(197749,2,32521,55437),(197750,1,4409,55438),(197751,2,7043,55438),(197752,1,15744,55439),(197753,2,113878,55439),(197754,1,4409,55440),(197755,2,3957,55440),(197756,3,3878,55440),(197757,4,84815,55440),(197758,1,4461,55441),(197759,2,4078,55441),(197760,3,11371,55441),(197761,1,3911,55442),(197762,2,36465,55442),(197763,1,13486,55443),(197764,2,24141,55443),(197765,1,4700,55444),(197766,2,115445,55444),(197767,1,4529,55445),(197768,2,41525,55445),(197769,1,15744,55446),(197770,2,3878,55446),(197771,3,3879,55446),(197772,4,6436,55446),(197773,1,4339,55447),(197774,2,115449,55447),(197775,1,4349,55448),(197776,2,18610,55448),(197777,1,3910,55449),(197778,2,3946,55449),(197779,3,113511,55449),(197780,1,5239,55450),(197781,2,115453,55450),(197782,1,4734,55451),(197783,2,3917,55451),(197784,3,3878,55451),(197785,4,99336,55451),(197786,1,5054,55452),(197787,2,3878,55452),(197788,3,3879,55452),(197789,4,115456,55452),(197790,1,7369,55453),(197791,2,3908,55453),(197792,3,38707,55453),(197793,1,61312,55454),(197794,2,88350,55454),(197795,1,7275,55455),(197796,2,115461,55455),(197797,1,12108,55456),(197798,2,79494,55456),(197799,1,4078,55457),(197800,2,4128,55457),(197801,3,16119,55457),(197802,1,4878,55458),(197803,2,13021,55458),(197804,1,6540,55459),(197805,2,40357,55459),(197806,1,3963,55460),(197807,2,41534,55460),(197808,1,3910,55461),(197809,2,104012,55461),(197810,3,3878,55461),(197811,4,13718,55461),(197812,1,65047,55462),(197813,2,115469,55462),(197814,1,5793,55463),(197815,2,46087,55463),(197816,1,12801,55464),(197817,2,3988,55464),(197818,3,7347,55464),(197819,4,60681,55464),(197820,1,3910,55465),(197821,2,64942,55465),(197822,1,6513,55466),(197823,2,4988,55466),(197824,3,26757,55466),(197825,1,4988,55467),(197826,2,3878,55467),(197827,3,3879,55467),(197828,4,15880,55467),(197829,1,3946,55468),(197830,2,4333,55468),(197831,3,16131,55468),(197832,1,3957,55469),(197833,2,5554,55469),(197834,3,3878,55469),(197835,4,3879,55469),(197836,5,49100,55469),(197837,1,5554,55470),(197838,2,3879,55470),(197839,3,13733,55470),(197840,1,67989,55471),(197841,2,115479,55471),(197842,1,4370,55472),(197843,2,3879,55472),(197844,3,6489,55472),(197845,1,4878,55473),(197846,2,115485,55473),(197847,1,3946,55474),(197848,2,6267,55474),(197849,1,4461,55475),(197850,2,3980,55475),(197851,3,18077,55475),(197852,1,12275,55476),(197853,2,19253,55476),(197854,3,5449,55476),(197855,1,5347,55477),(197856,2,115490,55477),(197857,1,65440,55478),(197858,2,12465,55478),(197859,3,40497,55478),(197860,1,3946,55479),(197861,2,10793,55479),(197862,1,4254,55480),(197863,2,32068,55480),(197864,1,115495,55481),(197865,2,3878,55481),(197866,3,115496,55481),(197867,1,3908,55482),(197868,2,115498,55482),(197869,1,76245,55483),(197870,2,100940,55483),(197871,3,3878,55483),(197872,4,89654,55483),(197873,1,3911,55484),(197874,2,3871,55484),(197875,3,115502,55484),(197876,1,4988,55485),(197877,2,79676,55485),(197878,1,25090,55486),(197879,2,4485,55486),(197880,3,66756,55486),(197881,1,9722,55487),(197882,2,3878,55487),(197883,3,3879,55487),(197884,4,10336,55487),(197885,1,4810,55488),(197886,2,4078,55488),(197887,3,18804,55488),(197888,1,115510,55489),(197889,2,45048,55489),(197890,1,103066,55490),(197891,2,3878,55490),(197892,3,80924,55490),(197893,1,4988,55491),(197894,2,65047,55491),(197895,3,3878,55491),(197896,4,3879,55491),(197897,5,13350,55491),(197898,1,4246,55492),(197899,2,3871,55492),(197900,3,3878,55492),(197901,4,11713,55492),(197902,1,65907,55493),(197903,2,3878,55493),(197904,3,62353,55493),(197905,1,4078,55494),(197906,2,16116,55494),(197907,1,17703,55495),(197908,2,14961,55495),(197909,1,3946,55496),(197910,2,3878,55496),(197911,3,115518,55496),(197912,1,4700,55497),(197913,2,89087,55497),(197914,1,115521,55498),(197915,2,8715,55498),(197916,3,41087,55498),(197917,1,3905,55499),(197918,2,32774,55499),(197919,1,5054,55500),(197920,2,115524,55500),(197921,1,12108,55501),(197922,2,115526,55501),(197923,1,9722,55502),(197924,2,3878,55502),(197925,3,35494,55502),(197926,1,5368,55503),(197927,2,4042,55503),(197928,3,3878,55503),(197929,4,80289,55503),(197930,1,3946,55504),(197931,2,3878,55504),(197932,3,3879,55504),(197933,4,6436,55504),(197934,1,4078,55505),(197935,2,5625,55505),(197936,1,23755,55506),(197937,2,12275,55506),(197938,3,3878,55506),(197939,4,3879,55506),(197940,5,11494,55506),(197941,1,4878,55507),(197942,2,45160,55507),(197943,1,12801,55508),(197944,2,16412,55508),(197945,1,4078,55509),(197946,2,115526,55509),(197947,1,4504,55510),(197948,2,112083,55510),(197949,1,3911,54296),(197950,2,4078,54296),(197951,3,4485,54296),(197952,4,38673,54296),(197953,1,4078,55511),(197954,2,3878,55511),(197955,3,96238,55511),(197956,1,3911,55512),(197957,2,115526,55512),(197958,1,18274,55513),(197959,2,3878,55513),(197960,3,3879,55513),(197961,4,11277,55513),(197962,1,107182,55514),(197963,2,32472,55514),(197964,1,4254,55515),(197965,2,29026,55515),(197966,1,5185,55516),(197967,2,115526,55516),(197968,1,5453,55517),(197969,2,102968,55517),(197970,1,3946,55518),(197971,2,3878,55518),(197972,3,80288,55518),(197973,1,4366,55519),(197974,2,3908,55519),(197975,3,62725,55519),(197976,1,3905,55520),(197977,2,13219,55520),(197978,3,3879,55520),(197979,4,7941,55520),(197980,1,4432,55521),(197981,2,12711,55521),(197982,3,115550,55521),(197983,1,4734,55522),(197984,2,3879,55522),(197985,3,7202,55522),(197986,1,3905,54258),(197987,2,31476,54258),(197988,1,3910,55523),(197989,2,77967,55523),(197990,1,3946,55524),(197991,2,113738,55524),(197992,1,5347,55525),(197993,2,46087,55525),(197994,1,6329,55526),(197995,2,3878,55526),(197996,3,3879,55526),(197997,4,25752,55526),(197998,1,3946,55527),(197999,2,32001,55527),(198000,1,5347,55528),(198001,2,115558,55528),(198002,1,12711,55529),(198003,2,115562,55529),(198004,3,3878,55529),(198005,4,4133,55529),(198006,1,10547,55530),(198007,2,43671,55530),(198008,1,19253,55531),(198009,2,113636,55531),(198010,1,5289,55532),(198011,2,9722,55532),(198012,3,3878,55532),(198013,4,16077,55532),(198014,1,103054,55533),(198015,2,115567,55533),(198016,1,4107,55534),(198017,2,115569,55534),(198018,1,5185,55535),(198019,2,10555,55535),(198020,1,3946,55536),(198021,2,5375,55536),(198022,1,4988,55537),(198023,2,7274,55537),(198024,3,3879,55537),(198025,4,6666,55537),(198026,1,4461,55538),(198027,2,5701,55538),(198028,3,13903,55538),(198029,1,4988,55539),(198030,2,4254,55539),(198031,3,6207,55539),(198032,1,4182,55540),(198033,2,5898,55540),(198034,1,4078,55541),(198035,2,77218,55541),(198036,1,4988,55542),(198037,2,4042,55542),(198038,3,12711,55542),(198039,4,35599,55542),(198040,1,103066,55543),(198041,2,3879,55543),(198042,3,6747,55543),(198043,1,4988,55544),(198044,2,3878,55544),(198045,3,3879,55544),(198046,4,11494,55544),(198047,1,6714,55545),(198048,2,4011,55545),(198049,3,98122,55545),(198050,1,4042,55546),(198051,2,14360,55546),(198052,1,5830,55547),(198053,2,113834,55547),(198054,1,23755,55548),(198055,2,6220,55548),(198056,1,4042,55549),(198057,2,70513,55549),(198058,1,4461,55550),(198059,2,3905,55550),(198060,3,115587,55550),(198061,1,4461,55551),(198062,2,3905,55551),(198063,3,115589,55551),(198064,1,4288,55552),(198065,2,115591,55552),(198066,1,9456,55553),(198067,2,17040,55553),(198068,1,9308,55554),(198069,2,17763,55554),(198070,1,4182,55555),(198071,2,7941,55555),(198072,1,3946,55556),(198073,2,3910,55556),(198074,3,115596,55556),(198075,1,3910,55557),(198076,2,7831,55557),(198077,1,4173,55558),(198078,2,6412,55558),(198079,1,4173,55559),(198080,2,4402,55559),(198081,3,34453,55559),(198082,1,4111,55560),(198083,2,5314,55560),(198084,3,40745,55560),(198085,1,7096,55561),(198086,2,3879,55561),(198087,3,12102,55561),(198088,1,4878,55562),(198089,2,115605,55562),(198090,1,3980,55563),(198091,2,4078,55563),(198092,3,64895,55563),(198093,1,3980,55564),(198094,2,4648,55564),(198095,3,115608,55564),(198096,1,3980,55565),(198097,2,8231,55565),(198098,3,44447,55565),(198099,1,3946,55566),(198100,2,115611,55566),(198101,1,4879,55567),(198102,2,4078,55567),(198103,3,14419,55567),(198104,1,3926,55568),(198105,2,48227,55568),(198106,1,3911,55569),(198107,2,115617,55569),(198108,1,4182,23711),(198109,2,3878,23711),(198110,3,15769,23711),(198111,1,5185,55570),(198112,2,3879,55570),(198113,3,17960,55570),(198114,1,4011,55571),(198115,2,10204,55571),(198116,1,3871,55572),(198117,2,115621,55572),(198118,1,4384,55573),(198119,2,115623,55573),(198120,1,3910,55574),(198121,2,115626,55574),(198122,1,13526,55575),(198123,2,4999,55575),(198124,1,115629,55576),(198125,2,10548,55576),(198126,1,4354,55577),(198127,2,3980,55577),(198128,3,6521,55577),(198129,4,3905,55577),(198130,5,3991,55577),(198131,6,3878,55577),(198132,7,21867,55577),(198133,1,5238,55578),(198134,2,4325,55578),(198135,3,41954,55578),(198136,1,4878,55579),(198137,2,3878,55579),(198138,3,3879,55579),(198139,4,11780,55579),(198140,1,5527,55580),(198141,2,6443,55580),(198142,3,3988,55580),(198143,4,7347,55580),(198144,5,115634,55580),(198145,1,3963,55581),(198146,2,3878,55581),(198147,3,3879,55581),(198148,4,13352,55581),(198149,1,4878,55582),(198150,2,4485,55582),(198151,3,4486,55582),(198152,1,4333,55583),(198153,2,115638,55583),(198154,1,7445,55584),(198155,2,44296,55584),(198156,1,14409,55585),(198157,2,15645,55585),(198158,1,6404,55586),(198159,2,3871,55586),(198160,3,39500,55586),(198161,1,4078,55587),(198162,2,3878,55587),(198163,3,3879,55587),(198164,4,11716,55587),(198165,1,4173,55588),(198166,2,3878,55588),(198167,3,23408,55588),(198168,1,6280,55589),(198169,2,115645,55589),(198170,1,3980,55590),(198171,2,115650,55590),(198172,1,3911,55591),(198173,2,3878,55591),(198174,3,3879,55591),(198175,4,6448,55591),(198176,1,3963,55592),(198177,2,115653,55592),(198178,1,4402,55593),(198179,2,3878,55593),(198180,3,3879,55593),(198181,4,11494,55593),(198182,1,3946,55594),(198183,2,32099,55594),(198184,1,3946,55595),(198185,2,41516,55595),(198186,1,4489,55596),(198187,2,3878,55596),(198188,3,11476,55596),(198189,1,13526,55597),(198190,2,102968,55597),(198191,1,64845,55598),(198192,2,3910,55598),(198193,3,6949,55598),(198194,1,3911,55599),(198195,2,4671,55599),(198196,3,9722,55599),(198197,4,38741,55599),(198198,5,3879,55599),(198199,6,19359,55599),(198200,1,5289,55600),(198201,2,5429,55600),(198202,3,4648,55600),(198203,4,18021,55600),(198204,1,4479,55601),(198205,2,3878,55601),(198206,3,13199,55601),(198207,1,3963,55602),(198208,2,8728,55602),(198209,1,4366,55603),(198210,2,6030,55603),(198211,1,4878,55604),(198212,2,115667,55604),(198213,1,4988,55605),(198214,2,13947,55605),(198215,1,65877,55606),(198216,2,33928,55606),(198217,1,5347,55607),(198218,2,32551,55607),(198219,1,4988,55608),(198220,2,12711,55608),(198221,3,115673,55608),(198222,1,4232,55609),(198223,2,3878,55609),(198224,3,4758,55609),(198225,1,3871,55610),(198226,2,67252,55610),(198227,1,3957,54764),(198228,2,114571,54764),(198229,1,4042,55611),(198230,2,61989,55611),(198231,1,4078,55612),(198232,2,24944,55612),(198233,1,3910,55613),(198234,2,111619,55613),(198235,1,16301,55614),(198236,2,50671,55614),(198237,1,94213,55615),(198238,2,7689,55615),(198239,1,109493,55616),(198240,2,3879,55616),(198241,3,26597,55616),(198242,1,4042,55617),(198243,2,4370,55617),(198244,3,11103,55617),(198245,1,7369,55618),(198246,2,3878,55618),(198247,3,60021,55618),(198248,1,6245,55619),(198249,2,29871,55619),(198250,1,4042,55620),(198251,2,4254,55620),(198252,3,4991,55620),(198253,1,10376,55621),(198254,2,4042,55621),(198255,3,3878,55621),(198256,4,5013,55621),(198257,1,5347,55622),(198258,2,60653,55622),(198259,1,4988,55623),(198260,2,5843,55623),(198261,3,115692,55623),(198262,1,4042,55624),(198263,2,6540,55624),(198264,3,46369,55624),(198265,1,4078,55625),(198266,2,3879,55625),(198267,3,7009,55625),(198268,1,67400,55626),(198269,2,60642,55626),(198270,1,4909,55627),(198271,2,115697,55627),(198272,1,14824,55628),(198273,2,9551,55628),(198274,3,115701,55628),(198275,1,4042,55629),(198276,2,8267,55629),(198277,1,3910,55630),(198278,2,39529,55630),(198279,1,4478,55631),(198280,2,115706,55631),(198281,1,5554,55632),(198282,2,5291,55632),(198283,1,12275,55633),(198284,2,4436,55633),(198285,3,38311,55633),(198286,1,4042,55634),(198287,2,115710,55634),(198288,1,3910,55635),(198289,2,6827,55635),(198290,3,4078,55635),(198291,4,3878,55635),(198292,5,43991,55635),(198293,6,3878,55635),(198294,7,30882,55635),(198295,1,3911,29065),(198296,2,13947,29065),(198297,1,65589,55636),(198298,2,115715,55636),(198299,1,4370,55637),(198300,2,42343,55637),(198301,1,99499,55638),(198302,2,12178,55638),(198303,1,3911,55639),(198304,2,43343,55639),(198305,1,3922,55640),(198306,2,15636,55640),(198307,1,4988,55641),(198308,2,6985,55641),(198309,1,3980,55642),(198310,2,3957,55642),(198311,3,3922,55642),(198312,1,94213,55643),(198313,2,104132,55643),(198314,1,3910,55644),(198315,2,3878,55644),(198316,3,83402,55644),(198317,1,4042,55645),(198318,2,22433,55645),(198319,1,3980,55646),(198320,2,6656,55646),(198321,1,5347,55647),(198322,2,113570,55647),(198323,1,104269,55648),(198324,2,115729,55648),(198325,1,3946,55649),(198326,2,114116,55649),(198327,1,7369,55650),(198328,2,23755,55650),(198329,3,3879,55650),(198330,4,7202,55650),(198331,1,3957,55651),(198332,2,115733,55651),(198333,3,115734,55651),(198334,1,3911,55652),(198335,2,4443,55652),(198336,3,3917,55652),(198337,4,13947,55652),(198338,1,5238,55653),(198339,2,31854,55653),(198340,1,23755,55654),(198341,2,110153,55654),(198342,1,4432,55655),(198343,2,76259,55655),(198344,3,4378,55655),(198345,1,5553,55656),(198346,2,5918,55656),(198347,3,115742,55656),(198348,1,4107,55657),(198349,2,14943,55657),(198350,1,22716,55658),(198351,2,14010,55658),(198352,1,5347,55659),(198353,2,4726,55659),(198354,1,4078,55660),(198355,2,17998,55660),(198356,1,3957,55661),(198357,2,112742,55661),(198358,1,4432,55662),(198359,2,103066,55662),(198360,3,115749,55662),(198361,1,5185,55663),(198362,2,43434,55663),(198363,1,5092,55664),(198364,2,3917,55664),(198365,3,12923,55664),(198366,1,3871,55665),(198367,2,3878,55665),(198368,3,115753,55665),(198369,1,12108,55666),(198370,2,3878,55666),(198371,3,32274,55666),(198372,1,88908,55667),(198373,2,3879,55667),(198374,3,17960,55667),(198375,1,3946,55668),(198376,2,112446,55668),(198377,1,4078,55669),(198378,2,3878,55669),(198379,3,75152,55669),(198380,1,4269,55670),(198381,2,94485,55670),(198382,3,3879,55670),(198383,4,37175,55670),(198384,1,4988,55671),(198385,2,3878,55671),(198386,3,3879,55671),(198387,4,23931,55671),(198388,1,4432,55672),(198389,2,3878,55672),(198390,3,18493,55672),(198391,1,4988,55673),(198392,2,16703,55673),(198393,1,115763,55674),(198394,2,16768,55674),(198395,1,4988,55675),(198396,2,46407,55675),(198397,1,76245,55676),(198398,2,115767,55676),(198399,1,3871,55677),(198400,2,5814,55677),(198401,1,3895,55678),(198402,2,3946,55678),(198403,3,3871,55678),(198404,1,4432,55679),(198405,2,7369,55679),(198406,1,5092,55680),(198407,2,6914,55680),(198408,1,4496,55681),(198409,2,3946,55681),(198410,1,3980,54569),(198411,2,4520,54569),(198412,1,5238,55682),(198413,2,4251,55682),(198414,1,113675,55683),(198415,2,4988,55683),(198416,1,3980,55684),(198417,2,4879,55684),(198418,3,4504,55684),(198419,1,23755,54919),(198420,2,4370,54919),(198421,1,4988,55685),(198422,2,76857,55685),(198423,1,3957,55686),(198424,2,4333,55686),(198425,1,3946,55687),(198426,2,3910,55687),(198427,3,5554,55687),(198428,1,23755,55688),(198429,2,76321,55688),(198430,1,5054,55689),(198431,2,5554,55689),(198432,1,14532,55690),(198433,2,6136,55690),(198434,1,3917,55691),(198435,2,5191,55691),(198436,1,3917,55692),(198437,2,3946,55692),(198438,1,4078,55693),(198439,2,4520,55693),(198440,3,3963,55693),(198441,1,3946,55694),(198442,2,3905,55694),(198443,1,14006,55695),(198444,2,5347,55695),(198445,3,6097,55695),(198446,4,3908,55695),(198447,1,4529,55696),(198448,2,8537,55696),(198449,3,15910,55696),(198450,1,49622,55697),(198451,2,115791,55697),(198452,1,3911,55698),(198453,2,11681,55698),(198454,1,4648,55699),(198455,2,115794,55699),(198456,1,3911,6449),(198457,2,97919,6449),(198458,3,19466,6449),(198459,1,4461,55700),(198460,2,3905,55700),(198461,3,31750,55700),(198462,1,3911,55701),(198463,2,4873,55701),(198464,1,4461,55702),(198465,2,4536,55702),(198466,3,40356,55702),(198467,1,7935,55703),(198468,2,3878,55703),(198469,3,42611,55703),(198470,1,4878,55704),(198471,2,3911,55704),(198472,3,77264,55704),(198473,1,3917,55705),(198474,2,15910,55705),(198475,1,4078,55706),(198476,2,4221,55706),(198477,1,3980,55707),(198478,2,15309,55707),(198479,1,3871,55708),(198480,2,4333,55708),(198481,3,25434,55708),(198482,1,7865,55709),(198483,2,16304,55709),(198484,1,3910,55710),(198485,2,3878,55710),(198486,3,45222,55710),(198487,1,3911,55711),(198488,2,102221,55711),(198489,1,3980,55712),(198490,2,115810,55712),(198491,1,4461,55713),(198492,2,3980,55713),(198493,3,15581,55713),(198494,1,41215,55714),(198495,2,14155,55714),(198496,3,24713,55714),(198497,1,4948,55715),(198498,2,33690,55715),(198499,1,4078,55716),(198500,2,3878,55716),(198501,3,115816,55716),(198502,1,3911,55717),(198503,2,4078,55717),(198504,3,3879,55717),(198505,4,66137,55717),(198506,5,3988,55717),(198507,6,7347,55717),(198508,7,93339,55717),(198509,1,3883,55718),(198510,2,5803,55718),(198511,3,3878,55718),(198512,4,8921,55718),(198513,1,107997,55719),(198514,2,45486,55719),(198515,1,4011,55720),(198516,2,44086,55720),(198517,1,4589,55721),(198518,2,115822,55721),(198519,1,5906,55722),(198520,2,4359,55722),(198521,3,6177,55722),(198522,4,115824,55722),(198523,1,113544,55723),(198524,2,5464,55723),(198525,1,12275,55724),(198526,2,65732,55724),(198527,3,78302,55724),(198528,1,4878,55725),(198529,2,4011,55725),(198530,3,115828,55725),(198531,1,3922,55726),(198532,2,3878,55726),(198533,3,115830,55726),(198534,1,4536,55727),(198535,2,9698,55727),(198536,1,94213,55728),(198537,2,6436,55728),(198538,1,4988,55729),(198539,2,29579,55729),(198540,1,23755,55730),(198541,2,10866,55730),(198542,1,5347,55731),(198543,2,113835,55731),(198544,1,4042,55732),(198545,2,115837,55732),(198546,1,3905,55733),(198547,2,28698,55733),(198548,1,105753,55734),(198549,2,3878,55734),(198550,3,3879,55734),(198551,4,62697,55734),(198552,1,3946,25717),(198553,2,16354,25717),(198554,1,4078,55735),(198555,2,21358,55735),(198556,1,4461,55736),(198557,2,5701,55736),(198558,3,23762,55736),(198559,1,5185,55737),(198560,2,37835,55737),(198561,1,3871,55738),(198562,2,28626,55738),(198563,1,12949,55739),(198564,2,13252,55739),(198565,1,4432,55740),(198566,2,3878,55740),(198567,3,16077,55740),(198568,1,4366,55741),(198569,2,5347,55741),(198570,3,9364,55741),(198571,1,4662,55742),(198572,2,32384,55742),(198573,3,33923,55742),(198574,1,3980,55743),(198575,2,4182,55743),(198576,3,115849,55743),(198577,1,13486,55744),(198578,2,115852,55744),(198579,1,14529,55745),(198580,2,43672,55745),(198581,1,3911,55278),(198582,2,115234,55278),(198583,1,4734,55746),(198584,2,79231,55746),(198585,1,3946,55747),(198586,2,62438,55747),(198587,1,4783,55748),(198588,2,3879,55748),(198589,3,7941,55748),(198590,1,3871,55749),(198591,2,3878,55749),(198592,3,3879,55749),(198593,4,25752,55749),(198594,1,3946,55750),(198595,2,5238,55750),(198596,3,3957,55750),(198597,4,115862,55750),(198598,1,64946,55751),(198599,2,3879,55751),(198600,3,10486,55751),(198601,1,3911,54973),(198602,2,31476,54973),(198603,1,112297,55752),(198604,2,4500,55752),(198605,3,115865,55752),(198606,4,89358,55752),(198607,1,78707,55753),(198608,2,3878,55753),(198609,3,17936,55753),(198610,1,3902,55754),(198611,2,44862,55754),(198612,1,4078,55755),(198613,2,3946,55755),(198614,3,32490,55755),(198615,1,4011,54565),(198616,2,5810,54565),(198617,1,12108,55756),(198618,2,5253,55756),(198619,1,4985,55757),(198620,2,11872,55757),(198621,1,6532,55758),(198622,2,94213,55758),(198623,3,115873,55758),(198624,1,10482,55759),(198625,2,5004,55759),(198626,3,32811,55759),(198627,1,100963,55760),(198628,2,6513,55760),(198629,3,39135,55760),(198630,1,4042,55761),(198631,2,5347,55761),(198632,3,13945,55761),(198633,1,113698,54114),(198634,2,31476,54114),(198635,1,4254,55762),(198636,2,77293,55762),(198637,1,4988,55763),(198638,2,4254,55763),(198639,3,115879,55763),(198640,1,115385,55764),(198641,2,26993,55764),(198642,1,4432,55765),(198643,2,4254,55765),(198644,3,43030,55765),(198645,1,4078,55766),(198646,2,37294,55766),(198647,1,4988,55767),(198648,2,6080,55767),(198649,1,112297,55768),(198650,2,4432,55768),(198651,3,23755,55768),(198652,4,4485,55768),(198653,5,22012,55768),(198654,1,4988,55769),(198655,2,43098,55769),(198656,1,4042,55770),(198657,2,37049,55770),(198658,1,4078,55771),(198659,2,32877,55771),(198660,3,115888,55771),(198661,1,4042,55772),(198662,2,3878,55772),(198663,3,60354,55772),(198664,1,5793,55773),(198665,2,4042,55773),(198666,3,37064,55773),(198667,1,65887,55774),(198668,2,105753,55774),(198669,3,3878,55774),(198670,4,3879,55774),(198671,5,5580,55774),(198672,1,9551,55775),(198673,2,4985,55775),(198674,3,4254,55775),(198675,4,3878,55775),(198676,5,79702,55775),(198677,1,65500,55776),(198678,2,115894,55776),(198679,1,103066,55777),(198680,2,115896,55777),(198681,1,4107,55778),(198682,2,3878,55778),(198683,3,3879,55778),(198684,4,13150,55778),(198685,1,4988,55779),(198686,2,4042,55779),(198687,3,115899,55779),(198688,1,3917,55780),(198689,2,4950,55780),(198690,3,9357,55780),(198691,1,3946,55781),(198692,2,4409,55781),(198693,3,28795,55781),(198694,1,3871,55782),(198695,2,12548,55782),(198696,1,4078,55783),(198697,2,115905,55783),(198698,1,3886,55784),(198699,2,4355,55784),(198700,3,7347,55784),(198701,4,115907,55784),(198702,1,4988,55785),(198703,2,4042,55785),(198704,3,89358,55785),(198705,1,3946,55786),(198706,2,3878,55786),(198707,3,3879,55786),(198708,4,12290,55786),(198709,1,3911,55787),(198710,2,4504,55787),(198711,3,4384,55787),(198712,4,18129,55787),(198713,1,3946,55788),(198714,2,4999,55788),(198715,1,3911,55789),(198716,2,4111,55789),(198717,3,115913,55789),(198718,1,3910,55790),(198719,2,10456,55790),(198720,1,4173,55791),(198721,2,62593,55791),(198722,1,3980,55792),(198723,2,3905,55792),(198724,3,86188,55792),(198725,1,3922,55793),(198726,2,3918,55793),(198727,3,31047,55793),(198728,1,6998,55794),(198729,2,115920,55794),(198730,1,3946,55795),(198731,2,4232,55795),(198732,3,3878,55795),(198733,4,3879,55795),(198734,5,45189,55795),(198735,1,4461,55796),(198736,2,4078,55796),(198737,3,43270,55796),(198738,1,5554,55797),(198739,2,7831,55797),(198740,1,3946,55798),(198741,2,3922,55798),(198742,3,115927,55798),(198743,1,5289,55799),(198744,2,88540,55799),(198745,1,4784,55800),(198746,2,3871,55800),(198747,3,34561,55800),(198748,1,4461,55801),(198749,2,4879,55801),(198750,3,84542,55801),(198751,1,3902,55802),(198752,2,3878,55802),(198753,3,3879,55802),(198754,4,42769,55802),(198755,1,4173,55803),(198756,2,49072,55803),(198757,1,6309,55804),(198758,2,115445,55804),(198759,1,3871,55805),(198760,2,115935,55805),(198761,1,3871,55806),(198762,2,42171,55806),(198763,1,3946,55807),(198764,2,4243,55807),(198765,3,61995,55807),(198766,1,5829,55808),(198767,2,106711,55808),(198768,1,3946,55809),(198769,2,3957,55809),(198770,3,43190,55809),(198771,1,115943,55810),(198772,2,4520,55810),(198773,3,17823,55810),(198774,1,12108,52957),(198775,2,4999,52957),(198776,1,4040,55811),(198777,2,3878,55811),(198778,3,9933,55811),(198779,1,4810,55488),(198780,2,4078,55488),(198781,3,18804,55488),(198782,1,3905,55812),(198783,2,3878,55812),(198784,3,36453,55812),(198785,1,3946,55813),(198786,2,5054,55813),(198787,3,111973,55813),(198788,1,3902,4282),(198789,2,3946,4282),(198790,3,13106,4282),(198791,1,3910,55814),(198792,2,3946,55814),(198793,3,25484,55814),(198794,1,105476,55815),(198795,2,115949,55815),(198796,1,3908,55816),(198797,2,3988,55816),(198798,3,13738,55816),(198799,1,4988,55817),(198800,2,16426,55817),(198801,1,4042,55818),(198802,2,3878,55818),(198803,3,41595,55818),(198804,1,4011,55819),(198805,2,5554,55819),(198806,3,3878,55819),(198807,4,11872,55819),(198808,1,4042,55820),(198809,2,5347,55820),(198810,3,115955,55820),(198811,1,4254,55821),(198812,2,5347,55821),(198813,3,113943,55821),(198814,1,4290,55822),(198815,2,3879,55822),(198816,3,10336,55822),(198817,1,6464,55823),(198818,2,115959,55823),(198819,3,6352,55823),(198820,1,3946,55824),(198821,2,62057,55824),(198822,1,3980,55825),(198823,2,45464,55825),(198824,1,4254,55826),(198825,2,5820,55826),(198826,1,5347,55827),(198827,2,76245,55827),(198828,3,115964,55827),(198829,1,4254,55828),(198830,2,5347,55828),(198831,3,3879,55828),(198832,4,11803,55828),(198833,1,4078,55829),(198834,2,4320,55829),(198835,1,4042,55830),(198836,2,4366,55830),(198837,3,79617,55830),(198838,1,4042,55831),(198839,2,18494,55831),(198840,1,3871,55832),(198841,2,115970,55832),(198842,1,3917,55833),(198843,2,3879,55833),(198844,3,31557,55833),(198845,1,4988,55834),(198846,2,43206,55834),(198847,1,3946,55835),(198848,2,4671,55835),(198849,3,3878,55835),(198850,4,115974,55835),(198851,1,67400,55836),(198852,2,104269,55836),(198853,3,3878,55836),(198854,4,3879,55836),(198855,5,32360,55836),(198856,1,105150,55837),(198857,2,28354,55837),(198858,1,4107,55838),(198859,2,16326,55838),(198860,1,4042,55839),(198861,2,37333,55839),(198862,1,4078,55840),(198863,2,3911,55840),(198864,3,4339,55840),(198865,4,35712,55840),(198866,1,115982,55841),(198867,2,76857,55841),(198868,3,4221,55841),(198869,1,3957,55842),(198870,2,3878,55842),(198871,3,4936,55842),(198872,1,112552,55843),(198873,2,4042,55843),(198874,3,80663,55843),(198875,1,3871,55844),(198876,2,3946,55844),(198877,3,3878,55844),(198878,4,11832,55844),(198879,1,4432,55845),(198880,2,4254,55845),(198881,3,9563,55845),(198882,1,6513,55846),(198883,2,5793,55846),(198884,3,3878,55846),(198885,4,3879,55846),(198886,5,11475,55846),(198887,1,4370,55847),(198888,2,6513,55847),(198889,3,38116,55847),(198890,1,4988,55848),(198891,2,4042,55848),(198892,3,19673,55848),(198893,1,3908,55849),(198894,2,102219,55849),(198895,1,4254,55850),(198896,2,3878,55850),(198897,3,28759,55850),(198898,1,10825,55851),(198899,2,3905,55851),(198900,3,16446,55851),(198901,1,3946,55852),(198902,2,115994,55852),(198903,1,4333,55853),(198904,2,24590,55853),(198905,1,3946,55854),(198906,2,27608,55854),(198907,1,12801,55855),(198908,2,4042,55855),(198909,3,3878,55855),(198910,4,62240,55855),(198911,1,78707,55856),(198912,2,45846,55856),(198913,1,5289,55857),(198914,2,3879,55857),(198915,3,13049,55857),(198916,1,4042,55858),(198917,2,46170,55858),(198918,1,3922,55859),(198919,2,8319,55859),(198920,1,13893,55860),(198921,2,116004,55860),(198922,1,5554,55861),(198923,2,114821,55861),(198924,1,12801,55862),(198925,2,4254,55862),(198926,3,6207,55862),(198927,1,3980,55863),(198928,2,116009,55863),(198929,1,3895,55864),(198930,2,5816,55864),(198931,3,3871,55864),(198932,4,3878,55864),(198933,5,11832,55864),(198934,1,76321,55865),(198935,2,93156,55865),(198936,1,3946,55866),(198937,2,116014,55866),(198938,1,4078,55867),(198939,2,4243,55867),(198940,3,14419,55867),(198941,1,3946,55868),(198942,2,3878,55868),(198943,3,116018,55868),(198944,1,23755,55869),(198945,2,3878,55869),(198946,3,7090,55869),(198947,1,78707,55870),(198948,2,116021,55870),(198949,3,112428,55870),(198950,1,76320,55871),(198951,2,3878,55871),(198952,3,3879,55871),(198953,4,18406,55871),(198954,1,3871,55872),(198955,2,10464,55872),(198956,1,3910,55873),(198957,2,116025,55873),(198958,3,3878,55873),(198959,4,26705,55873),(198960,1,4042,55874),(198961,2,4107,55874),(198962,3,4254,55874),(198963,4,66205,55874),(198964,1,5830,55875),(198965,2,3878,55875),(198966,3,6756,55875),(198967,1,3871,55876),(198968,2,3878,55876),(198969,3,7180,55876),(198970,1,5054,55877),(198971,2,35182,55877),(198972,1,5793,55878),(198973,2,14419,55878),(198974,1,3980,55879),(198975,2,6993,55879),(198976,3,3878,55879),(198977,4,27163,55879),(198978,1,8091,55880),(198979,2,39021,55880),(198980,1,6050,55881),(198981,2,116034,55881),(198982,1,3910,48473),(198983,2,17342,48473),(198984,1,12465,55882),(198985,2,4988,55882),(198986,3,4254,55882),(198987,4,40565,55882),(198988,1,4042,55883),(198989,2,5726,55883),(198990,1,4042,55884),(198991,2,3878,55884),(198992,3,36153,55884),(198993,1,3980,55885),(198994,2,40073,55885),(198995,1,4988,55886),(198996,2,112615,55886),(198997,1,5185,55887),(198998,2,3879,55887),(198999,3,12192,55887),(199000,1,105753,55888),(199001,2,6546,55888),(199002,1,4988,55889),(199003,2,76321,55889),(199004,1,4434,55890),(199005,2,12711,55890),(199006,1,11553,55891),(199007,2,4500,55891),(199008,3,3908,55891),(199009,1,4988,55892),(199010,2,9814,55892),(199011,3,5793,55892),(199012,1,4461,55893),(199013,2,3899,55893),(199014,1,116048,55894),(199015,2,4988,55894),(199016,1,4461,55895),(199017,2,10595,55895),(199018,3,4182,55895),(199019,1,4339,55896),(199020,2,89194,55896),(199021,1,3910,55897),(199022,2,3946,55897),(199023,1,3905,55898),(199024,2,4644,55898),(199025,1,4879,55899),(199026,2,3905,55899),(199027,1,4333,55900),(199028,2,3946,55900),(199029,3,3957,55900),(199030,1,4500,55901),(199031,2,65877,55901),(199032,1,4042,55902),(199033,2,5347,55902),(199034,1,4042,54365),(199035,2,4988,54365),(199036,1,3980,55903),(199037,2,95410,55903),(199038,1,76245,55904),(199039,2,4988,55904),(199040,3,4042,55904),(199041,1,4042,55905),(199042,2,4985,55905),(199043,1,3946,55906),(199044,2,16756,55906),(199045,1,5092,55907),(199046,2,43519,55907),(199047,1,4349,55908),(199048,2,3878,55908),(199049,3,3879,55908),(199050,4,25752,55908),(199051,1,3922,55909),(199052,2,47028,55909),(199053,1,4078,55910),(199054,2,28190,55910),(199055,1,3871,55911),(199056,2,4339,55911),(199057,3,116066,55911),(199058,1,3946,55912),(199059,2,10233,55912),(199060,1,3957,55913),(199061,2,4589,55913),(199062,3,89837,55913),(199063,1,4173,55914),(199064,2,3878,55914),(199065,3,11747,55914),(199066,1,3946,55915),(199067,2,18563,55915),(199068,1,8537,55916),(199069,2,9257,55916),(199070,1,3946,55917),(199071,2,40549,55917),(199072,1,3946,55918),(199073,2,12608,55918),(199074,1,4333,55919),(199075,2,4170,55919),(199076,3,114887,55919),(199077,1,3895,55920),(199078,2,31693,55920),(199079,1,3980,55921),(199080,2,116077,55921),(199081,1,3980,55922),(199082,2,113892,55922),(199083,1,4461,55923),(199084,2,93186,55923),(199085,1,3902,55924),(199086,2,3871,55924),(199087,3,47429,55924),(199088,1,7865,55925),(199089,2,107684,55925),(199090,1,5829,55926),(199091,2,3879,55926),(199092,3,14270,55926),(199093,1,4182,55927),(199094,2,3878,55927),(199095,3,83236,55927),(199096,1,3905,55928),(199097,2,24606,55928),(199098,1,77302,55929),(199099,2,4078,55929),(199100,3,46646,55929),(199101,1,4078,55930),(199102,2,10109,55930),(199103,1,3886,55931),(199104,2,111004,55931),(199105,3,7238,55931),(199106,1,4232,55932),(199107,2,5843,55932),(199108,3,7768,55932),(199109,1,3905,55933),(199110,2,102968,55933),(199111,1,4173,55934),(199112,2,27035,55934),(199113,1,3980,55935),(199114,2,4879,55935),(199115,3,4520,55935),(199116,4,11320,55935),(199117,1,4988,55936),(199118,2,35217,55936),(199119,1,3946,55906),(199120,2,16756,55906),(199121,1,94097,55937),(199122,2,116095,55937),(199123,1,4988,55938),(199124,2,6496,55938),(199125,1,4388,55939),(199126,2,116099,55939),(199127,1,6540,55940),(199128,2,3878,55940),(199129,3,116102,55940),(199130,1,113723,55941),(199131,2,3879,55941),(199132,3,16578,55941),(199133,1,6279,55942),(199134,2,14141,55942),(199135,1,4339,55943),(199136,2,3878,55943),(199137,3,49515,55943),(199138,1,5347,55944),(199139,2,7248,55944),(199140,1,18274,55945),(199141,2,14403,55945),(199142,1,65788,55946),(199143,2,28851,55946),(199144,1,114740,55947),(199145,2,12539,55947),(199146,1,12801,55948),(199147,2,62296,55948),(199148,1,5554,55949),(199149,2,43673,55949),(199150,1,4648,55950),(199151,2,8806,55950),(199152,1,4355,55951),(199153,2,7110,55951),(199154,1,3946,55952),(199155,2,32980,55952),(199156,1,4078,55953),(199157,2,11448,55953),(199158,3,27397,55953),(199159,1,4958,55954),(199160,2,7972,55954),(199161,1,12108,52882),(199162,2,3879,52882),(199163,3,16578,52882),(199164,1,6097,55955),(199165,2,4597,55955),(199166,1,115268,55956),(199167,2,3878,55956),(199168,3,5291,55956),(199169,1,5597,55957),(199170,2,3871,55957),(199171,3,3980,55957),(199172,4,3878,55957),(199173,5,85639,55957),(199174,6,13585,55957),(199175,1,76245,55958),(199176,2,16145,55958),(199177,1,4370,55959),(199178,2,116122,55959),(199179,1,100981,55960),(199180,2,5793,55960),(199181,3,46648,55960),(199182,1,4520,55961),(199183,2,116125,55961),(199184,1,4042,55962),(199185,2,4254,55962),(199186,3,76318,55962),(199187,4,91113,55962),(199188,1,12801,55963),(199189,2,15029,55963),(199190,1,4988,55964),(199191,2,5347,55964),(199192,3,46705,55964),(199193,4,80234,55964),(199194,1,4988,55965),(199195,2,116130,55965),(199196,1,12108,55966),(199197,2,3879,55966),(199198,3,112233,55966),(199199,1,6540,55967),(199200,2,5793,55967),(199201,3,3878,55967),(199202,4,30376,55967),(199203,1,4988,55968),(199204,2,6513,55968),(199205,3,32774,55968),(199206,1,3957,55969),(199207,2,116135,55969),(199208,1,4432,55970),(199209,2,3879,55970),(199210,3,76611,55970),(199211,1,4520,55971),(199212,2,104331,55971),(199213,1,3963,55972),(199214,2,3878,55972),(199215,3,34193,55972),(199216,1,4197,55973),(199217,2,7622,55973),(199218,1,12711,55974),(199219,2,90203,55974),(199220,3,14972,55974),(199221,1,10826,55975),(199222,2,3879,55975),(199223,3,19457,55975),(199224,1,4042,55166),(199225,2,13947,55166),(199226,1,4461,55976),(199227,2,13870,55976),(199228,1,3997,55977),(199229,2,4784,55977),(199230,3,29645,55977),(199231,4,3878,55977),(199232,5,83861,55977),(199233,1,9770,55978),(199234,2,96898,55978),(199235,3,9735,55978),(199236,4,3878,55978),(199237,5,11832,55978),(199238,1,3911,36525),(199239,2,4221,36525),(199240,1,3922,55979),(199241,2,3946,55979),(199242,3,60487,55979),(199243,4,43504,55979),(199244,1,5793,55980),(199245,2,4254,55980),(199246,3,6204,55980),(199247,1,6429,55981),(199248,2,3879,55981),(199249,3,46168,55981),(199250,1,4423,55982),(199251,2,7306,55982),(199252,3,28341,55982),(199253,1,3910,55983),(199254,2,3878,55983),(199255,3,3879,55983),(199256,4,11716,55983),(199257,1,3911,55984),(199258,2,4218,55984),(199259,1,116154,55985),(199260,2,3879,55985),(199261,3,8864,55985),(199262,1,3946,55986),(199263,2,5238,55986),(199264,3,3878,55986),(199265,4,8527,55986),(199266,1,78707,55987),(199267,2,4384,55987),(199268,3,116157,55987),(199269,1,3871,54092),(199270,2,3878,54092),(199271,3,3879,54092),(199272,4,81240,54092),(199273,1,12801,55988),(199274,2,3878,55988),(199275,3,116161,55988),(199276,1,3946,55989),(199277,2,8109,55989),(199278,1,3917,55990),(199279,2,49894,55990),(199280,1,13418,55991),(199281,2,3905,55991),(199282,3,4779,55991),(199283,4,34561,55991),(199284,5,3878,55991),(199285,6,88351,55991),(199286,1,11553,55992),(199287,2,113878,55992),(199288,1,4370,55993),(199289,2,3878,55993),(199290,3,114249,55993),(199291,1,3886,55994),(199292,2,116168,55994),(199293,1,4643,55995),(199294,2,116170,55995),(199295,1,15744,55996),(199296,2,3879,55996),(199297,3,116172,55996),(199298,1,3895,55997),(199299,2,4333,55997),(199300,3,5238,55997),(199301,1,116177,55998),(199302,2,3957,55998),(199303,1,3908,55999),(199304,2,105753,55999),(199305,1,4042,56000),(199306,2,12275,56000),(199307,1,4988,55357),(199308,2,3908,55357),(199309,1,7369,56001),(199310,2,5793,56001),(199311,1,3980,56002),(199312,2,3917,56002),(199313,3,4078,56002),(199314,1,4042,54365),(199315,2,4988,54365),(199316,1,18274,56003),(199317,2,4042,56003),(199318,1,4042,28139),(199319,2,4275,28139),(199320,1,13418,56004),(199321,2,13351,56004),(199322,3,5092,56004),(199323,4,4349,56004),(199324,5,116186,56004),(199325,1,4461,56005),(199326,2,19236,56005),(199327,3,116188,56005),(199328,1,5597,56006),(199329,2,35354,56006),(199330,1,13947,56007),(199331,2,19524,56007),(199332,1,3957,56008),(199333,2,3878,56008),(199334,3,61353,56008),(199335,1,5185,56009),(199336,2,3878,56009),(199337,3,76398,56009),(199338,1,13418,56010),(199339,2,13486,56010),(199340,3,4648,56010),(199341,4,96687,56010),(199342,1,3872,56011),(199343,2,3878,56011),(199344,3,3879,56011),(199345,4,13350,56011),(199346,1,3917,56012),(199347,2,3878,56012),(199348,3,13199,56012),(199349,1,3910,56013),(199350,2,3879,56013),(199351,3,16102,56013),(199352,1,4384,56014),(199353,2,26100,56014),(199354,1,3922,56015),(199355,2,11893,56015),(199356,1,4878,56016),(199357,2,3879,56016),(199358,3,12962,56016),(199359,1,6245,56017),(199360,2,32001,56017),(199361,1,4173,56018),(199362,2,4861,56018),(199363,1,3946,56019),(199364,2,116204,56019),(199365,1,3910,56020),(199366,2,114084,56020),(199367,1,4504,56021),(199368,2,4958,56021),(199369,3,111844,56021),(199370,1,4078,56022),(199371,2,116208,56022),(199372,1,3905,56023),(199373,2,3879,56023),(199374,3,14270,56023),(199375,1,3871,56024),(199376,2,5776,56024),(199377,1,3872,56025),(199378,2,114233,56025),(199379,1,10594,56026),(199380,2,116213,56026),(199381,1,4461,56027),(199382,2,4128,56027),(199383,3,116215,56027),(199384,1,3886,56028),(199385,2,5597,56028),(199386,3,116219,56028),(199387,1,3980,56029),(199388,2,3878,56029),(199389,3,3879,56029),(199390,4,5625,56029),(199391,1,3922,56030),(199392,2,115307,56030),(199393,1,3980,56031),(199394,2,111619,56031),(199395,1,9722,56032),(199396,2,3878,56032),(199397,3,16077,56032),(199398,1,3980,56033),(199399,2,116225,56033),(199400,1,3946,56034),(199401,2,3902,56034),(199402,3,14317,56034),(199403,1,3957,56035),(199404,2,4173,56035),(199405,3,6810,56035),(199406,4,116228,56035),(199407,1,3905,56036),(199408,2,3878,56036),(199409,3,30788,56036),(199410,1,8051,56037),(199411,2,28628,56037),(199412,1,3922,56038),(199413,2,5848,56038),(199414,1,3886,56039),(199415,2,4008,56039),(199416,3,11777,56039),(199417,1,3910,56040),(199418,2,114649,56040),(199419,1,105753,56041),(199420,2,113345,56041),(199421,1,3902,56042),(199422,2,116236,56042),(199423,1,3883,56043),(199424,2,116239,56043),(199425,1,4479,56044),(199426,2,99412,56044),(199427,1,4300,56045),(199428,2,11618,56045),(199429,3,25428,56045),(199430,1,3910,56046),(199431,2,3946,56046),(199432,3,3879,56046),(199433,4,6666,56046),(199434,1,116245,56047),(199435,2,116247,56047),(199436,1,18274,56048),(199437,2,16411,56048),(199438,1,3946,56049),(199439,2,3957,56049),(199440,3,3878,56049),(199441,4,3879,56049),(199442,5,42288,56049),(199443,1,6540,56050),(199444,2,3878,56050),(199445,3,16077,56050),(199446,1,4107,56051),(199447,2,37877,56051),(199448,1,3910,56052),(199449,2,3878,56052),(199450,3,3879,56052),(199451,4,46423,56052),(199452,1,3910,56053),(199453,2,7382,56053),(199454,1,5347,56054),(199455,2,67925,56054),(199456,3,20964,56054),(199457,1,8947,56055),(199458,2,5627,56055),(199459,1,4042,56056),(199460,2,4985,56056),(199461,3,21001,56056),(199462,1,4520,56057),(199463,2,28341,56057),(199464,1,3980,56058),(199465,2,25583,56058),(199466,1,12108,54453),(199467,2,3879,54453),(199468,3,12192,54453),(199469,1,23755,56059),(199470,2,113028,56059),(199471,1,14824,56060),(199472,2,3878,56060),(199473,3,28937,56060),(199474,1,4066,56061),(199475,2,62557,56061),(199476,1,9308,56062),(199477,2,12589,56062),(199478,1,5347,56063),(199479,2,3878,56063),(199480,3,48941,56063),(199481,1,4988,56064),(199482,2,3878,56064),(199483,3,3879,56064),(199484,4,13150,56064),(199485,1,5701,56065),(199486,2,4903,56065),(199487,1,115201,56066),(199488,2,21671,56066),(199489,1,7110,56067),(199490,2,38709,56067),(199491,1,23755,56068),(199492,2,18790,56068),(199493,1,3908,56069),(199494,2,99219,56069),(199495,1,4779,56070),(199496,2,3878,56070),(199497,3,116272,56070),(199498,1,6078,56071),(199499,2,7402,56071),(199500,3,12387,56071),(199501,1,4366,56072),(199502,2,51120,56072),(199503,1,4042,56073),(199504,2,4254,56073),(199505,3,116276,56073),(199506,1,67092,56074),(199507,2,11421,56074),(199508,1,4078,56075),(199509,2,35015,56075),(199510,1,6525,56076),(199511,2,39430,56076),(199512,1,6914,56077),(199513,2,3957,56077),(199514,3,4339,56077),(199515,4,114650,56077),(199516,1,3871,44973),(199517,2,3879,44973),(199518,3,12189,44973),(199519,1,3946,56078),(199520,2,33138,56078),(199521,1,4648,56079),(199522,2,116283,56079),(199523,1,3910,56080),(199524,2,3879,56080),(199525,3,14270,56080),(199526,1,3910,56081),(199527,2,42978,56081),(199528,1,4432,56082),(199529,2,14317,56082),(199530,1,4173,56083),(199531,2,4726,56083),(199532,1,12465,56084),(199533,2,3878,56084),(199534,3,116289,56084),(199535,1,4354,56085),(199536,2,3911,56085),(199537,3,17255,56085),(199538,1,4496,56086),(199539,2,116293,56086),(199540,1,7274,56087),(199541,2,4224,56087),(199542,1,4078,56088),(199543,2,4325,56088),(199544,3,5574,56088),(199545,1,4182,56089),(199546,2,3878,56089),(199547,3,29092,56089),(199548,1,3946,56090),(199549,2,32877,56090),(199550,1,6513,56091),(199551,2,4275,56091),(199552,3,12275,56091),(199553,4,19102,56091),(199554,1,8091,56092),(199555,2,3878,56092),(199556,3,40198,56092),(199557,1,3984,56093),(199558,2,116301,56093),(199559,1,4700,56094),(199560,2,4961,56094),(199561,1,103066,56095),(199562,2,6032,56095),(199563,1,4461,56096),(199564,2,77302,56096),(199565,3,47245,56096),(199566,1,67925,56097),(199567,2,35643,56097),(199568,1,12466,56098),(199569,2,4496,56098),(199570,1,89119,56099),(199571,2,8016,56099),(199572,1,4254,56100),(199573,2,5793,56100),(199574,3,3879,56100),(199575,4,113990,56100),(199576,1,4243,56101),(199577,2,10744,56101),(199578,1,4461,56102),(199579,2,4912,56102),(199580,3,40357,56102),(199581,1,3980,56103),(199582,2,5054,56103),(199583,3,42642,56103),(199584,1,4496,56104),(199585,2,4078,56104),(199586,3,6204,56104),(199587,1,3910,56105),(199588,2,14445,56105),(199589,1,9698,56106),(199590,2,19053,56106),(199591,1,4298,56107),(199592,2,3879,56107),(199593,3,17932,56107),(199594,1,5054,56108),(199595,2,3878,56108),(199596,3,3879,56108),(199597,4,35420,56108),(199598,1,4461,56109),(199599,2,7302,56109),(199600,3,26281,56109),(199601,1,116319,56110),(199602,2,116320,56110),(199603,1,5185,56111),(199604,2,7756,56111),(199605,1,3946,56112),(199606,2,5238,56112),(199607,3,3878,56112),(199608,4,3879,56112),(199609,5,5577,56112),(199610,1,4520,56113),(199611,2,5830,56113),(199612,3,83466,56113),(199613,1,4479,56114),(199614,2,3878,56114),(199615,3,14950,56114),(199616,1,8537,56115),(199617,2,5238,56115),(199618,3,3878,56115),(199619,4,5209,56115),(199620,1,4175,56116),(199621,2,9374,56116),(199622,3,116329,56116),(199623,1,5289,56117),(199624,2,7097,56117),(199625,3,3946,56117),(199626,4,7347,56117),(199627,5,76611,56117),(199628,1,13418,56118),(199629,2,4958,56118),(199630,3,80060,56118),(199631,4,3878,56118),(199632,5,7707,56118),(199633,1,3871,56119),(199634,2,3878,56119),(199635,3,3879,56119),(199636,4,5582,56119),(199637,1,3905,56120),(199638,2,3871,56120),(199639,3,3878,56120),(199640,4,3879,56120),(199641,5,6846,56120),(199642,1,9737,56121),(199643,2,3878,56121),(199644,3,21585,56121),(199645,1,3871,56122),(199646,2,3980,56122),(199647,3,14686,56122),(199648,1,4496,56123),(199649,2,5876,56123),(199650,1,5054,56124),(199651,2,3878,56124),(199652,3,13200,56124),(199653,1,3910,56125),(199654,2,3878,56125),(199655,3,76396,56125),(199656,1,3980,56126),(199657,2,3878,56126),(199658,3,38014,56126),(199659,1,4505,56127),(199660,2,3997,56127),(199661,3,43924,56127),(199662,1,4461,56128),(199663,2,5553,56128),(199664,3,39618,56128),(199665,1,7446,56129),(199666,2,36054,56129),(199667,1,4288,56130),(199668,2,9228,56130),(199669,3,20924,56130),(199670,1,3946,56131),(199671,2,4078,56131),(199672,3,47429,56131),(199673,1,3946,56132),(199674,2,5829,56132),(199675,3,3878,56132),(199676,4,116349,56132),(199677,1,116351,56133),(199678,2,3878,56133),(199679,3,3879,56133),(199680,4,26481,56133),(199681,1,3911,56134),(199682,2,35503,56134),(199683,1,3911,56135),(199684,2,75155,56135),(199685,1,5054,56136),(199686,2,4078,56136),(199687,3,3878,56136),(199688,4,62597,56136),(199689,1,3871,56137),(199690,2,64913,56137),(199691,3,3878,56137),(199692,1,6914,56138),(199693,2,17037,56138),(199694,1,3911,56139),(199695,2,116358,56139),(199696,1,4384,56140),(199697,2,6309,56140),(199698,3,12254,56140),(199699,1,3911,56141),(199700,2,9617,56141),(199701,1,3980,56142),(199702,2,4111,56142),(199703,3,6030,56142),(199704,1,4461,56143),(199705,2,4349,56143),(199706,3,116363,56143),(199707,1,13418,56144),(199708,2,6914,56144),(199709,3,13569,56144),(199710,4,4461,56144),(199711,5,3878,56144),(199712,6,14024,56144),(199713,1,5574,56145),(199714,2,4700,56145),(199715,3,116367,56145),(199716,1,3911,56146),(199717,2,6914,56146),(199718,3,36665,56146),(199719,1,10238,56147),(199720,2,3878,56147),(199721,3,12771,56147),(199722,1,4173,56148),(199723,2,3895,56148),(199724,3,3878,56148),(199725,4,3879,56148),(199726,5,18885,56148),(199727,1,4461,56149),(199728,2,4349,56149),(199729,3,16980,56149),(199730,1,4504,56150),(199731,2,3946,56150),(199732,3,116373,56150),(199733,1,3957,56151),(199734,2,5765,56151),(199735,3,5527,56151),(199736,1,3946,56152),(199737,2,5701,56152),(199738,3,25252,56152),(199739,1,3911,56153),(199740,2,3878,56153),(199741,3,9171,56153),(199742,1,4078,56154),(199743,2,116380,56154),(199744,3,13848,56154),(199745,1,9551,56155),(199746,2,10605,56155),(199747,1,12465,56156),(199748,2,80663,56156),(199749,1,3905,56157),(199750,2,65736,56157),(199751,1,76684,56158),(199752,2,79492,56158),(199753,1,4366,56159),(199754,2,4988,56159),(199755,3,3878,56159),(199756,4,3879,56159),(199757,5,111872,56159),(199758,1,4648,56160),(199759,2,116387,56160),(199760,1,76182,56161),(199761,2,116390,56161),(199762,1,6540,56162),(199763,2,3878,56162),(199764,3,3879,56162),(199765,4,79592,56162),(199766,1,3905,56163),(199767,2,26369,56163),(199768,1,4988,56164),(199769,2,15306,56164),(199770,1,4902,56165),(199771,2,46929,56165),(199772,1,4988,56166),(199773,2,8798,56166),(199774,1,116397,56167),(199775,2,13210,56167),(199776,1,7274,56168),(199777,2,116400,56168),(199778,1,3922,56169),(199779,2,16810,56169),(199780,1,4988,56170),(199781,2,24590,56170),(199782,1,3963,56171),(199783,2,4232,56171),(199784,3,115018,56171),(199785,1,4254,56172),(199786,2,12209,56172),(199787,1,4254,56173),(199788,2,116407,56173),(199789,1,12465,56174),(199790,2,3878,56174),(199791,3,3879,56174),(199792,4,13343,56174),(199793,1,5054,56175),(199794,2,3946,56175),(199795,3,112717,56175),(199796,1,4333,56176),(199797,2,3946,56176),(199798,3,3957,56176),(199799,4,3878,56176),(199800,5,27578,56176),(199801,1,5701,56177),(199802,2,4333,56177),(199803,3,114373,56177),(199804,1,116413,56178),(199805,2,10240,56178),(199806,1,13893,56179),(199807,2,116415,56179),(199808,1,4078,56180),(199809,2,5554,56180),(199810,3,3878,56180),(199811,4,4352,56180),(199812,5,3878,56180),(199813,6,3879,56180),(199814,7,6846,56180),(199815,1,4988,56181),(199816,2,116418,56181),(199817,3,42933,56181),(199818,1,105753,56182),(199819,2,3878,56182),(199820,3,63063,56182),(199821,1,3910,56183),(199822,2,96692,56183),(199823,1,112297,56184),(199824,2,14006,56184),(199825,3,4988,56184),(199826,4,5843,56184),(199827,5,80598,56184),(199828,6,3988,56184),(199829,7,18510,56184),(199830,1,3871,56185),(199831,2,46550,56185),(199832,1,116424,56186),(199833,2,22282,56186),(199834,1,4107,56187),(199835,2,111866,56187),(199836,1,3910,56188),(199837,2,116428,56188),(199838,1,4988,56189),(199839,2,16756,56189),(199840,1,4988,56190),(199841,2,116431,56190),(199842,1,4878,56191),(199843,2,80935,56191),(199844,1,3905,56192),(199845,2,4011,56192),(199846,3,113992,56192),(199847,1,4988,56193),(199848,2,5347,56193),(199849,3,5726,56193),(199850,4,107295,56193),(199851,1,4042,56194),(199852,2,3878,56194),(199853,3,3879,56194),(199854,4,5577,56194),(199855,1,4173,56195),(199856,2,4402,56195),(199857,3,116437,56195),(199858,1,18277,56196),(199859,2,3878,56196),(199860,3,3879,56196),(199861,4,10557,56196),(199862,1,5347,56197),(199863,2,33466,56197),(199864,1,11349,56198),(199865,2,116441,56198),(199866,1,4107,56199),(199867,2,8309,56199),(199868,1,4107,56200),(199869,2,116444,56200),(199870,1,4878,56201),(199871,2,37016,56201),(199872,1,3910,52807),(199873,2,3878,52807),(199874,3,3879,52807),(199875,4,13851,52807),(199876,1,3946,24712),(199877,2,68889,24712),(199878,1,3980,56202),(199879,2,13358,56202),(199880,1,5054,56203),(199881,2,3878,56203),(199882,3,36744,56203),(199883,1,5701,56204),(199884,2,3980,56204),(199885,3,39132,56204),(199886,1,76684,56205),(199887,2,16412,56205),(199888,1,4878,56206),(199889,2,3878,56206),(199890,3,31710,56206),(199891,1,3946,56207),(199892,2,113059,56207),(199893,1,116454,56208),(199894,2,3957,56208),(199895,3,25555,56208),(199896,1,4564,56209),(199897,2,4078,56209),(199898,3,22224,56209),(199899,1,67925,56210),(199900,2,116457,56210),(199901,1,4988,56211),(199902,2,3908,56211),(199903,3,3879,56211),(199904,4,12189,56211),(199905,1,3946,56212),(199906,2,28583,56212),(199907,1,3911,55569),(199908,2,115617,55569),(199909,1,4042,56213),(199910,2,116464,56213),(199911,1,114301,56214),(199912,2,83813,56214),(199913,1,4042,56215),(199914,2,116467,56215),(199915,1,16446,56216),(199916,2,4275,56216),(199917,3,104021,56216),(199918,1,3902,56217),(199919,2,4648,56217),(199920,3,3878,56217),(199921,4,7707,56217),(199922,1,4461,56218),(199923,2,3905,56218),(199924,3,4288,56218),(199925,4,38936,56218),(199926,1,4085,56219),(199927,2,4700,56219),(199928,3,116475,56219),(199929,1,9722,56220),(199930,2,4111,56220),(199931,3,14685,56220),(199932,1,5829,56221),(199933,2,6381,56221),(199934,1,4461,56222),(199935,2,4589,56222),(199936,3,44761,56222),(199937,1,4878,56223),(199938,2,110832,56223),(199939,1,3946,56224),(199940,2,3980,56224),(199941,3,116481,56224),(199942,1,4173,56225),(199943,2,6429,56225),(199944,3,38165,56225),(199945,1,3905,56226),(199946,2,13276,56226),(199947,3,6883,56226),(199948,1,5829,56227),(199949,2,3895,56227),(199950,3,12716,56227),(199951,4,3879,56227),(199952,5,14091,56227),(199953,1,4879,56228),(199954,2,4078,56228),(199955,3,35269,56228),(199956,1,116487,56229),(199957,2,4614,56229),(199958,3,3988,56229),(199959,4,7347,56229),(199960,5,60681,56229),(199961,1,3946,56230),(199962,2,3957,56230),(199963,3,21286,56230),(199964,1,4012,56231),(199965,2,3878,56231),(199966,3,24350,56231),(199967,1,4461,56232),(199968,2,4648,56232),(199969,3,8669,56232),(199970,1,3946,56233),(199971,2,3878,56233),(199972,3,3879,56233),(199973,4,9495,56233),(199974,1,4461,56234),(199975,2,3905,56234),(199976,3,32774,56234),(199977,1,3871,56235),(199978,2,6949,56235),(199979,1,4448,56236),(199980,2,50282,56236),(199981,1,3946,56237),(199982,2,116496,56237),(199983,1,4648,56238),(199984,2,4861,56238),(199985,1,3910,56239),(199986,2,4246,56239),(199987,3,10650,56239),(199988,1,3946,56240),(199989,2,4409,56240),(199990,3,15473,56240),(199991,1,3946,56241),(199992,2,4409,56241),(199993,3,116501,56241),(199994,1,4197,56242),(199995,2,34435,56242),(199996,1,5054,56243),(199997,2,39175,56243),(199998,1,112445,56244),(199999,2,39010,56244),(200000,1,3980,56245),(200001,2,3911,56245),(200002,3,3878,56245),(200003,4,10500,56245),(200004,1,3910,56246),(200005,2,5378,56246),(200006,3,8222,56246),(200007,1,4128,56247),(200008,2,6078,56247),(200009,3,3878,56247),(200010,4,5511,56247),(200011,1,3957,56248),(200012,2,9875,56248),(200013,3,33615,56248),(200014,1,3917,56249),(200015,2,4128,56249),(200016,3,3871,56249),(200017,4,3946,56249),(200018,5,42433,56249),(200019,1,5446,56250),(200020,2,3878,56250),(200021,3,18215,56250),(200022,1,4333,56251),(200023,2,14313,56251),(200024,1,94628,56252),(200025,2,3878,56252),(200026,3,3879,56252),(200027,4,81240,56252),(200028,1,3910,52807),(200029,2,3878,52807),(200030,3,3879,52807),(200031,4,13851,52807),(200032,1,3910,56253),(200033,2,8094,56253),(200034,1,3910,56254),(200035,2,112468,56254),(200036,1,3946,56255),(200037,2,3871,56255),(200038,3,11933,56255),(200039,1,3946,56256),(200040,2,4861,56256),(200041,1,3946,56257),(200042,2,106870,56257),(200043,1,4339,56258),(200044,2,89194,56258),(200045,3,116519,56258),(200046,1,4042,56259),(200047,2,3878,56259),(200048,3,11266,56259),(200049,1,3910,56260),(200050,2,13884,56260),(200051,1,3910,56261),(200052,2,3878,56261),(200053,3,3879,56261),(200054,4,12984,56261),(200055,1,9770,56262),(200056,2,4042,56262),(200057,3,62467,56262),(200058,1,3911,56263),(200059,2,116525,56263),(200060,1,103066,56264),(200061,2,48976,56264),(200062,1,67989,56265),(200063,2,4999,56265),(200064,1,3980,56266),(200065,2,4520,56266),(200066,3,20443,56266),(200067,1,23755,56267),(200068,2,116530,56267),(200069,1,4988,56268),(200070,2,116532,56268),(200071,1,3980,56269),(200072,2,4520,56269),(200073,3,20572,56269),(200074,1,4985,56270),(200075,2,3878,56270),(200076,3,29092,56270),(200077,1,105753,56271),(200078,2,5793,56271),(200079,3,45486,56271),(200080,1,4349,56272),(200081,2,35937,56272),(200082,1,4988,56273),(200083,2,116538,56273),(200084,1,115763,56274),(200085,2,28627,56274),(200086,1,8569,56275),(200087,2,9735,56275),(200088,3,9713,56275),(200089,4,17678,56275),(200090,1,4078,56276),(200091,2,33305,56276),(200092,1,3946,56277),(200093,2,116543,56277),(200094,1,4042,56278),(200095,2,9244,56278),(200096,1,67400,56279),(200097,2,10553,56279),(200098,1,3911,56280),(200099,2,18109,56280),(200100,3,31626,56280),(200101,1,113392,56281),(200102,2,43713,56281),(200103,1,16446,56282),(200104,2,3879,56282),(200105,3,5299,56282),(200106,1,4988,56283),(200107,2,5347,56283),(200108,3,116550,56283),(200109,1,3946,56284),(200110,2,62589,56284),(200111,1,5347,56285),(200112,2,3878,56285),(200113,3,3879,56285),(200114,4,46407,56285),(200115,1,4461,56286),(200116,2,7110,56286),(200117,3,45421,56286),(200118,1,4042,56287),(200119,2,12711,56287),(200120,3,18592,56287),(200121,1,4461,56288),(200122,2,4078,56288),(200123,3,19432,56288),(200124,1,3980,56289),(200125,2,9116,56289),(200126,1,4432,56290),(200127,2,4042,56290),(200128,3,116558,56290),(200129,1,4078,56291),(200130,2,5994,56291),(200131,3,112792,56291),(200132,1,5994,56292),(200133,2,12208,56292),(200134,1,3905,56293),(200135,2,5255,56293),(200136,3,13210,56293),(200137,1,4432,56294),(200138,2,4042,56294),(200139,3,3878,56294),(200140,4,36693,56294),(200141,1,5347,56295),(200142,2,116564,56295),(200143,1,5185,56296),(200144,2,3878,56296),(200145,3,41920,56296),(200146,1,4078,56297),(200147,2,116567,56297),(200148,1,4370,56298),(200149,2,3878,56298),(200150,3,21337,56298),(200151,1,4988,56299),(200152,2,40678,56299),(200153,1,4182,56300),(200154,2,40053,56300),(200155,1,8813,56301),(200156,2,33839,56301),(200157,1,4564,56302),(200158,2,3878,56302),(200159,3,3879,56302),(200160,4,11619,56302),(200161,1,5178,56303),(200162,2,66009,56303),(200163,1,5178,56304),(200164,2,66947,56304),(200165,1,5718,56305),(200166,2,65666,56305),(200167,1,3902,56306),(200168,2,3879,56306),(200169,3,5299,56306),(200170,1,12465,56307),(200171,2,33618,56307),(200172,1,12711,56308),(200173,2,8111,56308),(200174,1,3946,56309),(200175,2,6245,56309),(200176,3,116580,56309),(200177,1,4878,56310),(200178,2,3879,56310),(200179,3,7005,56310),(200180,1,3871,56311),(200181,2,4999,56311),(200182,1,3871,56312),(200183,2,116584,56312),(200184,1,3946,56313),(200185,2,12205,56313),(200186,1,116397,56314),(200187,2,5449,56314),(200188,1,3911,56315),(200189,2,116588,56315),(200190,1,5347,56316),(200191,2,6639,56316),(200192,1,4461,56317),(200193,2,4479,56317),(200194,3,65712,56317),(200195,1,76182,56318),(200196,2,14403,56318),(200197,1,65209,56319),(200198,2,98980,56319),(200199,3,3878,56319),(200200,4,15769,56319),(200201,1,4878,56320),(200202,2,3911,56320),(200203,3,83261,56320),(200204,1,8947,56321),(200205,2,6915,56321),(200206,1,7369,56322),(200207,2,62429,56322),(200208,1,4370,56323),(200209,2,6030,56323),(200210,1,112297,56324),(200211,2,4275,56324),(200212,3,4107,56324),(200213,4,4985,56324),(200214,1,7110,56325),(200215,2,7831,56325),(200216,1,7110,56326),(200217,2,3905,56326),(200218,3,5419,56326),(200219,1,4254,56327),(200220,2,112615,56327),(200221,1,5054,56328),(200222,2,3878,56328),(200223,3,3879,56328),(200224,4,18962,56328),(200225,1,4078,56329),(200226,2,34355,56329),(200227,1,3980,56330),(200228,2,61421,56330),(200229,1,3902,56331),(200230,2,3946,56331),(200231,3,12460,56331),(200232,1,3946,56332),(200233,2,26291,56332),(200234,1,103066,56333),(200235,2,112966,56333),(200236,1,4107,56334),(200237,2,6097,56334),(200238,3,14389,56334),(200239,4,14384,56334),(200240,1,5368,56335),(200241,2,35901,56335),(200242,1,5830,56336),(200243,2,31476,56336),(200244,1,3886,56337),(200245,2,4325,56337),(200246,3,116612,56337),(200247,1,4254,56338),(200248,2,4042,56338),(200249,3,13947,56338),(200250,1,12801,56339),(200251,2,27749,56339),(200252,1,4988,56340),(200253,2,3879,56340),(200254,3,33965,56340),(200255,1,3946,56341),(200256,2,3879,56341),(200257,3,95077,56341),(200258,1,5793,56342),(200259,2,4675,56342),(200260,1,4042,56343),(200261,2,4988,56343),(200262,3,112552,56343),(200263,1,12801,56344),(200264,2,4436,56344),(200265,1,5414,56345),(200266,2,4520,56345),(200267,3,3902,56345),(200268,1,3908,56346),(200269,2,4042,56346),(200270,1,4254,54920),(200271,2,5347,54920),(200272,1,4042,54365),(200273,2,4988,54365),(200274,1,4879,56347),(200275,2,4355,56347),(200276,1,4275,56348),(200277,2,4985,56348),(200278,1,3926,56349),(200279,2,5054,56349),(200280,1,4042,56350),(200281,2,23755,56350),(200282,1,4246,56351),(200283,2,4409,56351),(200284,1,76245,56352),(200285,2,4988,56352),(200286,1,4254,56353),(200287,2,12465,56353),(200288,1,4042,56354),(200289,2,4370,56354),(200290,1,3886,56355),(200291,2,4355,56355),(200292,1,39220,56356),(200293,2,4988,56356),(200294,1,4254,56357),(200295,2,4370,56357),(200296,1,5347,54035),(200297,2,4042,54035),(200298,1,4461,56358),(200299,2,5597,56358),(200300,1,5554,56359),(200301,2,3910,56359),(200302,1,4042,56360),(200303,2,76317,56360),(200304,1,3980,54569),(200305,2,4520,54569),(200306,1,5185,56361),(200307,2,3871,56361),(200308,1,3957,56362),(200309,2,8537,56362),(200310,1,4042,27764),(200311,2,12711,27764),(200312,1,4878,56363),(200313,2,3922,56363),(200314,1,4436,56364),(200315,2,4366,56364),(200316,1,9968,56365),(200317,2,3911,56365),(200318,1,4988,56366),(200319,2,4042,56366),(200320,3,65047,56366),(200321,1,4254,56367),(200322,2,4985,56367),(200323,1,5347,56368),(200324,2,6513,56368),(200325,1,4078,55232),(200326,2,3980,55232),(200327,1,4432,23883),(200328,2,4042,23883),(200329,1,3910,56369),(200330,2,3905,56369),(200331,1,12465,56370),(200332,2,15560,56370),(200333,1,100981,56371),(200334,2,76320,56371),(200335,1,3980,54569),(200336,2,4520,54569),(200337,1,4988,56372),(200338,2,4042,56372),(200339,3,12275,56372),(200340,1,4042,56373),(200341,2,6513,56373),(200342,1,3980,56374),(200343,2,4947,56374),(200344,1,4370,56375),(200345,2,67400,56375),(200346,3,105753,56375),(200347,1,23755,56376),(200348,2,4042,56376),(200349,3,9549,56376),(200350,1,4370,56377),(200351,2,4254,56377),(200352,1,4988,56378),(200353,2,76790,56378),(200354,3,4042,56378),(200355,1,3922,56379),(200356,2,3902,56379),(200357,1,6914,56380),(200358,2,4879,56380),(200359,3,4520,56380),(200360,1,4878,54757),(200361,2,4078,54757),(200362,1,4182,56381),(200363,2,4461,56381),(200364,1,4988,56382),(200365,2,4042,56382),(200366,3,109347,56382),(200367,1,76790,54031),(200368,2,4988,54031),(200369,1,5554,56383),(200370,2,5830,56383),(200371,3,3926,56383),(200372,1,3946,55246),(200373,2,3910,55246),(200374,1,114199,56384),(200375,2,65079,56384),(200376,1,5185,56385),(200377,2,5830,56385),(200378,1,4042,56386),(200379,2,4275,56386),(200380,3,4988,56386),(200381,1,5347,56387),(200382,2,76182,56387),(200383,1,5054,56388),(200384,2,4648,56388),(200385,1,4529,56389),(200386,2,4402,56389),(200387,3,7865,56389),(200388,1,4339,56390),(200389,2,3963,56390),(200390,1,6714,56391),(200391,2,3879,56391),(200392,3,18804,56391),(200393,1,3946,56392),(200394,2,4479,56392),(200395,3,70135,56392),(200396,1,3946,56393),(200397,2,8091,56393),(200398,3,24931,56393),(200399,1,5238,56394),(200400,2,4251,56394),(200401,3,116677,56394),(200402,1,4078,56395),(200403,2,113058,56395),(200404,1,4496,56396),(200405,2,3878,56396),(200406,3,9933,56396),(200407,1,3946,56397),(200408,2,4232,56397),(200409,3,16839,56397),(200410,1,4078,56398),(200411,2,3905,56398),(200412,3,4349,56398),(200413,4,5404,56398),(200414,1,5054,56399),(200415,2,5202,56399),(200416,1,4029,56400),(200417,2,4173,56400),(200418,3,4333,56400),(200419,4,112989,56400),(200420,1,13219,56401),(200421,2,3879,56401),(200422,3,10486,56401),(200423,1,3946,56402),(200424,2,4078,56402),(200425,3,116687,56402),(200426,1,5429,56403),(200427,2,3879,56403),(200428,3,112233,56403),(200429,1,3922,56404),(200430,2,28341,56404),(200431,1,3905,56405),(200432,2,16412,56405),(200433,1,6279,56406),(200434,2,3879,56406),(200435,3,26597,56406),(200436,1,3911,56407),(200437,2,4520,56407),(200438,3,116693,56407),(200439,1,3980,54038),(200440,2,4520,54038),(200441,3,4879,54038),(200442,4,4128,54038),(200443,1,4197,56408),(200444,2,6827,56408),(200445,3,41941,56408),(200446,1,41141,56409),(200447,2,116696,56409),(200448,1,5597,56410),(200449,2,4384,56410),(200450,3,19466,56410),(200451,1,10725,56411),(200452,2,116699,56411),(200453,1,4461,56412),(200454,2,10001,56412),(200455,3,62819,56412),(200456,1,4325,56413),(200457,2,8101,56413),(200458,1,3980,56414),(200459,2,3946,56414),(200460,3,15451,56414),(200461,1,3911,36525),(200462,2,4221,36525),(200463,1,3980,56415),(200464,2,8308,56415),(200465,1,3963,56416),(200466,2,6245,56416),(200467,3,3911,56416),(200468,4,7807,56416),(200469,1,3946,56417),(200470,2,116707,56417),(200471,3,5665,56417),(200472,4,22849,56417),(200473,1,3946,56418),(200474,2,116709,56418),(200475,1,4029,56419),(200476,2,5628,56419),(200477,1,3946,56420),(200478,2,3926,56420),(200479,3,22545,56420),(200480,1,6714,56421),(200481,2,3878,56421),(200482,3,3879,56421),(200483,4,5209,56421),(200484,1,4648,56422),(200485,2,9228,56422),(200486,3,9698,56422),(200487,1,4461,56423),(200488,2,101198,56423),(200489,3,26281,56423),(200490,1,4009,56424),(200491,2,10456,56424),(200492,1,3910,55557),(200493,2,7831,55557),(200494,1,3895,56425),(200495,2,5898,56425),(200496,1,4275,56426),(200497,2,4988,56426),(200498,3,100059,56426),(200499,1,7016,56427),(200500,2,17342,56427),(200501,1,14006,56428),(200502,2,3878,56428),(200503,3,116720,56428),(200504,1,23755,56429),(200505,2,17982,56429),(200506,1,3922,56430),(200507,2,3878,56430),(200508,3,3879,56430),(200509,4,116723,56430),(200510,1,5701,56431),(200511,2,3910,56431),(200512,3,35483,56431),(200513,4,12079,56431),(200514,1,4042,56432),(200515,2,65877,56432),(200516,3,36142,56432),(200517,1,3980,56433),(200518,2,41660,56433),(200519,1,7274,56434),(200520,2,40365,56434),(200521,1,4042,56435),(200522,2,3878,56435),(200523,3,3879,56435),(200524,4,116729,56435),(200525,1,65877,56436),(200526,2,116731,56436),(200527,1,4988,56437),(200528,2,9834,56437),(200529,1,20448,56438),(200530,2,50114,56438),(200531,1,76247,56439),(200532,2,5461,56439),(200533,1,7274,56440),(200534,2,32696,56440),(200535,1,4042,56441),(200536,2,116737,56441),(200537,1,4461,56442),(200538,2,4912,56442),(200539,3,11105,56442),(200540,1,4370,56443),(200541,2,114305,56443),(200542,3,3879,56443),(200543,4,13947,56443),(200544,1,4107,56444),(200545,2,116741,56444),(200546,3,91562,56444),(200547,1,65907,56445),(200548,2,3879,56445),(200549,3,12189,56445),(200550,1,12108,56446),(200551,2,30594,56446),(200552,1,4042,56447),(200553,2,4432,56447),(200554,3,61031,56447),(200555,1,116746,56448),(200556,2,15645,56448),(200557,1,5347,56449),(200558,2,17330,56449),(200559,1,42536,56450),(200560,2,7302,56450),(200561,3,10447,56450),(200562,1,5347,56451),(200563,2,116009,56451),(200564,1,103066,56452),(200565,2,116751,56452),(200566,1,3946,56453),(200567,2,3879,56453),(200568,3,79556,56453),(200569,1,4903,56454),(200570,2,83451,56454),(200571,1,4254,56455),(200572,2,3878,56455),(200573,3,29151,56455),(200574,1,4355,56456),(200575,2,6429,56456),(200576,3,46196,56456),(200577,1,6540,56457),(200578,2,25273,56457),(200579,1,4370,56458),(200580,2,27035,56458),(200581,1,3905,56459),(200582,2,4218,56459),(200583,3,116759,56459),(200584,1,112297,56460),(200585,2,4042,56460),(200586,3,3878,56460),(200587,4,13858,56460),(200588,1,4042,56461),(200589,2,81721,56461),(200590,1,4988,56462),(200591,2,3878,56462),(200592,3,9039,56462),(200593,1,114661,56463),(200594,2,112966,56463),(200595,1,9722,56464),(200596,2,15153,56464),(200597,1,3980,56465),(200598,2,23234,56465),(200599,1,30295,56466),(200600,2,62162,56466),(200601,1,3980,56467),(200602,2,4520,56467),(200603,3,3946,56467),(200604,4,22164,56467),(200605,1,3910,56468),(200606,2,22433,56468),(200607,1,4520,56469),(200608,2,4078,56469),(200609,3,3980,56469),(200610,4,116770,56469),(200611,1,4182,23711),(200612,2,3878,23711),(200613,3,15769,23711),(200614,1,4078,56470),(200615,2,27539,56470),(200616,1,4461,56471),(200617,2,5701,56471),(200618,3,4325,56471),(200619,4,31065,56471),(200620,1,3980,56472),(200621,2,3878,56472),(200622,3,16727,56472),(200623,1,3911,56473),(200624,2,4078,56473),(200625,3,42343,56473),(200626,1,4042,56474),(200627,2,31687,56474),(200628,1,5185,56475),(200629,2,3878,56475),(200630,3,8661,56475),(200631,1,3905,56476),(200632,2,4123,56476),(200633,3,116779,56476),(200634,1,65332,56477),(200635,2,5449,56477),(200636,1,13418,56478),(200637,2,4878,56478),(200638,3,4128,56478),(200639,4,4300,56478),(200640,5,11618,56478),(200641,1,4042,56479),(200642,2,4988,56479),(200643,3,5793,56479),(200644,4,15296,56479),(200645,1,3946,56480),(200646,2,4829,56480),(200647,3,112984,56480),(200648,1,23755,56481),(200649,2,14403,56481),(200650,1,12465,56482),(200651,2,116786,56482),(200652,1,4254,56483),(200653,2,8150,56483),(200654,1,3957,56484),(200655,2,3878,56484),(200656,3,14085,56484),(200657,1,4078,56485),(200658,2,46667,56485),(200659,1,7274,56486),(200660,2,14337,56486),(200661,1,4988,56487),(200662,2,3878,56487),(200663,3,35493,56487),(200664,1,116793,56488),(200665,2,32408,56488),(200666,1,76320,56489),(200667,2,21673,56489),(200668,1,78707,56490),(200669,2,116796,56490),(200670,1,3895,56491),(200671,2,112788,56491),(200672,1,4423,56492),(200673,2,3905,56492),(200674,3,15259,56492),(200675,1,4042,56493),(200676,2,113620,56493),(200677,1,4878,56494),(200678,2,3922,56494),(200679,3,3878,56494),(200680,4,12032,56494),(200681,1,103066,56495),(200682,2,45160,56495),(200683,1,65209,56496),(200684,2,4042,56496),(200685,3,44023,56496),(200686,1,3946,56497),(200687,2,4339,56497),(200688,3,43416,56497),(200689,1,23755,56498),(200690,2,116806,56498),(200691,1,4370,56499),(200692,2,116808,56499),(200693,1,3911,56500),(200694,2,116810,56500),(200695,1,5347,56501),(200696,2,4254,56501),(200697,3,21878,56501),(200698,1,4042,56502),(200699,2,3879,56502),(200700,3,43820,56502),(200701,1,5347,56503),(200702,2,116814,56503),(200703,1,6827,56504),(200704,2,4496,56504),(200705,3,3878,56504),(200706,4,34275,56504),(200707,1,65440,56505),(200708,2,3902,56505),(200709,3,116817,56505),(200710,1,4988,56506),(200711,2,116821,56506),(200712,1,65047,56507),(200713,2,116823,56507),(200714,1,3905,56508),(200715,2,116825,56508),(200716,1,4078,56509),(200717,2,3980,56509),(200718,3,28505,56509),(200719,1,13460,56510),(200720,2,114323,56510),(200721,1,5830,56511),(200722,2,3878,56511),(200723,3,8921,56511),(200724,1,4370,56512),(200725,2,6381,56512),(200726,1,4254,56513),(200727,2,12711,56513),(200728,3,115550,56513),(200729,1,4042,56514),(200730,2,12275,56514),(200731,3,3878,56514),(200732,4,3879,56514),(200733,5,9314,56514),(200734,1,4878,56515),(200735,2,116833,56515),(200736,1,7891,56516),(200737,2,116838,56516),(200738,1,4078,56517),(200739,2,4029,56517),(200740,1,12801,56518),(200741,2,12465,56518),(200742,1,4042,53559),(200743,2,4500,53559),(200744,1,3871,56519),(200745,2,5830,56519),(200746,1,4879,56520),(200747,2,4349,56520),(200748,1,4988,56521),(200749,2,4985,56521),(200750,3,76321,56521),(200751,4,4366,56521),(200752,1,6540,56522),(200753,2,18274,56522),(200754,1,6329,56523),(200755,2,3980,56523),(200756,1,4078,56524),(200757,2,5264,56524),(200758,1,4409,56525),(200759,2,3922,56525),(200760,1,3980,56526),(200761,2,4461,56526),(200762,3,3871,56526),(200763,1,3917,53878),(200764,2,4078,53878),(200765,1,9770,56527),(200766,2,12949,56527),(200767,3,4370,56527),(200768,1,5289,56528),(200769,2,5054,56528),(200770,3,3871,56528),(200771,1,3946,55246),(200772,2,3910,55246),(200773,1,12801,56529),(200774,2,7274,56529),(200775,1,4042,56530),(200776,2,12711,56530),(200777,3,4107,56530),(200778,1,4461,56531),(200779,2,4536,56531),(200780,1,3922,56532),(200781,2,4182,56532),(200782,1,4879,56533),(200783,2,4648,56533),(200784,1,4042,56354),(200785,2,4370,56354),(200786,1,4988,56534),(200787,2,12275,56534),(200788,1,4879,56535),(200789,2,4912,56535),(200790,1,5829,56536),(200791,2,67252,56536),(200792,1,3872,56537),(200793,2,3879,56537),(200794,3,16578,56537),(200795,1,4478,56538),(200796,2,16412,56538),(200797,1,6404,56539),(200798,2,3879,56539),(200799,3,7009,56539),(200800,1,5185,56540),(200801,2,6936,56540),(200802,1,4333,56541),(200803,2,7472,56541),(200804,1,3910,56542),(200805,2,116867,56542),(200806,3,3878,56542),(200807,4,3879,56542),(200808,5,5580,56542),(200809,1,3946,56543),(200810,2,12540,56543),(200811,1,4461,56544),(200812,2,4520,56544),(200813,3,116872,56544),(200814,1,4173,56545),(200815,2,3878,56545),(200816,3,3879,56545),(200817,4,5580,56545),(200818,1,3910,56546),(200819,2,9837,56546),(200820,1,3980,56547),(200821,2,3878,56547),(200822,3,3879,56547),(200823,4,14820,56547),(200824,1,4700,56548),(200825,2,17477,56548),(200826,1,5553,56549),(200827,2,27746,56549),(200828,1,6917,56550),(200829,2,34495,56550),(200830,1,3980,56551),(200831,2,116881,56551),(200832,1,5054,56552),(200833,2,116883,56552),(200834,1,78707,56553),(200835,2,3879,56553),(200836,3,17960,56553),(200837,1,12801,56554),(200838,2,40565,56554),(200839,1,116397,56555),(200840,2,12089,56555),(200841,1,17625,56556),(200842,2,19370,56556),(200843,1,3957,56557),(200844,2,17930,56557),(200845,1,4384,56558),(200846,2,15837,56558),(200847,1,4988,56559),(200848,2,12711,56559),(200849,3,116891,56559),(200850,1,3922,56560),(200851,2,3878,56560),(200852,3,3879,56560),(200853,4,5577,56560),(200854,1,4254,56561),(200855,2,116894,56561),(200856,1,4042,56562),(200857,2,106396,56562),(200858,1,4349,56563),(200859,2,17778,56563),(200860,1,3946,56564),(200861,2,3878,56564),(200862,3,3879,56564),(200863,4,116900,56564),(200864,1,4423,56565),(200865,2,15119,56565),(200866,3,62286,56565),(200867,1,5238,56566),(200868,2,3878,56566),(200869,3,43546,56566),(200870,1,4988,56567),(200871,2,27914,56567),(200872,1,4078,56568),(200873,2,116905,56568),(200874,1,113675,56569),(200875,2,12949,56569),(200876,3,116908,56569),(200877,1,4339,56570),(200878,2,3879,56570),(200879,3,17960,56570),(200880,1,3905,56571),(200881,2,26299,56571),(200882,1,17703,56572),(200883,2,3879,56572),(200884,3,18738,56572),(200885,1,4366,56573),(200886,2,14403,56573),(200887,1,5789,56574),(200888,2,29555,56574),(200889,1,8538,56575),(200890,2,4496,56575),(200891,3,116915,56575),(200892,1,4042,56576),(200893,2,23755,56576),(200894,3,3878,56576),(200895,4,29092,56576),(200896,1,105753,56577),(200897,2,4988,56577),(200898,3,76676,56577),(200899,4,5422,56577),(200900,1,4325,56578),(200901,2,20576,56578),(200902,1,3911,41523),(200903,2,3878,41523),(200904,3,3879,41523),(200905,4,5577,41523),(200906,1,65209,56579),(200907,2,29465,56579),(200908,1,4988,56580),(200909,2,116922,56580),(200910,1,103063,56581),(200911,2,27914,56581),(200912,1,6714,56582),(200913,2,9824,56582),(200914,1,4461,56583),(200915,2,5191,56583),(200916,3,116926,56583),(200917,1,4423,56584),(200918,2,4078,56584),(200919,3,116188,56584),(200920,1,6309,56585),(200921,2,75337,56585),(200922,1,3883,56586),(200923,2,45770,56586),(200924,1,3871,56587),(200925,2,46217,56587),(200926,1,4988,56588),(200927,2,4042,56588),(200928,3,116373,56588),(200929,1,23755,56589),(200930,2,3878,56589),(200931,3,12759,56589),(200932,1,104269,56590),(200933,2,49514,56590),(200934,1,4479,56591),(200935,2,15259,56591),(200936,1,103066,56592),(200937,2,4861,56592),(200938,1,3905,56593),(200939,2,98099,56593),(200940,3,9824,56593),(200941,1,67989,56594),(200942,2,97919,56594),(200943,3,21826,56594),(200944,1,4366,56595),(200945,2,35793,56595),(200946,1,4423,56596),(200947,2,6914,56596),(200948,3,116940,56596),(200949,1,3946,56597),(200950,2,5743,56597),(200951,3,81593,56597),(200952,1,4520,56598),(200953,2,43602,56598),(200954,1,4366,56599),(200955,2,17715,56599),(200956,1,4182,56600),(200957,2,15307,56600),(200958,1,4042,56601),(200959,2,4432,56601),(200960,3,3878,56601),(200961,4,31710,56601),(200962,1,3980,56602),(200963,2,5004,56602),(200964,3,116948,56602),(200965,1,4042,56603),(200966,2,4988,56603),(200967,3,3878,56603),(200968,4,27578,56603),(200969,1,3946,56604),(200970,2,22421,56604),(200971,1,4254,56605),(200972,2,12208,56605),(200973,1,65877,56606),(200974,2,18694,56606),(200975,1,4734,56607),(200976,2,116956,56607),(200977,1,3905,56608),(200978,2,86299,56608),(200979,1,4902,56609),(200980,2,3878,56609),(200981,3,3879,56609),(200982,4,13851,56609),(200983,1,103066,56610),(200984,2,96599,56610),(200985,1,4370,54858),(200986,2,19297,54858),(200987,1,4423,56611),(200988,2,15119,56611),(200989,3,4638,56611),(200990,1,4461,56612),(200991,2,9722,56612),(200992,3,20467,56612),(200993,1,3910,56613),(200994,2,3871,56613),(200995,3,40187,56613),(200996,1,4366,56614),(200997,2,93110,56614),(200998,1,12186,56615),(200999,2,8726,56615),(201000,1,3911,56616),(201001,2,3878,56616),(201002,3,28739,56616),(201003,1,109346,56617),(201004,2,116967,56617),(201005,1,6245,56618),(201006,2,17052,56618),(201007,1,65887,56619),(201008,2,116759,56619),(201009,1,4432,56620),(201010,2,10376,56620),(201011,3,114887,56620),(201012,1,4042,53481),(201013,2,3878,53481),(201014,3,11747,53481),(201015,1,23755,56621),(201016,2,3878,56621),(201017,3,10502,56621),(201018,1,4461,56622),(201019,2,16061,56622),(201020,3,3878,56622),(201021,4,8398,56622),(201022,1,4432,56623),(201023,2,13893,56623),(201024,3,22146,56623),(201025,1,4988,56624),(201026,2,116976,56624),(201027,1,5347,56625),(201028,2,3878,56625),(201029,3,19697,56625),(201030,1,4042,55240),(201031,2,3878,55240),(201032,3,47588,55240),(201033,1,4988,56626),(201034,2,5793,56626),(201035,3,116979,56626),(201036,1,5216,56627),(201037,2,31853,56627),(201038,1,4275,56628),(201039,2,65745,56628),(201040,1,9770,56629),(201041,2,9713,56629),(201042,3,21325,56629),(201043,1,3922,56630),(201044,2,7831,56630),(201045,1,3910,56631),(201046,2,3878,56631),(201047,3,4819,56631),(201048,1,67989,56632),(201049,2,3879,56632),(201050,3,13309,56632),(201051,1,3946,56633),(201052,2,10141,56633),(201053,1,12465,56634),(201054,2,5347,56634),(201055,3,93402,56634),(201056,1,13486,56635),(201057,2,3997,56635),(201058,3,3879,56635),(201059,4,17075,56635),(201060,1,3911,56636),(201061,2,3878,56636),(201062,3,114207,56636),(201063,1,39220,56637),(201064,2,76245,56637),(201065,3,3878,56637),(201066,4,17459,56637),(201067,1,8133,56638),(201068,2,4254,56638),(201069,3,5627,56638),(201070,1,4648,56639),(201071,2,116994,56639),(201072,1,4461,56640),(201073,2,4388,56640),(201074,3,116996,56640),(201075,1,112553,56641),(201076,2,116998,56641),(201077,1,7656,56642),(201078,2,32100,56642),(201079,1,3946,53185),(201080,2,112428,53185),(201081,1,4878,56643),(201082,2,3878,56643),(201083,3,14190,56643),(201084,1,4173,56644),(201085,2,3957,56644),(201086,3,117003,56644),(201087,1,7865,56645),(201088,2,67092,56645),(201089,3,3878,56645),(201090,4,11476,56645),(201091,1,3910,56646),(201092,2,66205,56646),(201093,1,4339,56647),(201094,2,3878,56647),(201095,3,48822,56647),(201096,1,3946,56648),(201097,2,117008,56648),(201098,1,4291,56649),(201099,2,3878,56649),(201100,3,33272,56649),(201101,1,3946,56650),(201102,2,3917,56650),(201103,3,3910,56650),(201104,4,39645,56650),(201105,1,4197,56651),(201106,2,3878,56651),(201107,3,83402,56651),(201108,1,117013,56652),(201109,2,3878,56652),(201110,3,8319,56652),(201111,1,4078,56653),(201112,2,117015,56653),(201113,1,5597,56654),(201114,2,45343,56654),(201115,1,3871,56655),(201116,2,3879,56655),(201117,3,7767,56655),(201118,1,4246,56656),(201119,2,117019,56656),(201120,1,4173,56657),(201121,2,4402,56657),(201122,3,3878,56657),(201123,4,3879,56657),(201124,5,13343,56657),(201125,1,4173,56658),(201126,2,3878,56658),(201127,3,76853,56658),(201128,1,25261,56659),(201129,2,8267,56659),(201130,1,4173,56660),(201131,2,4325,56660),(201132,3,117025,56660),(201133,1,3905,56661),(201134,2,6714,56661),(201135,3,3878,56661),(201136,4,76377,56661),(201137,1,4300,56662),(201138,2,3878,56662),(201139,3,31322,56662),(201140,1,4078,56663),(201141,2,6065,56663),(201142,3,43171,56663),(201143,1,4879,56664),(201144,2,4349,56664),(201145,3,12171,56664),(201146,1,7362,56665),(201147,2,39240,56665),(201148,1,3946,56666),(201149,2,12340,56666),(201150,3,3878,56666),(201151,4,3879,56666),(201152,5,12342,56666),(201153,1,4461,56667),(201154,2,7110,56667),(201155,3,19587,56667),(201156,1,5004,56668),(201157,2,3879,56668),(201158,3,49250,56668),(201159,1,4182,56669),(201160,2,45160,56669),(201161,1,4078,56670),(201162,2,3878,56670),(201163,3,3879,56670),(201164,4,27888,56670),(201165,1,12465,56671),(201166,2,4985,56671),(201167,3,62023,56671),(201168,1,12711,56672),(201169,2,8113,56672),(201170,1,4902,56673),(201171,2,106224,56673),(201172,1,5922,56674),(201173,2,117040,56674),(201174,1,4988,56675),(201175,2,6220,56675),(201176,1,4325,56676),(201177,2,3991,56676),(201178,3,3879,56676),(201179,4,117045,56676),(201180,1,4878,56677),(201181,2,3878,56677),(201182,3,3879,56677),(201183,4,81240,56677),(201184,1,3905,56678),(201185,2,45486,56678),(201186,1,4254,56679),(201187,2,17814,56679),(201188,1,4988,56680),(201189,2,117050,56680),(201190,1,4042,56681),(201191,2,3879,56681),(201192,3,10659,56681),(201193,1,3946,25338),(201194,2,10974,25338),(201195,1,103066,56682),(201196,2,15437,56682),(201197,1,6150,56683),(201198,2,25789,56683),(201199,3,7762,56683),(201200,4,4128,56683),(201201,5,14389,56683),(201202,6,38975,56683),(201203,7,3878,56683),(201204,8,38978,56683),(201205,1,4432,56684),(201206,2,12465,56684),(201207,3,61148,56684),(201208,1,3871,56685),(201209,2,117056,56685),(201210,1,3911,56686),(201211,2,3878,56686),(201212,3,7748,56686),(201213,1,4011,56687),(201214,2,3879,56687),(201215,3,16578,56687),(201216,1,3957,56688),(201217,2,46312,56688),(201218,1,4988,56689),(201219,2,5477,56689),(201220,1,4042,56690),(201221,2,4254,56690),(201222,3,34596,56690),(201223,1,4182,56691),(201224,2,3878,56691),(201225,3,12364,56691),(201226,1,12801,56692),(201227,2,4370,56692),(201228,3,3878,56692),(201229,4,16077,56692),(201230,1,3922,56693),(201231,2,7731,56693),(201232,1,117066,56694),(201233,2,12711,56694),(201234,3,117067,56694),(201235,1,4432,56695),(201236,2,6080,56695),(201237,1,5054,56696),(201238,2,3946,56696),(201239,3,17342,56696),(201240,1,4078,56697),(201241,2,3946,56697),(201242,3,17441,56697),(201243,1,3946,56698),(201244,2,3905,56698),(201245,3,7600,56698),(201246,1,3980,56699),(201247,2,4520,56699),(201248,3,15584,56699),(201249,1,4988,55605),(201250,2,13947,55605),(201251,1,6540,56700),(201252,2,51135,56700),(201253,1,4339,56701),(201254,2,3878,56701),(201255,3,3879,56701),(201256,4,34913,56701),(201257,1,4988,56702),(201258,2,4985,56702),(201259,3,12548,56702),(201260,1,3980,56703),(201261,2,14317,56703),(201262,1,19523,56704),(201263,2,3879,56704),(201264,3,10579,56704),(201265,1,42406,56705),(201266,2,5191,56705),(201267,3,3917,56705),(201268,4,3911,56705),(201269,5,45164,56705),(201270,1,4254,56706),(201271,2,7009,56706),(201272,1,76683,56707),(201273,2,3879,56707),(201274,3,17960,56707),(201275,1,4370,56708),(201276,2,47293,56708),(201277,1,4432,56709),(201278,2,8309,56709),(201279,1,94593,56710),(201280,2,3878,56710),(201281,3,5210,56710),(201282,1,4988,56711),(201283,2,3878,56711),(201284,3,48390,56711),(201285,1,4461,56712),(201286,2,5597,56712),(201287,3,116219,56712),(201288,1,3946,56713),(201289,2,117088,56713),(201290,1,4461,56714),(201291,2,4128,56714),(201292,3,32774,56714),(201293,1,3910,56715),(201294,2,49310,56715),(201295,1,4333,56716),(201296,2,16886,56716),(201297,1,60665,56717),(201298,2,31054,56717),(201299,1,4540,56718),(201300,2,6118,56718),(201301,3,6384,56718),(201302,1,3905,56719),(201303,2,4496,56719),(201304,3,4479,56719),(201305,1,4246,56720),(201306,2,3879,56720),(201307,3,18255,56720),(201308,1,4388,56721),(201309,2,11547,56721),(201310,1,3910,56722),(201311,2,93510,56722),(201312,1,67989,56723),(201313,2,3878,56723),(201314,3,12042,56723),(201315,1,5453,56724),(201316,2,3879,56724),(201317,3,47587,56724),(201318,1,8544,54805),(201319,2,3878,54805),(201320,3,114618,54805),(201321,1,3910,56725),(201322,2,3905,56725),(201323,3,5092,56725),(201324,4,13914,56725),(201325,1,4988,56726),(201326,2,4500,56726),(201327,3,117102,56726),(201328,1,4349,56727),(201329,2,43879,56727),(201330,1,4354,56728),(201331,2,4879,56728),(201332,3,3918,56728),(201333,4,3878,56728),(201334,5,11571,56728),(201335,1,14006,56729),(201336,2,76857,56729),(201337,3,4467,56729),(201338,4,10299,56729),(201339,1,3908,56730),(201340,2,5347,56730),(201341,3,3878,56730),(201342,4,45450,56730),(201343,1,65500,56731),(201344,2,3878,56731),(201345,3,3879,56731),(201346,4,8533,56731),(201347,1,3946,56732),(201348,2,3980,56732),(201349,3,27823,56732),(201350,1,3946,56733),(201351,2,83854,56733),(201352,1,5793,56734),(201353,2,45005,56734),(201354,1,3922,56735),(201355,2,8687,56735),(201356,1,4258,56736),(201357,2,13893,56736),(201358,3,3878,56736),(201359,4,117113,56736),(201360,1,3946,56737),(201361,2,7046,56737),(201362,1,94489,56738),(201363,2,3878,56738),(201364,3,36281,56738),(201365,1,12465,56739),(201366,2,24680,56739),(201367,1,4298,56740),(201368,2,4333,56740),(201369,3,9045,56740),(201370,1,3980,56741),(201371,2,12351,56741),(201372,1,65332,56742),(201373,2,64916,56742),(201374,3,5347,56742),(201375,4,11786,56742),(201376,1,104269,56743),(201377,2,3878,56743),(201378,3,3879,56743),(201379,4,11431,56743),(201380,1,14824,56744),(201381,2,3878,56744),(201382,3,117122,56744),(201383,1,4988,56745),(201384,2,12711,56745),(201385,3,117124,56745),(201386,1,12711,56746),(201387,2,5793,56746),(201388,3,14484,56746),(201389,1,5347,56747),(201390,2,16304,56747),(201391,1,4988,56748),(201392,2,76790,56748),(201393,3,3878,56748),(201394,4,10746,56748),(201395,1,4988,56749),(201396,2,45160,56749),(201397,1,12108,56750),(201398,2,19053,56750),(201399,1,12019,56751),(201400,2,12607,56751),(201401,1,4042,56752),(201402,2,3878,56752),(201403,3,3879,56752),(201404,4,6436,56752),(201405,1,4232,56753),(201406,2,3980,56753),(201407,3,46218,56753),(201408,1,4333,56754),(201409,2,3957,56754),(201410,3,13529,56754),(201411,1,6097,56755),(201412,2,4042,56755),(201413,3,117135,56755),(201414,1,3980,56756),(201415,2,4520,56756),(201416,3,32696,56756),(201417,1,99499,56757),(201418,2,117138,56757),(201419,1,4042,56758),(201420,2,49282,56758),(201421,1,39220,56759),(201422,2,3878,56759),(201423,3,117141,56759),(201424,1,3908,56760),(201425,2,5793,56760),(201426,3,93623,56760),(201427,1,7790,56761),(201428,2,27253,56761),(201429,1,3911,56762),(201430,2,3879,56762),(201431,3,5959,56762),(201432,1,12711,56763),(201433,2,33065,56763),(201434,1,4042,56764),(201435,2,3878,56764),(201436,3,3879,56764),(201437,4,62697,56764),(201438,1,3911,56765),(201439,2,3878,56765),(201440,3,3879,56765),(201441,4,34629,56765),(201442,1,3957,56766),(201443,2,28341,56766),(201444,1,4370,56767),(201445,2,117150,56767),(201446,1,3910,56768),(201447,2,3878,56768),(201448,3,4144,56768),(201449,1,4988,56769),(201450,2,65209,56769),(201451,3,3878,56769),(201452,4,75152,56769),(201453,1,4370,56770),(201454,2,117154,56770),(201455,1,117157,56771),(201456,2,4011,56771),(201457,3,6268,56771),(201458,1,3908,56772),(201459,2,117160,56772),(201460,1,4042,56773),(201461,2,25613,56773),(201462,1,3926,56774),(201463,2,11335,56774),(201464,3,16542,56774),(201465,1,12949,56775),(201466,2,3878,56775),(201467,3,16975,56775),(201468,1,5347,56776),(201469,2,6177,56776),(201470,3,7531,56776),(201471,4,4269,56776),(201472,1,3946,53562),(201473,2,3957,53562),(201474,1,6714,56777),(201475,2,4011,56777),(201476,1,5054,56778),(201477,2,4078,56778),(201478,1,12275,56779),(201479,2,4042,56779),(201480,1,4042,55902),(201481,2,5347,55902),(201482,1,4042,56780),(201483,2,4988,56780),(201484,3,4366,56780),(201485,1,8537,56781),(201486,2,4947,56781),(201487,3,4662,56781),(201488,1,12465,56782),(201489,2,4366,56782),(201490,1,4042,56783),(201491,2,76245,56783),(201492,3,13893,56783),(201493,1,4988,53561),(201494,2,4042,53561),(201495,1,4432,56784),(201496,2,94213,56784),(201497,1,4275,56785),(201498,2,12711,56785),(201499,1,4042,54359),(201500,2,4254,54359),(201501,1,3980,56786),(201502,2,4078,56786),(201503,1,3910,56787),(201504,2,3963,56787),(201505,1,4254,56788),(201506,2,94213,56788),(201507,1,4520,56789),(201508,2,3980,56789),(201509,3,7096,56789),(201510,4,83813,56789),(201511,1,4856,56790),(201512,2,3879,56790),(201513,3,12189,56790),(201514,1,4785,56791),(201515,2,21140,56791),(201516,1,42442,56792),(201517,2,3878,56792),(201518,3,62348,56792),(201519,1,117182,56793),(201520,2,114481,56793),(201521,1,3910,56794),(201522,2,34089,56794),(201523,1,4779,56795),(201524,2,3878,56795),(201525,3,30822,56795),(201526,1,4675,56796),(201527,2,35412,56796),(201528,1,4182,56797),(201529,2,33042,56797),(201530,1,3946,56798),(201531,2,3878,56798),(201532,3,9495,56798),(201533,1,3911,56799),(201534,2,3879,56799),(201535,3,15252,56799),(201536,1,4011,56800),(201537,2,7891,56800),(201538,3,7403,56800),(201539,4,9709,56800),(201540,1,117191,56801),(201541,2,4182,56801),(201542,3,13709,56801),(201543,1,5185,56802),(201544,2,35363,56802),(201545,1,3957,56803),(201546,2,3946,56803),(201547,3,96126,56803),(201548,1,6211,56804),(201549,2,4078,56804),(201550,3,4638,56804),(201551,1,6525,56805),(201552,2,117198,56805),(201553,3,26661,56805),(201554,1,12108,56806),(201555,2,8267,56806),(201556,1,4354,56807),(201557,2,3980,56807),(201558,3,4461,56807),(201559,4,4536,56807),(201560,5,3991,56807),(201561,6,17272,56807),(201562,1,41812,47092),(201563,2,5004,47092),(201564,3,15325,47092),(201565,1,13219,56808),(201566,2,4384,56808),(201567,3,8102,56808),(201568,1,3946,56809),(201569,2,4333,56809),(201570,3,3878,56809),(201571,4,3879,56809),(201572,5,5582,56809),(201573,1,4461,56810),(201574,2,9228,56810),(201575,3,43753,56810),(201576,1,7402,56811),(201577,2,5442,56811),(201578,3,3878,56811),(201579,4,9933,56811),(201580,1,4078,56812),(201581,2,5574,56812),(201582,3,32655,56812),(201583,1,4179,56813),(201584,2,117207,56813),(201585,1,5289,56814),(201586,2,6639,56814),(201587,1,113675,56815),(201588,2,3878,56815),(201589,3,3879,56815),(201590,4,30029,56815),(201591,1,4520,56816),(201592,2,3980,56816),(201593,3,3878,56816),(201594,4,16197,56816),(201595,1,76489,56817),(201596,2,3879,56817),(201597,3,10486,56817),(201598,1,76489,56818),(201599,2,5876,56818),(201600,1,5347,56819),(201601,2,117214,56819),(201602,1,6540,56820),(201603,2,82806,56820),(201604,3,117216,56820),(201605,1,19411,56821),(201606,2,59996,56821),(201607,1,6540,56822),(201608,2,19515,56822),(201609,3,37363,56822),(201610,1,4461,56823),(201611,2,4648,56823),(201612,3,104168,56823),(201613,1,3911,56824),(201614,2,5597,56824),(201615,3,3878,56824),(201616,4,5511,56824),(201617,1,3957,56825),(201618,2,6985,56825),(201619,1,113092,56826),(201620,2,10630,56826),(201621,1,5701,56827),(201622,2,17052,56827),(201623,1,4958,56828),(201624,2,89128,56828),(201625,1,4254,56829),(201626,2,4985,56829),(201627,3,6220,56829),(201628,1,3871,56830),(201629,2,78750,56830),(201630,1,4078,56831),(201631,2,3878,56831),(201632,3,8700,56831),(201633,1,23755,56832),(201634,2,76321,56832),(201635,3,11545,56832),(201636,1,4078,56833),(201637,2,10259,56833),(201638,1,4432,56834),(201639,2,117231,56834),(201640,1,12801,56835),(201641,2,41479,56835),(201642,1,5830,56836),(201643,2,117235,56836),(201644,1,4500,56837),(201645,2,12275,56837),(201646,3,3878,56837),(201647,4,3879,56837),(201648,5,11680,56837),(201649,1,4370,56838),(201650,2,4485,56838),(201651,3,11780,56838),(201652,1,3946,56839),(201653,2,4182,56839),(201654,3,6441,56839),(201655,1,5952,56840),(201656,2,31476,56840),(201657,1,12465,56841),(201658,2,80033,56841),(201659,1,3917,55705),(201660,2,15910,55705),(201661,1,5347,56842),(201662,2,3878,56842),(201663,3,8700,56842),(201664,1,15560,56843),(201665,2,4042,56843),(201666,3,9418,56843),(201667,4,3878,56843),(201668,5,19160,56843),(201669,1,4988,56844),(201670,2,3878,56844),(201671,3,7748,56844),(201672,1,78707,56845),(201673,2,3878,56845),(201674,3,12502,56845),(201675,1,76245,56846),(201676,2,78302,56846),(201677,1,112552,56847),(201678,2,6951,56847),(201679,1,4234,56848),(201680,2,3878,56848),(201681,3,11872,56848),(201682,1,4988,56849),(201683,2,105753,56849),(201684,3,3878,56849),(201685,4,10748,56849),(201686,1,4432,56850),(201687,2,89817,56850),(201688,1,3946,56851),(201689,2,3879,56851),(201690,3,38972,56851),(201691,1,4988,55605),(201692,2,13947,55605),(201693,1,76320,56852),(201694,2,3878,56852),(201695,3,9200,56852),(201696,1,3957,56853),(201697,2,46601,56853),(201698,1,3946,56854),(201699,2,3878,56854),(201700,3,42653,56854),(201701,1,4254,56855),(201702,2,12949,56855),(201703,3,23755,56855),(201704,4,29207,56855),(201705,1,117256,56856),(201706,2,100145,56856),(201707,1,67925,56857),(201708,2,31476,56857),(201709,1,5347,56858),(201710,2,110281,56858),(201711,1,9551,56859),(201712,2,4988,56859),(201713,3,114361,56859),(201714,1,4988,56860),(201715,2,39929,56860),(201716,1,5216,56861),(201717,2,31854,56861),(201718,1,23755,56862),(201719,2,117264,56862),(201720,1,25421,56863),(201721,2,42337,56863),(201722,1,3946,56798),(201723,2,3878,56798),(201724,3,9495,56798),(201725,1,7891,56864),(201726,2,3878,56864),(201727,3,7748,56864),(201728,1,114560,56865),(201729,2,10825,56865),(201730,1,5347,56866),(201731,2,78290,56866),(201732,1,3908,56867),(201733,2,117270,56867),(201734,1,4432,56868),(201735,2,4975,56868),(201736,1,4520,56869),(201737,2,60777,56869),(201738,1,4536,56870),(201739,2,42142,56870),(201740,1,5092,56871),(201741,2,117276,56871),(201742,3,117277,56871),(201743,1,3963,56872),(201744,2,14679,56872),(201745,1,103063,56873),(201746,2,3878,56873),(201747,3,49048,56873),(201748,1,3946,56874),(201749,2,26457,56874),(201750,1,3996,56875),(201751,2,5009,56875),(201752,1,3946,56876),(201753,2,117283,56876),(201754,1,6514,56877),(201755,2,3879,56877),(201756,3,7941,56877),(201757,1,3871,56878),(201758,2,3878,56878),(201759,3,48941,56878),(201760,1,3911,35511),(201761,2,5898,35511),(201762,1,4107,56879),(201763,2,3878,56879),(201764,3,3879,56879),(201765,4,10631,56879),(201766,1,4520,56880),(201767,2,117288,56880),(201768,1,103066,56881),(201769,2,34396,56881),(201770,1,4988,56882),(201771,2,12465,56882),(201772,3,112457,56882),(201773,1,12801,56883),(201774,2,116459,56883),(201775,1,5793,56884),(201776,2,3878,56884),(201777,3,3879,56884),(201778,4,18383,56884),(201779,1,4042,53324),(201780,2,19053,53324),(201781,1,5906,56885),(201782,2,117294,56885),(201783,1,4988,56886),(201784,2,4042,56886),(201785,3,101742,56886),(201786,1,78707,56887),(201787,2,117297,56887),(201788,1,4370,56888),(201789,2,67400,56888),(201790,3,105753,56888),(201791,4,117299,56888),(201792,1,3926,56889),(201793,2,7202,56889),(201794,1,3963,56890),(201795,2,117302,56890),(201796,1,5554,56891),(201797,2,3879,56891),(201798,3,49249,56891),(201799,1,4042,56892),(201800,2,76589,56892),(201801,3,117305,56892),(201802,4,84427,56892),(201803,1,6305,56893),(201804,2,81721,56893),(201805,1,3886,56894),(201806,2,4355,56894),(201807,3,8685,56894),(201808,1,3957,56895),(201809,2,3878,56895),(201810,3,3879,56895),(201811,4,12984,56895),(201812,1,4461,56896),(201813,2,4078,56896),(201814,3,117312,56896),(201815,1,5185,56897),(201816,2,11448,56897),(201817,3,27397,56897),(201818,1,4078,56898),(201819,2,3957,56898),(201820,3,5944,56898),(201821,1,117316,56899),(201822,2,3879,56899),(201823,3,18804,56899),(201824,1,4078,56900),(201825,2,7096,56900),(201826,3,4119,56900),(201827,1,4520,56901),(201828,2,7329,56901),(201829,3,27749,56901),(201830,1,4246,56902),(201831,2,3878,56902),(201832,3,15018,56902),(201833,1,3910,56903),(201834,2,3878,56903),(201835,3,8335,56903),(201836,1,4042,56904),(201837,2,16927,56904),(201838,1,5347,56905),(201839,2,46530,56905),(201840,1,3910,56906),(201841,2,14646,56906),(201842,1,5054,56907),(201843,2,3895,56907),(201844,3,3957,56907),(201845,4,3878,56907),(201846,5,101113,56907),(201847,1,105753,56908),(201848,2,3879,56908),(201849,3,112233,56908),(201850,1,4042,56909),(201851,2,3878,56909),(201852,3,117328,56909),(201853,1,4432,56910),(201854,2,4254,56910),(201855,3,12404,56910),(201856,1,4042,56911),(201857,2,5347,56911),(201858,3,117331,56911),(201859,1,4478,56538),(201860,2,16412,56538),(201861,1,4042,54365),(201862,2,4988,54365),(201863,1,3946,18621),(201864,2,5004,18621),(201865,1,3946,54928),(201866,2,4078,54928),(201867,1,3911,56912),(201868,2,3980,56912),(201869,1,4042,56913),(201870,2,76321,56913),(201871,1,3946,53562),(201872,2,3957,53562),(201873,1,4489,56914),(201874,2,3926,56914),(201875,1,4432,56915),(201876,2,5347,56915),(201877,1,5092,56916),(201878,2,4479,56916),(201879,1,5347,56917),(201880,2,23755,56917),(201881,1,5368,56918),(201882,2,4988,56918),(201883,1,4042,56919),(201884,2,9551,56919),(201885,1,4333,56920),(201886,2,3957,56920),(201887,1,4432,56915),(201888,2,5347,56915),(201889,1,10376,56921),(201890,2,6511,56921),(201891,1,4078,56922),(201892,2,4461,56922),(201893,1,6513,56923),(201894,2,12465,56923),(201895,1,3946,53562),(201896,2,3957,53562),(201897,1,76318,56924),(201898,2,12275,56924),(201899,3,76182,56924),(201900,1,76790,56925),(201901,2,4370,56925),(201902,1,3946,56926),(201903,2,3917,56926),(201904,1,4432,23883),(201905,2,4042,23883),(201906,1,4042,56927),(201907,2,4254,56927),(201908,3,107182,56927),(201909,1,3980,56928),(201910,2,8537,56928),(201911,1,4042,54365),(201912,2,4988,54365),(201913,1,4648,54343),(201914,2,3946,54343),(201915,1,4461,56929),(201916,2,15119,56929),(201917,1,3946,56930),(201918,2,4078,56930),(201919,3,5701,56930),(201920,1,4042,54359),(201921,2,4254,54359),(201922,1,103066,56931),(201923,2,6540,56931),(201924,1,13418,56932),(201925,2,7446,56932),(201926,3,117355,56932),(201927,1,5289,56933),(201928,2,9722,56933),(201929,3,8150,56933),(201930,1,3910,56934),(201931,2,3946,56934),(201932,3,3879,56934),(201933,4,117358,56934),(201934,1,9722,56935),(201935,2,15685,56935),(201936,1,4182,56936),(201937,2,3879,56936),(201938,3,10336,56936),(201939,1,5829,56937),(201940,2,3878,56937),(201941,3,28832,56937),(201942,1,3872,56938),(201943,2,31476,56938),(201944,1,4947,56939),(201945,2,4363,56939),(201946,3,20895,56939),(201947,1,4504,56940),(201948,2,4078,56940),(201949,3,117365,56940),(201950,1,14198,56941),(201951,2,6716,56941),(201952,1,3946,56942),(201953,2,5701,56942),(201954,3,44521,56942),(201955,1,4402,56943),(201956,2,14403,56943),(201957,1,5918,56944),(201958,2,3984,56944),(201959,3,13469,56944),(201960,1,8051,56945),(201961,2,3926,56945),(201962,3,17715,56945),(201963,1,4402,56946),(201964,2,89607,56946),(201965,1,6404,56947),(201966,2,3878,56947),(201967,3,39189,56947),(201968,1,4423,56948),(201969,2,4520,56948),(201970,3,31093,56948),(201971,1,4912,56949),(201972,2,9985,56949),(201973,1,5597,56950),(201974,2,89216,56950),(201975,1,3911,56951),(201976,2,79669,56951),(201977,1,3980,56952),(201978,2,3878,56952),(201979,3,3879,56952),(201980,4,15627,56952),(201981,1,4829,56953),(201982,2,102211,56953),(201983,1,3902,56954),(201984,2,3926,56954),(201985,3,8851,56954),(201986,1,13418,56955),(201987,2,4355,56955),(201988,3,11693,56955),(201989,1,4423,56956),(201990,2,9228,56956),(201991,3,6914,56956),(201992,4,32307,56956),(201993,1,6914,56957),(201994,2,3917,56957),(201995,3,62240,56957),(201996,1,3910,56958),(201997,2,62781,56958),(201998,3,24590,56958),(201999,1,4173,56959),(202000,2,31148,56959),(202001,1,4173,56960),(202002,2,4325,56960),(202003,3,91896,56960),(202004,1,4078,56961),(202005,2,3878,56961),(202006,3,3879,56961),(202007,4,81240,56961),(202008,1,27389,56962),(202009,2,10595,56962),(202010,3,117388,56962),(202011,1,13947,56963),(202012,2,6714,56963),(202013,3,9400,56963),(202014,1,13418,56964),(202015,2,3905,56964),(202016,3,3871,56964),(202017,4,38014,56964),(202018,1,4278,56965),(202019,2,3871,56965),(202020,3,3879,56965),(202021,4,11354,56965),(202022,1,3911,56966),(202023,2,4536,56966),(202024,3,41555,56966),(202025,1,4423,56967),(202026,2,5419,56967),(202027,3,32799,56967),(202028,1,3957,56968),(202029,2,40163,56968),(202030,1,5054,56969),(202031,2,4786,56969),(202032,3,18176,56969),(202033,1,3980,53195),(202034,2,3878,53195),(202035,3,7454,53195),(202036,1,65774,56970),(202037,2,3878,56970),(202038,3,3879,56970),(202039,4,5577,56970),(202040,1,4878,56971),(202041,2,10809,56971),(202042,1,3905,56972),(202043,2,117399,56972),(202044,1,4402,56973),(202045,2,4170,56973),(202046,3,3878,56973),(202047,4,4771,56973),(202048,1,3946,56974),(202049,2,3963,56974),(202050,3,87951,56974),(202051,1,4349,56975),(202052,2,3946,56975),(202053,3,3878,56975),(202054,4,4819,56975),(202055,1,3902,56976),(202056,2,117404,56976),(202057,1,4173,56977),(202058,2,3878,56977),(202059,3,10955,56977),(202060,1,4644,56978),(202061,2,3886,56978),(202062,3,3878,56978),(202063,4,22423,56978),(202064,1,3922,56979),(202065,2,117408,56979),(202066,1,3926,56980),(202067,2,3878,56980),(202068,3,87074,56980),(202069,1,3946,56981),(202070,2,3879,56981),(202071,3,18896,56981),(202072,1,117412,56982),(202073,2,79844,56982),(202074,3,3878,56982),(202075,4,46087,56982),(202076,1,3926,56983),(202077,2,3910,56983),(202078,3,3988,56983),(202079,4,4835,56983),(202080,5,3988,56983),(202081,6,4836,56983),(202082,1,4349,56984),(202083,2,3878,56984),(202084,3,14660,56984),(202085,1,4339,56985),(202086,2,5185,56985),(202087,3,3878,56985),(202088,4,45883,56985),(202089,1,4173,56986),(202090,2,3878,56986),(202091,3,3879,56986),(202092,4,8794,56986),(202093,1,3871,56987),(202094,2,3878,56987),(202095,3,3879,56987),(202096,4,24407,56987),(202097,1,15744,56988),(202098,2,93156,56988),(202099,1,6245,56989),(202100,2,117420,56989),(202101,3,3878,56989),(202102,4,3879,56989),(202103,5,19569,56989),(202104,1,19266,56990),(202105,2,5075,56990),(202106,1,4671,56991),(202107,2,3878,56991),(202108,3,3879,56991),(202109,4,5580,56991),(202110,1,3946,56992),(202111,2,3879,56992),(202112,3,19074,56992),(202113,1,3905,56993),(202114,2,14389,56993),(202115,3,117425,56993),(202116,1,3871,56994),(202117,2,3878,56994),(202118,3,18769,56994),(202119,1,3980,56995),(202120,2,7831,56995),(202121,1,8537,56996),(202122,2,6245,56996),(202123,3,3878,56996),(202124,4,3879,56996),(202125,5,18383,56996),(202126,1,5553,56997),(202127,2,3878,56997),(202128,3,3879,56997),(202129,4,62697,56997),(202130,1,6804,56998),(202131,2,3878,56998),(202132,3,117432,56998),(202133,1,4078,56999),(202134,2,81020,56999),(202135,1,3957,57000),(202136,2,43737,57000),(202137,1,4173,57001),(202138,2,5054,57001),(202139,3,3878,57001),(202140,4,11736,57001),(202141,1,13607,57002),(202142,2,117439,57002),(202143,1,4173,57003),(202144,2,5289,57003),(202145,3,3878,57003),(202146,4,7178,57003),(202147,1,4411,57004),(202148,2,3957,57004),(202149,3,117443,57004),(202150,1,117446,57005),(202151,2,3878,57005),(202152,3,3879,57005),(202153,4,42288,57005),(202154,1,4402,57006),(202155,2,8537,57006),(202156,3,19269,57006),(202157,1,3957,57007),(202158,2,4078,57007),(202159,3,3878,57007),(202160,4,13842,57007),(202161,1,3910,57008),(202162,2,17070,57008),(202163,3,117450,57008),(202164,1,3980,57009),(202165,2,62410,57009),(202166,1,5054,57010),(202167,2,4078,57010),(202168,3,7195,57010),(202169,1,4042,57011),(202170,2,3879,57011),(202171,3,10797,57011),(202172,1,4078,57012),(202173,2,27914,57012),(202174,1,6540,57013),(202175,2,4988,57013),(202176,3,6220,57013),(202177,1,3946,57014),(202178,2,62557,57014),(202179,1,105753,57015),(202180,2,32099,57015),(202181,1,12801,57016),(202182,2,3878,57016),(202183,3,45199,57016),(202184,1,3946,57017),(202185,2,4958,57017),(202186,3,3879,57017),(202187,4,10659,57017),(202188,1,4988,57018),(202189,2,5368,57018),(202190,3,3878,57018),(202191,4,3879,57018),(202192,5,11288,57018),(202193,1,3946,57019),(202194,2,3879,57019),(202195,3,16578,57019),(202196,1,3905,57020),(202197,2,3878,57020),(202198,3,117463,57020),(202199,1,8629,57021),(202200,2,8111,57021),(202201,1,4370,57022),(202202,2,4042,57022),(202203,3,93675,57022),(202204,1,4042,57023),(202205,2,4275,57023),(202206,3,36562,57023),(202207,4,12079,57023),(202208,1,18274,57024),(202209,2,4988,57024),(202210,3,3878,57024),(202211,4,3879,57024),(202212,5,25887,57024),(202213,1,4011,57025),(202214,2,3879,57025),(202215,3,62613,57025),(202216,1,113698,57026),(202217,2,3878,57026),(202218,3,3879,57026),(202219,4,25752,57026),(202220,1,4700,57027),(202221,2,23573,57027),(202222,1,5054,57028),(202223,2,117474,57028),(202224,1,4461,57029),(202225,2,15119,57029),(202226,3,44490,57029),(202227,1,4644,57030),(202228,2,83813,57030),(202229,1,5347,57031),(202230,2,3879,57031),(202231,3,12189,57031),(202232,1,4182,57032),(202233,2,7259,57032),(202234,1,12465,57033),(202235,2,3879,57033),(202236,3,16116,57033),(202237,1,4988,55114),(202238,2,5347,55114),(202239,3,107082,55114),(202240,1,3946,57034),(202241,2,3963,57034),(202242,3,3878,57034),(202243,4,17277,57034),(202244,1,6993,57035),(202245,2,78921,57035),(202246,3,64885,57035),(202247,1,4254,57036),(202248,2,117483,57036),(202249,3,8186,57036),(202250,1,4370,57037),(202251,2,3878,57037),(202252,3,14613,57037),(202253,1,7017,57038),(202254,2,46089,57038),(202255,1,4988,57039),(202256,2,3878,57039),(202257,3,16171,57039),(202258,1,23755,57040),(202259,2,13893,57040),(202260,3,117488,57040),(202261,1,3957,57041),(202262,2,117490,57041),(202263,1,3902,55434),(202264,2,3878,55434),(202265,3,3879,55434),(202266,4,5577,55434),(202267,1,5830,57042),(202268,2,3878,57042),(202269,3,117493,57042),(202270,1,4461,57043),(202271,2,4649,57043),(202272,3,6679,57043),(202273,1,7445,57044),(202274,2,3878,57044),(202275,3,16077,57044),(202276,1,3946,57045),(202277,2,3926,57045),(202278,3,117500,57045),(202279,1,65177,57046),(202280,2,117502,57046),(202281,1,4988,57047),(202282,2,62440,57047),(202283,1,4042,57048),(202284,2,62440,57048),(202285,1,4254,57049),(202286,2,42979,57049),(202287,1,4461,57050),(202288,2,3910,57050),(202289,3,36926,57050),(202290,1,3946,57051),(202291,2,76773,57051),(202292,1,4988,57052),(202293,2,89368,57052),(202294,1,5185,57053),(202295,2,22653,57053),(202296,1,76795,57054),(202297,2,49295,57054),(202298,1,5739,57055),(202299,2,4325,57055),(202300,3,11470,57055),(202301,1,3980,57056),(202302,2,3878,57056),(202303,3,80289,57056),(202304,1,3980,57056),(202305,2,3878,57056),(202306,3,80289,57056),(202307,1,3871,57057),(202308,2,3879,57057),(202309,3,17271,57057),(202310,1,3908,57058),(202311,2,3878,57058),(202312,3,8695,57058),(202313,1,4988,57059),(202314,2,117516,57059),(202315,1,3886,57060),(202316,2,43155,57060),(202317,3,117520,57060),(202318,1,5830,57061),(202319,2,78750,57061),(202320,1,4500,57062),(202321,2,12711,57062),(202322,3,7711,57062),(202323,1,4078,57063),(202324,2,3878,57063),(202325,3,3879,57063),(202326,4,33028,57063),(202327,1,3946,57064),(202328,2,9737,57064),(202329,3,60255,57064),(202330,1,5347,57065),(202331,2,35213,57065),(202332,1,109493,57066),(202333,2,112717,57066),(202334,1,5793,57067),(202335,2,3878,57067),(202336,3,32129,57067),(202337,1,4461,57068),(202338,2,4078,57068),(202339,3,106927,57068),(202340,1,3957,57069),(202341,2,42979,57069),(202342,1,7369,57070),(202343,2,43342,57070),(202344,1,6245,57071),(202345,2,3878,57071),(202346,3,3879,57071),(202347,4,11716,57071),(202348,1,3946,57072),(202349,2,112073,57072),(202350,1,3980,57073),(202351,2,4465,57073),(202352,1,3905,57074),(202353,2,18328,57074),(202354,1,4325,57075),(202355,2,13529,57075),(202356,1,5018,57076),(202357,2,27867,57076),(202358,1,3946,57077),(202359,2,42705,57077),(202360,1,3910,57078),(202361,2,3878,57078),(202362,3,3879,57078),(202363,4,30233,57078),(202364,1,4856,57079),(202365,2,75163,57079),(202366,1,4409,57080),(202367,2,117541,57080),(202368,1,3946,57081),(202369,2,117543,57081),(202370,1,4370,57082),(202371,2,3878,57082),(202372,3,17276,57082),(202373,1,4432,57083),(202374,2,117546,57083),(202375,1,4609,57084),(202376,2,117548,57084),(202377,1,5701,57085),(202378,2,3879,57085),(202379,3,25928,57085),(202380,1,3980,57086),(202381,2,7329,57086),(202382,3,116580,57086),(202383,1,4298,57087),(202384,2,3911,57087),(202385,3,3879,57087),(202386,4,41814,57087),(202387,1,5368,57088),(202388,2,117553,57088),(202389,1,4042,57089),(202390,2,98272,57089),(202391,1,5347,57090),(202392,2,3878,57090),(202393,3,3879,57090),(202394,4,18962,57090),(202395,1,3871,57091),(202396,2,3878,57091),(202397,3,3879,57091),(202398,4,6384,57091),(202399,1,114284,57092),(202400,2,10826,57092),(202401,1,4536,57093),(202402,2,3905,57093),(202403,3,117560,57093),(202404,1,9551,57094),(202405,2,37444,57094),(202406,1,83728,57095),(202407,2,5876,57095),(202408,1,3957,54008),(202409,2,3878,54008),(202410,3,80289,54008),(202411,1,3946,57096),(202412,2,7865,57096),(202413,3,117564,57096),(202414,1,3922,57097),(202415,2,112615,57097),(202416,1,4988,57098),(202417,2,117567,57098),(202418,1,4988,57099),(202419,2,65877,57099),(202420,3,5627,57099),(202421,1,3963,57100),(202422,2,117570,57100),(202423,1,3957,57101),(202424,2,3878,57101),(202425,3,3879,57101),(202426,4,11288,57101),(202427,1,3917,57102),(202428,2,39287,57102),(202429,1,3957,57103),(202430,2,3926,57103),(202431,3,27117,57103),(202432,1,3911,57104),(202433,2,36924,57104),(202434,1,4042,57105),(202435,2,9644,57105),(202436,1,5829,57106),(202437,2,3878,57106),(202438,3,117578,57106),(202439,1,4278,57107),(202440,2,3878,57107),(202441,3,19521,57107),(202442,1,98203,57108),(202443,2,3878,57108),(202444,3,3879,57108),(202445,4,33028,57108),(202446,1,4078,57109),(202447,2,117582,57109),(202448,1,4988,57110),(202449,2,3908,57110),(202450,3,94437,57110),(202451,1,4500,57111),(202452,2,95499,57111),(202453,1,6540,57112),(202454,2,3908,57112),(202455,3,3878,57112),(202456,4,3879,57112),(202457,5,11494,57112),(202458,1,4988,57113),(202459,2,12711,57113),(202460,3,3878,57113),(202461,4,30788,57113),(202462,1,3980,57114),(202463,2,49813,57114),(202464,1,13894,57115),(202465,2,6679,57115),(202466,1,3963,57116),(202467,2,3878,57116),(202468,3,3879,57116),(202469,4,11858,57116),(202470,1,117592,57117),(202471,2,7449,57117),(202472,1,4461,57118),(202473,2,4078,57118),(202474,3,75155,57118),(202475,1,4182,57119),(202476,2,117595,57119),(202477,1,4370,57120),(202478,2,4042,57120),(202479,3,39132,57120),(202480,1,4366,57121),(202481,2,4985,57121),(202482,3,111973,57121),(202483,1,4432,57122),(202484,2,6540,57122),(202485,3,3878,57122),(202486,4,3879,57122),(202487,5,18435,57122),(202488,1,3946,53562),(202489,2,3957,53562),(202490,1,5793,57123),(202491,2,4042,57123),(202492,1,12020,57124),(202493,2,4254,57124),(202494,1,112925,57125),(202495,2,4366,57125),(202496,1,4519,57126),(202497,2,5092,57126),(202498,1,7096,57127),(202499,2,3946,57127),(202500,1,5553,57128),(202501,2,6305,57128),(202502,1,5368,57129),(202503,2,4042,57129),(202504,1,4254,57130),(202505,2,4275,57130),(202506,1,6513,57131),(202507,2,4275,57131),(202508,3,5793,57131),(202509,1,4107,57132),(202510,2,8133,57132),(202511,1,5347,57133),(202512,2,4988,57133),(202513,1,4042,28205),(202514,2,65877,28205),(202515,1,6532,57134),(202516,2,4042,57134),(202517,1,107182,57135),(202518,2,67400,57135),(202519,1,4432,57136),(202520,2,6540,57136),(202521,1,4078,55232),(202522,2,3980,55232),(202523,1,4432,23883),(202524,2,4042,23883),(202525,1,4254,54920),(202526,2,5347,54920),(202527,1,3957,57137),(202528,2,3946,57137),(202529,1,10725,57138),(202530,2,5814,57138),(202531,1,4042,57139),(202532,2,65209,57139),(202533,3,112914,57139),(202534,4,6513,57139),(202535,1,3902,57140),(202536,2,8051,57140),(202537,3,70041,57140),(202538,1,23755,54751),(202539,2,5793,54751),(202540,1,4988,57141),(202541,2,65877,57141),(202542,1,4520,57142),(202543,2,4648,57142),(202544,1,3883,57143),(202545,2,5932,57143),(202546,3,4643,57143),(202547,4,5906,57143),(202548,1,3871,57144),(202549,2,117623,57144),(202550,1,3965,57145),(202551,2,3957,57145),(202552,3,61486,57145),(202553,1,117626,57146),(202554,2,8539,57146),(202555,3,5202,57146),(202556,1,4783,57147),(202557,2,7831,57147),(202558,1,3957,57148),(202559,2,5843,57148),(202560,3,9904,57148),(202561,1,4078,57149),(202562,2,44473,57149),(202563,1,4333,57150),(202564,2,3926,57150),(202565,3,28791,57150),(202566,1,4197,57151),(202567,2,4325,57151),(202568,3,33918,57151),(202569,1,4173,57152),(202570,2,62240,57152),(202571,1,4878,57153),(202572,2,3878,57153),(202573,3,3879,57153),(202574,4,11494,57153),(202575,1,3946,57154),(202576,2,9268,57154),(202577,1,4423,57155),(202578,2,5918,57155),(202579,3,4649,57155),(202580,4,75898,57155),(202581,1,3902,57156),(202582,2,14403,57156),(202583,1,3910,57157),(202584,2,108113,57157),(202585,1,3911,57158),(202586,2,4909,57158),(202587,3,17852,57158),(202588,1,117627,57159),(202589,2,8051,57159),(202590,3,3878,57159),(202591,4,9492,57159),(202592,1,3980,57160),(202593,2,3918,57160),(202594,3,4116,57160),(202595,4,19482,57160),(202596,1,3911,57161),(202597,2,117644,57161),(202598,1,4649,57162),(202599,2,9270,57162),(202600,3,15259,57162),(202601,1,5054,57163),(202602,2,4333,57163),(202603,3,6444,57163),(202604,1,4461,57164),(202605,2,4128,57164),(202606,3,38116,57164),(202607,1,3980,57165),(202608,2,3911,57165),(202609,3,6993,57165),(202610,4,3878,57165),(202611,5,25949,57165),(202612,1,3872,57166),(202613,2,3879,57166),(202614,3,26597,57166),(202615,1,5054,57167),(202616,2,62037,57167),(202617,1,4479,57168),(202618,2,3878,57168),(202619,3,11872,57168),(202620,1,3980,57169),(202621,2,5994,57169),(202622,3,117653,57169),(202623,1,4461,57170),(202624,2,5701,57170),(202625,3,20924,57170),(202626,1,5185,57171),(202627,2,117658,57171),(202628,1,4461,57172),(202629,2,4520,57172),(202630,3,62748,57172),(202631,1,4354,57173),(202632,2,4078,57173),(202633,3,3905,57173),(202634,4,3918,57173),(202635,5,3911,57173),(202636,6,3878,57173),(202637,7,24131,57173),(202638,8,3878,57173),(202639,9,60137,57173),(202640,1,13102,57174),(202641,2,117663,57174),(202642,1,8051,57175),(202643,2,3910,57175),(202644,3,3878,57175),(202645,4,3879,57175),(202646,5,60793,57175),(202647,1,5919,57176),(202648,2,6914,57176),(202649,3,117666,57176),(202650,1,5004,57177),(202651,2,113260,57177),(202652,1,3946,57178),(202653,2,117669,57178),(202654,1,11093,57179),(202655,2,3878,57179),(202656,3,3879,57179),(202657,4,13851,57179),(202658,1,4078,57180),(202659,2,14079,57180),(202660,1,4333,57181),(202661,2,11872,57181),(202662,1,4648,57182),(202663,2,15939,57182),(202664,1,8537,57183),(202665,2,117676,57183),(202666,1,4078,57184),(202667,2,10482,57184),(202668,3,44886,57184),(202669,1,3910,57185),(202670,2,21084,57185),(202671,1,8537,57186),(202672,2,5054,57186),(202673,3,4860,57186),(202674,1,4251,57187),(202675,2,9471,57187),(202676,1,117683,57188),(202677,2,4461,57188),(202678,3,3871,57188),(202679,4,79848,57188),(202680,1,4878,57189),(202681,2,3878,57189),(202682,3,46638,57189),(202683,1,9270,57190),(202684,2,13529,57190),(202685,1,4173,57191),(202686,2,8309,57191),(202687,1,3895,57192),(202688,2,8199,57192),(202689,1,4182,57193),(202690,2,117689,57193),(202691,1,6279,57194),(202692,2,117691,57194),(202693,1,4173,57195),(202694,2,8051,57195),(202695,3,112984,57195),(202696,1,5429,57196),(202697,2,4173,57196),(202698,3,8051,57196),(202699,4,3879,57196),(202700,5,7009,57196),(202701,1,12801,57197),(202702,2,21585,57197),(202703,1,65877,57198),(202704,2,3878,57198),(202705,3,3879,57198),(202706,4,46766,57198),(202707,1,4988,57199),(202708,2,76795,57199),(202709,3,117697,57199),(202710,1,3946,57200),(202711,2,3980,57200),(202712,3,3878,57200),(202713,4,3879,57200),(202714,5,8889,57200),(202715,1,112297,57201),(202716,2,6540,57201),(202717,3,17821,57201),(202718,1,4988,57202),(202719,2,7989,57202),(202720,1,112925,57203),(202721,2,3878,57203),(202722,3,16392,57203),(202723,1,4988,57204),(202724,2,4042,57204),(202725,3,4370,57204),(202726,4,3878,57204),(202727,5,9933,57204),(202728,1,12465,57205),(202729,2,5347,57205),(202730,3,26057,57205),(202731,1,3883,57206),(202732,2,4643,57206),(202733,3,34635,57206),(202734,1,117706,57207),(202735,2,9768,57207),(202736,3,80922,57207),(202737,1,4479,57208),(202738,2,4078,57208),(202739,3,11872,57208),(202740,1,4461,57209),(202741,2,11072,57209),(202742,3,37923,57209),(202743,1,65886,57210),(202744,2,31854,57210),(202745,1,4349,57211),(202746,2,37263,57211),(202747,1,3910,57212),(202748,2,3878,57212),(202749,3,30788,57212),(202750,1,3946,57213),(202751,2,3878,57213),(202752,3,18493,57213),(202753,1,4461,57214),(202754,2,15119,57214),(202755,3,16788,57214),(202756,1,3946,57215),(202757,2,4078,57215),(202758,3,5701,57215),(202759,4,35901,57215),(202760,1,12801,57216),(202761,2,4999,57216),(202762,1,4246,57217),(202763,2,3878,57217),(202764,3,3879,57217),(202765,4,15142,57217),(202766,1,5918,57218),(202767,2,4648,57218),(202768,3,117718,57218),(202769,1,67925,57219),(202770,2,3878,57219),(202771,3,3879,57219),(202772,4,25752,57219),(202773,1,4254,57220),(202774,2,3878,57220),(202775,3,65979,57220),(202776,1,3980,57221),(202777,2,4150,57221),(202778,1,10725,57222),(202779,2,117723,57222),(202780,1,3871,57223),(202781,2,3878,57223),(202782,3,25612,57223),(202783,1,4042,57224),(202784,2,4596,57224),(202785,1,4078,57225),(202786,2,112147,57225),(202787,1,3902,57226),(202788,2,5898,57226),(202789,1,4370,57227),(202790,2,106306,57227),(202791,1,3980,57228),(202792,2,44447,57228),(202793,1,4988,57229),(202794,2,16803,57229),(202795,1,112297,57230),(202796,2,4988,57230),(202797,3,7371,57230),(202798,4,62590,57230),(202799,1,5597,57231),(202800,2,3878,57231),(202801,3,31420,57231),(202802,1,3871,57232),(202803,2,30029,57232),(202804,1,4988,57233),(202805,2,65047,57233),(202806,3,49813,57233),(202807,1,4042,57234),(202808,2,20827,57234),(202809,1,90144,57235),(202810,2,3871,57235),(202811,3,3879,57235),(202812,4,10659,57235),(202813,1,109002,57236),(202814,2,90292,57236),(202815,1,4489,57237),(202816,2,3926,57237),(202817,3,117739,57237),(202818,1,12711,57238),(202819,2,4432,57238),(202820,3,4254,57238),(202821,4,13947,57238),(202822,1,3886,57239),(202823,2,3883,57239),(202824,3,48280,57239),(202825,1,4333,57240),(202826,2,3878,57240),(202827,3,3879,57240),(202828,4,18383,57240),(202829,1,107182,57241),(202830,2,5368,57241),(202831,3,3878,57241),(202832,4,7748,57241),(202833,1,4042,57242),(202834,2,25812,57242),(202835,1,4988,57243),(202836,2,3879,57243),(202837,3,13947,57243),(202838,1,3957,57244),(202839,2,4224,57244),(202840,1,3946,57245),(202841,2,3957,57245),(202842,3,115914,57245),(202843,1,3946,57246),(202844,2,3957,57246),(202845,3,43185,57246),(202846,1,5830,57247),(202847,2,3878,57247),(202848,3,3879,57247),(202849,4,13343,57247),(202850,1,6540,57248),(202851,2,11553,57248),(202852,3,60487,57248),(202853,4,43504,57248),(202854,1,23755,57249),(202855,2,117753,57249),(202856,1,4042,57250),(202857,2,100208,57250),(202858,1,65877,57251),(202859,2,117756,57251),(202860,1,3946,57252),(202861,2,75163,57252),(202862,1,3946,57253),(202863,2,3926,57253),(202864,3,3878,57253),(202865,4,13582,57253),(202866,1,4354,57254),(202867,2,82305,57254),(202868,3,3905,57254),(202869,4,4230,57254),(202870,5,3878,57254),(202871,6,36532,57254),(202872,1,7274,57255),(202873,2,117762,57255),(202874,1,4042,57256),(202875,2,23979,57256),(202876,1,6993,57257),(202877,2,5347,57257),(202878,3,117765,57257),(202879,1,12275,57258),(202880,2,3878,57258),(202881,3,3879,57258),(202882,4,18406,57258),(202883,1,103066,57259),(202884,2,3879,57259),(202885,3,9933,57259),(202886,1,3946,57260),(202887,2,6225,57260),(202888,3,117739,57260),(202889,1,4432,57261),(202890,2,5347,57261),(202891,3,117739,57261),(202892,1,4878,57262),(202893,2,3911,57262),(202894,3,5635,57262),(202895,1,12108,53529),(202896,2,45160,53529),(202897,1,4988,57263),(202898,2,3878,57263),(202899,3,3879,57263),(202900,4,5580,57263),(202901,1,5185,36530),(202902,2,4224,36530),(202903,1,4254,57264),(202904,2,117773,57264),(202905,1,3910,57265),(202906,2,4947,57265),(202907,3,6848,57265),(202908,1,4879,57266),(202909,2,117776,57266),(202910,1,4042,57267),(202911,2,4275,57267),(202912,3,3878,57267),(202913,4,10708,57267),(202914,1,3980,57268),(202915,2,14686,57268),(202916,1,5185,57269),(202917,2,3879,57269),(202918,3,7009,57269),(202919,1,115268,57270),(202920,2,3879,57270),(202921,3,5959,57270),(202922,1,4988,57271),(202923,2,3879,57271),(202924,3,7767,57271),(202925,1,3871,57272),(202926,2,17012,57272),(202927,1,4107,57273),(202928,2,4434,57273),(202929,3,117784,57273),(202930,1,4479,57274),(202931,2,6279,57274),(202932,3,4111,57274),(202933,4,13947,57274),(202934,1,65440,57275),(202935,2,7286,57275),(202936,1,5368,57276),(202937,2,3878,57276),(202938,3,3879,57276),(202939,4,11716,57276),(202940,1,4988,55142),(202941,2,4042,55142),(202942,3,4221,55142),(202943,1,4333,57277),(202944,2,12539,57277),(202945,1,5347,57278),(202946,2,11530,57278),(202947,1,4254,57279),(202948,2,9731,57279),(202949,1,4173,57280),(202950,2,5054,57280),(202951,3,3957,57280),(202952,4,8009,57280),(202953,1,3946,57281),(202954,2,3878,57281),(202955,3,76586,57281),(202956,1,4111,57282),(202957,2,4182,57282),(202958,3,82894,57282),(202959,1,4042,57283),(202960,2,109347,57283),(202961,1,12711,57284),(202962,2,12465,57284),(202963,1,10719,57285),(202964,2,4504,57285),(202965,1,117798,57286),(202966,2,14824,57286),(202967,1,3902,57287),(202968,2,60665,57287),(202969,3,80922,57287),(202970,1,4988,55194),(202971,2,4254,55194),(202972,1,3908,57288),(202973,2,4988,57288),(202974,1,108588,57289),(202975,2,4042,57289),(202976,3,4275,57289),(202977,1,112925,57290),(202978,2,112384,57290),(202979,1,3946,57291),(202980,2,4170,57291),(202981,3,5289,57291),(202982,1,3946,55246),(202983,2,3910,55246),(202984,1,3946,57292),(202985,2,3890,57292),(202986,1,4107,57293),(202987,2,7369,57293),(202988,1,4536,57294),(202989,2,6914,57294),(202990,3,5918,57294),(202991,1,4078,57295),(202992,2,24375,57295),(202993,1,5446,57296),(202994,2,4116,57296),(202995,3,3922,57296),(202996,4,63035,57296),(202997,1,4173,57297),(202998,2,4402,57297),(202999,3,86187,57297),(203000,1,6404,57298),(203001,2,10384,57298),(203002,1,3946,57299),(203003,2,14957,57299),(203004,1,6030,57300),(203005,2,19086,57300),(203006,1,12004,57301),(203007,2,34736,57301),(203008,1,4588,57302),(203009,2,44864,57302),(203010,1,4648,57303),(203011,2,3957,57303),(203012,3,117818,57303),(203013,1,3980,3984),(203014,2,3879,3984),(203015,3,12189,3984),(203016,1,3957,57304),(203017,2,3878,57304),(203018,3,3879,57304),(203019,4,5209,57304),(203020,1,3926,57305),(203021,2,3878,57305),(203022,3,13199,57305),(203023,1,4947,57306),(203024,2,16304,57306),(203025,1,5255,57307),(203026,2,13208,57307),(203027,1,3886,57308),(203028,2,3887,57308),(203029,3,12431,57308),(203030,4,7552,57308),(203031,1,5004,57309),(203032,2,4520,57309),(203033,3,117825,57309),(203034,1,12475,57310),(203035,2,3878,57310),(203036,3,3879,57310),(203037,4,34332,57310),(203038,1,5597,57311),(203039,2,117828,57311),(203040,1,47990,57312),(203041,2,6439,57312),(203042,1,5049,57313),(203043,2,14524,57313),(203044,3,3878,57313),(203045,4,3879,57313),(203046,5,117832,57313),(203047,1,4197,57314),(203048,2,4078,57314),(203049,3,16273,57314),(203050,1,3910,57315),(203051,2,117835,57315),(203052,1,3911,57316),(203053,2,117837,57316),(203054,1,7110,57317),(203055,2,40486,57317),(203056,1,5185,57318),(203057,2,3878,57318),(203058,3,3879,57318),(203059,4,62697,57318),(203060,1,65128,57319),(203061,2,117843,57319),(203062,1,4648,57320),(203063,2,3879,57320),(203064,3,6104,57320),(203065,1,4655,57321),(203066,2,4128,57321),(203067,3,50578,57321),(203068,1,3910,57322),(203069,2,3878,57322),(203070,3,3879,57322),(203071,4,12568,57322),(203072,1,41215,57323),(203073,2,117849,57323),(203074,1,117851,57324),(203075,2,3879,57324),(203076,3,34480,57324),(203077,1,11553,54497),(203078,2,112966,54497),(203079,1,4988,57325),(203080,2,3879,57325),(203081,3,7009,57325),(203082,1,4355,57326),(203083,2,4325,57326),(203084,3,3879,57326),(203085,4,16411,57326),(203086,1,3957,57327),(203087,2,4170,57327),(203088,3,3878,57327),(203089,4,3879,57327),(203090,5,19095,57327),(203091,1,4384,57328),(203092,2,7326,57328),(203093,3,8236,57328),(203094,1,4520,57329),(203095,2,39529,57329),(203096,1,5793,57330),(203097,2,114788,57330),(203098,3,4042,57330),(203099,4,15250,57330),(203100,1,104112,57331),(203101,2,78531,57331),(203102,1,67422,57332),(203103,2,17538,57332),(203104,1,4479,57333),(203105,2,24249,57333),(203106,1,4878,57334),(203107,2,117862,57334),(203108,1,7369,57335),(203109,2,15306,57335),(203110,1,3946,57336),(203111,2,3878,57336),(203112,3,4819,57336),(203113,1,4078,57337),(203114,2,111865,57337),(203115,1,4988,57338),(203116,2,3878,57338),(203117,3,117867,57338),(203118,1,4988,57339),(203119,2,4107,57339),(203120,3,5202,57339),(203121,1,67994,57340),(203122,2,44064,57340),(203123,1,65732,57341),(203124,2,116796,57341),(203125,1,3980,57342),(203126,2,3878,57342),(203127,3,8700,57342),(203128,1,4947,57343),(203129,2,3902,57343),(203130,3,3878,57343),(203131,4,3879,57343),(203132,5,5577,57343),(203133,1,3946,57344),(203134,2,3878,57344),(203135,3,4771,57344),(203136,1,7369,57345),(203137,2,117875,57345),(203138,1,4042,57346),(203139,2,7645,57346),(203140,1,4947,57347),(203141,2,62125,57347),(203142,1,4325,57348),(203143,2,6439,57348),(203144,1,5368,57349),(203145,2,12711,57349),(203146,3,117880,57349),(203147,1,3957,57350),(203148,2,25639,57350),(203149,1,4078,57351),(203150,2,5389,57351),(203151,1,3871,57352),(203152,2,3957,57352),(203153,3,3878,57352),(203154,4,35757,57352),(203155,1,4520,57353),(203156,2,4078,57353),(203157,3,3871,57353),(203158,4,116014,57353),(203159,1,4461,57354),(203160,2,6914,57354),(203161,3,11533,57354),(203162,1,3980,57355),(203163,2,117887,57355),(203164,1,3911,57356),(203165,2,117890,57356),(203166,1,4988,57357),(203167,2,4254,57357),(203168,3,47687,57357),(203169,1,4947,57358),(203170,2,7600,57358),(203171,1,65764,57359),(203172,2,3878,57359),(203173,3,3879,57359),(203174,4,25752,57359),(203175,1,4479,57360),(203176,2,19297,57360),(203177,1,6329,57361),(203178,2,16980,57361),(203179,1,4254,56483),(203180,2,8150,56483),(203181,1,4325,57362),(203182,2,4040,57362),(203183,3,3988,57362),(203184,4,13738,57362),(203185,1,4042,57363),(203186,2,3879,57363),(203187,3,15450,57363),(203188,1,5793,57364),(203189,2,65732,57364),(203190,3,78302,57364),(203191,1,4197,57365),(203192,2,13569,57365),(203193,3,60487,57365),(203194,4,43504,57365),(203195,1,12186,57366),(203196,2,10826,57366),(203197,1,3980,57367),(203198,2,3878,57367),(203199,3,34193,57367),(203200,1,5347,57368),(203201,2,105024,57368),(203202,1,4291,57369),(203203,2,18804,57369),(203204,1,4366,57370),(203205,2,3878,57370),(203206,3,3879,57370),(203207,4,16654,57370),(203208,1,3957,55842),(203209,2,3878,55842),(203210,3,4936,55842),(203211,1,3911,57371),(203212,2,3878,57371),(203213,3,3879,57371),(203214,4,5580,57371),(203215,1,3911,57372),(203216,2,6827,57372),(203217,3,3878,57372),(203218,4,5209,57372),(203219,1,4042,57373),(203220,2,3878,57373),(203221,3,19697,57373),(203222,1,8573,57374),(203223,2,117909,57374),(203224,1,5092,57375),(203225,2,3878,57375),(203226,3,10768,57375),(203227,1,10825,57376),(203228,2,19524,57376),(203229,1,4042,57377),(203230,2,12711,57377),(203231,3,12669,57377),(203232,1,5829,57378),(203233,2,97754,57378),(203234,1,4042,57379),(203235,2,4254,57379),(203236,3,6204,57379),(203237,1,4461,57380),(203238,2,4520,57380),(203239,3,45463,57380),(203240,1,12275,57381),(203241,2,15645,57381),(203242,1,3946,57382),(203243,2,15309,57382),(203244,1,3946,57383),(203245,2,3922,57383),(203246,3,78302,57383),(203247,1,4411,57384),(203248,2,22198,57384),(203249,1,3980,57385),(203250,2,3963,57385),(203251,3,3878,57385),(203252,4,39041,57385),(203253,1,94213,57386),(203254,2,3878,57386),(203255,3,34193,57386),(203256,1,6540,57387),(203257,2,3878,57387),(203258,3,40198,57387),(203259,1,3926,57388),(203260,2,3894,57388),(203261,3,3879,57388),(203262,4,8146,57388),(203263,1,6279,57389),(203264,2,17037,57389),(203265,1,4988,57390),(203266,2,44487,57390),(203267,1,4042,57391),(203268,2,24590,57391),(203269,1,3946,52767),(203270,2,3878,52767),(203271,3,3879,52767),(203272,4,27888,52767),(203273,1,6540,57392),(203274,2,115018,57392),(203275,1,4988,57393),(203276,2,12711,57393),(203277,3,113677,57393),(203278,4,61095,57393),(203279,1,13070,57394),(203280,2,41684,57394),(203281,1,3946,57395),(203282,2,5238,57395),(203283,3,11188,57395),(203284,4,3878,57395),(203285,5,11533,57395),(203286,1,9722,57396),(203287,2,5527,57396),(203288,3,117932,57396),(203289,1,67925,57397),(203290,2,3878,57397),(203291,3,117935,57397),(203292,1,94628,57398),(203293,2,14270,57398),(203294,1,31781,57399),(203295,2,4325,57399),(203296,3,13073,57399),(203297,1,67925,57400),(203298,2,3879,57400),(203299,3,11803,57400),(203300,1,5829,57401),(203301,2,3946,57401),(203302,3,117941,57401),(203303,1,4988,57402),(203304,2,47028,57402),(203305,1,12465,57403),(203306,2,4107,57403),(203307,3,6985,57403),(203308,1,12020,57404),(203309,2,4254,57404),(203310,3,117945,57404),(203311,1,6540,57405),(203312,2,14403,57405),(203313,1,65500,57406),(203314,2,37612,57406),(203315,1,4388,57407),(203316,2,65789,57407),(203317,1,8537,57408),(203318,2,4947,57408),(203319,3,4662,57408),(203320,4,117951,57408),(203321,1,13526,57409),(203322,2,3878,57409),(203323,3,3879,57409),(203324,4,5577,57409),(203325,1,4520,57410),(203326,2,3980,57410),(203327,3,38459,57410),(203328,1,3872,57411),(203329,2,43713,57411),(203330,1,4520,57412),(203331,2,4078,57412),(203332,3,5949,57412),(203333,1,4496,57413),(203334,2,3871,57413),(203335,3,3878,57413),(203336,4,117957,57413),(203337,1,3871,57414),(203338,2,16824,57414),(203339,1,4078,57415),(203340,2,3980,57415),(203341,3,78401,57415),(203342,1,3980,57416),(203343,2,36974,57416),(203344,1,3911,57417),(203345,2,4648,57417),(203346,3,117964,57417),(203347,1,5289,57418),(203348,2,4173,57418),(203349,3,13527,57418),(203350,1,117967,57419),(203351,2,15645,57419),(203352,1,3957,57420),(203353,2,3878,57420),(203354,3,16077,57420),(203355,1,5185,57421),(203356,2,111884,57421),(203357,1,4232,57422),(203358,2,3878,57422),(203359,3,27578,57422),(203360,1,4618,57423),(203361,2,3991,57423),(203362,3,3878,57423),(203363,4,15384,57423),(203364,1,4461,57424),(203365,2,4648,57424),(203366,3,3878,57424),(203367,4,8661,57424),(203368,1,10594,57425),(203369,2,4879,57425),(203370,3,3991,57425),(203371,4,9232,57425),(203372,5,117974,57425),(203373,1,4783,57426),(203374,2,3905,57426),(203375,3,117976,57426),(203376,1,3946,57427),(203377,2,5553,57427),(203378,3,22849,57427),(203379,1,4648,57428),(203380,2,10725,57428),(203381,3,22545,57428),(203382,1,3946,57429),(203383,2,3878,57429),(203384,3,11747,57429),(203385,1,5553,57430),(203386,2,3878,57430),(203387,3,76585,57430),(203388,1,3911,37312),(203389,2,16876,37312),(203390,1,4246,57431),(203391,2,117982,57431),(203392,3,4564,57431),(203393,4,21040,57431),(203394,1,3980,57432),(203395,2,3878,57432),(203396,3,45827,57432),(203397,1,7865,57433),(203398,2,70508,57433),(203399,1,3910,57434),(203400,2,37084,57434),(203401,1,13947,56007),(203402,2,19524,56007),(203403,1,4405,57435),(203404,2,24943,57435),(203405,1,5054,57436),(203406,2,6412,57436),(203407,1,3957,57437),(203408,2,34365,57437),(203409,1,4339,57438),(203410,2,4879,57438),(203411,3,117990,57438),(203412,1,4402,57439),(203413,2,17030,57439),(203414,1,4829,57440),(203415,2,3878,57440),(203416,3,15031,57440),(203417,1,65589,57441),(203418,2,3879,57441),(203419,3,10486,57441),(203420,1,23755,57442),(203421,2,4366,57442),(203422,3,5320,57442),(203423,1,4254,57443),(203424,2,3878,57443),(203425,3,117997,57443),(203426,1,114661,57444),(203427,2,17342,57444),(203428,1,4783,57445),(203429,2,114533,57445),(203430,1,10376,57446),(203431,2,7831,57446),(203432,1,4042,57447),(203433,2,5347,57447),(203434,3,5793,57447),(203435,4,36987,57447),(203436,1,4333,57448),(203437,2,38165,57448),(203438,1,3946,57449),(203439,2,4170,57449),(203440,3,5289,57449),(203441,4,7347,57449),(203442,5,91046,57449),(203443,1,4042,57450),(203444,2,4985,57450),(203445,3,118005,57450),(203446,1,3946,57451),(203447,2,15924,57451),(203448,1,4423,57452),(203449,2,6914,57452),(203450,3,63193,57452),(203451,1,4078,57453),(203452,2,6496,57453),(203453,1,23755,57454),(203454,2,32864,57454),(203455,1,3871,52952),(203456,2,61802,52952),(203457,1,4432,54899),(203458,2,3878,54899),(203459,3,3879,54899),(203460,4,5577,54899),(203461,1,10785,57455),(203462,2,3878,57455),(203463,3,3879,57455),(203464,4,19165,57455),(203465,1,4078,57456),(203466,2,13947,57456),(203467,1,67925,57219),(203468,2,3878,57219),(203469,3,3879,57219),(203470,4,25752,57219),(203471,1,4520,57457),(203472,2,4078,57457),(203473,3,5554,57457),(203474,4,118013,57457),(203475,1,3980,57458),(203476,2,118016,57458),(203477,1,3910,57459),(203478,2,3878,57459),(203479,3,9495,57459),(203480,1,5185,57460),(203481,2,102968,57460),(203482,1,4042,56752),(203483,2,3878,56752),(203484,3,3879,56752),(203485,4,6436,56752),(203486,1,4333,57461),(203487,2,118020,57461),(203488,1,4128,57462),(203489,2,4078,57462),(203490,3,4648,57462),(203491,4,15939,57462),(203492,1,105753,57463),(203493,2,3908,57463),(203494,3,16927,57463),(203495,4,3878,57463),(203496,5,118025,57463),(203497,1,3980,57464),(203498,2,4878,57464),(203499,3,14190,57464),(203500,1,4461,57465),(203501,2,4128,57465),(203502,3,43744,57465),(203503,1,3946,57466),(203504,2,78421,57466),(203505,1,4370,57467),(203506,2,33386,57467),(203507,1,3902,57468),(203508,2,118031,57468),(203509,1,7867,57469),(203510,2,4485,57469),(203511,3,45189,57469),(203512,1,3946,57470),(203513,2,4078,57470),(203514,3,4035,57470),(203515,4,34207,57470),(203516,1,4988,57471),(203517,2,4366,57471),(203518,3,3878,57471),(203519,4,99295,57471),(203520,1,3980,57472),(203521,2,4078,57472),(203522,3,31575,57472),(203523,1,4988,57473),(203524,2,4254,57473),(203525,3,118037,57473),(203526,1,4254,57474),(203527,2,10915,57474),(203528,1,76607,57475),(203529,2,3878,57475),(203530,3,42144,57475),(203531,1,3871,57476),(203532,2,16411,57476),(203533,1,4988,57477),(203534,2,118042,57477),(203535,1,4879,57478),(203536,2,3911,57478),(203537,3,20956,57478),(203538,1,3902,57479),(203539,2,118045,57479),(203540,1,3980,57480),(203541,2,112126,57480),(203542,1,3871,55749),(203543,2,3878,55749),(203544,3,3879,55749),(203545,4,25752,55749),(203546,1,118049,57481),(203547,2,118050,57481),(203548,1,4254,53988),(203549,2,6412,53988),(203550,1,4985,57482),(203551,2,4107,57482),(203552,3,3878,57482),(203553,4,14085,57482),(203554,1,3946,57483),(203555,2,61150,57483),(203556,1,4878,57484),(203557,2,113203,57484),(203558,1,7369,57485),(203559,2,6511,57485),(203560,3,3878,57485),(203561,4,118055,57485),(203562,1,5347,57486),(203563,2,3879,57486),(203564,3,13049,57486),(203565,1,3957,57487),(203566,2,7616,57487),(203567,1,3910,57488),(203568,2,3878,57488),(203569,3,3879,57488),(203570,4,18471,57488),(203571,1,3911,57489),(203572,2,8453,57489),(203573,1,76320,57490),(203574,2,4370,57490),(203575,3,16284,57490),(203576,1,4432,57491),(203577,2,4042,57491),(203578,3,34236,57491),(203579,1,12465,57492),(203580,2,5793,57492),(203581,3,3878,57492),(203582,4,3879,57492),(203583,5,12290,57492),(203584,1,118064,57493),(203585,2,18804,57493),(203586,1,104112,57494),(203587,2,29376,57494),(203588,1,4432,57495),(203589,2,4254,57495),(203590,3,41182,57495),(203591,1,115163,57496),(203592,2,16829,57496),(203593,1,4520,57497),(203594,2,4078,57497),(203595,3,4879,57497),(203596,4,32058,57497),(203597,1,3980,57498),(203598,2,3878,57498),(203599,3,6021,57498),(203600,1,3946,57499),(203601,2,5554,57499),(203602,3,3878,57499),(203603,4,3879,57499),(203604,5,13851,57499),(203605,1,3911,57500),(203606,2,3980,57500),(203607,3,4520,57500),(203608,4,5627,57500),(203609,1,3963,57501),(203610,2,17665,57501),(203611,1,4988,57502),(203612,2,5347,57502),(203613,3,36038,57502),(203614,1,4988,57503),(203615,2,83917,57503),(203616,1,3946,57504),(203617,2,3878,57504),(203618,3,17939,57504),(203619,1,5347,57505),(203620,2,69206,57505),(203621,3,76589,57505),(203622,4,4275,57505),(203623,5,83813,57505),(203624,1,3911,57506),(203625,2,3895,57506),(203626,3,16896,57506),(203627,4,3878,57506),(203628,5,32719,57506),(203629,1,5597,57507),(203630,2,3878,57507),(203631,3,29603,57507),(203632,1,5347,57508),(203633,2,116388,57508),(203634,1,4432,57509),(203635,2,4042,57509),(203636,3,3878,57509),(203637,4,3879,57509),(203638,5,93690,57509),(203639,1,4325,57510),(203640,2,34642,57510),(203641,1,4042,57511),(203642,2,3878,57511),(203643,3,3879,57511),(203644,4,25903,57511),(203645,1,4988,57512),(203646,2,3879,57512),(203647,3,16467,57512),(203648,1,3871,57513),(203649,2,43266,57513),(203650,1,4432,57514),(203651,2,13893,57514),(203652,3,84497,57514),(203653,1,4254,57515),(203654,2,38818,57515),(203655,1,4461,57516),(203656,2,6914,57516),(203657,3,94988,57516),(203658,4,9847,57516),(203659,1,67989,57517),(203660,2,109796,57517),(203661,1,5814,57518),(203662,2,6240,57518),(203663,1,64861,57519),(203664,2,62443,57519),(203665,1,4878,57520),(203666,2,3878,57520),(203667,3,7748,57520),(203668,1,4254,57521),(203669,2,16411,57521),(203670,1,3910,57522),(203671,2,3878,57522),(203672,3,20964,57522),(203673,1,76321,57523),(203674,2,4370,57523),(203675,3,15143,57523),(203676,1,3980,54569),(203677,2,4520,54569),(203678,1,5185,57524),(203679,2,4288,57524),(203680,1,4042,54365),(203681,2,4988,54365),(203682,1,3980,54569),(203683,2,4520,54569),(203684,1,9004,57525),(203685,2,5092,57525),(203686,3,4325,57525),(203687,1,3957,57137),(203688,2,3946,57137),(203689,1,3946,57526),(203690,2,4111,57526),(203691,3,15119,57526),(203692,1,3911,57527),(203693,2,4588,57527),(203694,3,4078,57527),(203695,1,4370,55211),(203696,2,4988,55211),(203697,1,3871,57528),(203698,2,4173,57528),(203699,3,3957,57528),(203700,1,5185,57529),(203701,2,3957,57529),(203702,1,67092,57530),(203703,2,8133,57530),(203704,3,12275,57530),(203705,1,5238,57531),(203706,2,3946,57531),(203707,3,3871,57531),(203708,1,4423,57532),(203709,2,5419,57532),(203710,1,5054,57533),(203711,2,3946,57533),(203712,1,65209,57534),(203713,2,109347,57534),(203714,1,9549,57535),(203715,2,4275,57535),(203716,1,9549,57536),(203717,2,105753,57536),(203718,3,4370,57536),(203719,1,5264,57537),(203720,2,3892,57537),(203721,3,4504,57537),(203722,1,14778,57538),(203723,2,3946,57538),(203724,1,8569,57539),(203725,2,4359,57539),(203726,3,94339,57539),(203727,1,4042,57540),(203728,2,117157,57540),(203729,1,4254,57541),(203730,2,39220,57541),(203731,1,76589,57542),(203732,2,94213,57542),(203733,1,4325,57543),(203734,2,5191,57543),(203735,1,3910,57544),(203736,2,3918,57544),(203737,1,4269,57545),(203738,2,65877,57545),(203739,1,3918,57546),(203740,2,4520,57546),(203741,3,4648,57546),(203742,1,4461,54916),(203743,2,3910,54916),(203744,1,4370,57547),(203745,2,12801,57547),(203746,1,4060,57548),(203747,2,4529,57548),(203748,1,4588,57549),(203749,2,3946,57549),(203750,1,16589,57550),(203751,2,3895,57550),(203752,3,3878,57550),(203753,4,12006,57550),(203754,1,4078,57551),(203755,2,112715,57551),(203756,1,3946,57552),(203757,2,3917,57552),(203758,3,37084,57552),(203759,1,5049,57553),(203760,2,118126,57553),(203761,1,3946,57554),(203762,2,18692,57554),(203763,1,5830,57555),(203764,2,4232,57555),(203765,3,7831,57555),(203766,1,3965,57556),(203767,2,118130,57556),(203768,1,3946,57557),(203769,2,3878,57557),(203770,3,3879,57557),(203771,4,4671,57557),(203772,1,12108,57558),(203773,2,118133,57558),(203774,1,5289,57559),(203775,2,3918,57559),(203776,3,4128,57559),(203777,4,45075,57559),(203778,1,3946,57560),(203779,2,118136,57560),(203780,1,3910,57561),(203781,2,113226,57561),(203782,1,4489,57562),(203783,2,3910,57562),(203784,3,114116,57562),(203785,1,5238,57563),(203786,2,5657,57563),(203787,1,4011,57564),(203788,2,3946,57564),(203789,3,3879,57564),(203790,4,62613,57564),(203791,1,118144,57565),(203792,2,32874,57565),(203793,1,5289,57566),(203794,2,8309,57566),(203795,1,14236,57567),(203796,2,6245,57567),(203797,3,20828,57567),(203798,1,118148,57568),(203799,2,78836,57568),(203800,1,4671,57569),(203801,2,3879,57569),(203802,3,10486,57569),(203803,1,15744,57570),(203804,2,5856,57570),(203805,1,5553,57571),(203806,2,3878,57571),(203807,3,3879,57571),(203808,4,17544,57571),(203809,1,3902,57572),(203810,2,3878,57572),(203811,3,37064,57572),(203812,1,4461,57573),(203813,2,5597,57573),(203814,3,116996,57573),(203815,1,67925,57574),(203816,2,3878,57574),(203817,3,115007,57574),(203818,1,3946,57575),(203819,2,3878,57575),(203820,3,3879,57575),(203821,4,14091,57575),(203822,1,4461,57576),(203823,2,3905,57576),(203824,3,11972,57576),(203825,1,23755,57577),(203826,2,12711,57577),(203827,3,13947,57577),(203828,1,3946,57578),(203829,2,88749,57578),(203830,1,3911,57579),(203831,2,6337,57579),(203832,3,16067,57579),(203833,1,4461,57580),(203834,2,4349,57580),(203835,3,24975,57580),(203836,1,3871,57581),(203837,2,3946,57581),(203838,3,3878,57581),(203839,4,46636,57581),(203840,1,9814,57582),(203841,2,12801,57582),(203842,3,31350,57582),(203843,1,5264,57583),(203844,2,3905,57583),(203845,3,3879,57583),(203846,4,42831,57583),(203847,1,12465,57584),(203848,2,4500,57584),(203849,3,118165,57584),(203850,1,5289,57585),(203851,2,3878,57585),(203852,3,3879,57585),(203853,4,42769,57585),(203854,1,4461,57586),(203855,2,4489,57586),(203856,3,118168,57586),(203857,1,4985,57587),(203858,2,3878,57587),(203859,3,3879,57587),(203860,4,11716,57587),(203861,1,4461,57588),(203862,2,3963,57588),(203863,3,76068,57588),(203864,1,3946,57589),(203865,2,66562,57589),(203866,1,3895,57590),(203867,2,3878,57590),(203868,3,3879,57590),(203869,4,13350,57590),(203870,1,113796,57591),(203871,2,8798,57591),(203872,1,3917,57592),(203873,2,7689,57592),(203874,3,3878,57592),(203875,4,118176,57592),(203876,1,3946,57593),(203877,2,8510,57593),(203878,1,13460,57594),(203879,2,13569,57594),(203880,1,23755,57595),(203881,2,28111,57595),(203882,1,3980,57596),(203883,2,33617,57596),(203884,1,5347,57597),(203885,2,65526,57597),(203886,1,4988,57598),(203887,2,4042,57598),(203888,3,19102,57598),(203889,1,4726,57599),(203890,2,3879,57599),(203891,3,18255,57599),(203892,1,23755,57600),(203893,2,3879,57600),(203894,3,12539,57600),(203895,1,105150,57601),(203896,2,6878,57601),(203897,1,3946,57602),(203898,2,5898,57602),(203899,1,118188,57603),(203900,2,3878,57603),(203901,3,3879,57603),(203902,4,33602,57603),(203903,1,3946,57604),(203904,2,4078,57604),(203905,3,118191,57604),(203906,1,105803,57605),(203907,2,118193,57605),(203908,1,4988,57606),(203909,2,118195,57606),(203910,1,6329,57607),(203911,2,4173,57607),(203912,3,14190,57607),(203913,1,18274,57608),(203914,2,65047,57608),(203915,3,7941,57608),(203916,1,4333,57609),(203917,2,118199,57609),(203918,1,15559,57610),(203919,2,5906,57610),(203920,3,6122,57610),(203921,1,4254,57611),(203922,2,4275,57611),(203923,3,15450,57611),(203924,1,114740,57612),(203925,2,76317,57612),(203926,3,83604,57612),(203927,1,65877,57613),(203928,2,33887,57613),(203929,1,5347,57614),(203930,2,4042,57614),(203931,3,5793,57614),(203932,4,3878,57614),(203933,5,4352,57614),(203934,1,5347,57615),(203935,2,13191,57615),(203936,1,4042,57616),(203937,2,118208,57616),(203938,1,9551,57617),(203939,2,5449,57617),(203940,1,3957,57618),(203941,2,34253,57618),(203942,1,7369,57619),(203943,2,6436,57619),(203944,1,7274,57620),(203945,2,4751,57620),(203946,1,4349,57621),(203947,2,35363,57621),(203948,1,5018,57622),(203949,2,17778,57622),(203950,1,5830,57623),(203951,2,15211,57623),(203952,1,3957,57624),(203953,2,3878,57624),(203954,3,3879,57624),(203955,4,83994,57624),(203956,1,4461,57625),(203957,2,4520,57625),(203958,3,35441,57625),(203959,1,6540,57626),(203960,2,3878,57626),(203961,3,3879,57626),(203962,4,5577,57626),(203963,1,4042,57627),(203964,2,3878,57627),(203965,3,3879,57627),(203966,4,18417,57627),(203967,1,4366,57628),(203968,2,6540,57628),(203969,3,5293,57628),(203970,1,105753,57629),(203971,2,118222,57629),(203972,1,4042,57630),(203973,2,3878,57630),(203974,3,19360,57630),(203975,1,5554,57631),(203976,2,33422,57631),(203977,1,4042,57632),(203978,2,6097,57632),(203979,3,19242,57632),(203980,1,115865,57633),(203981,2,6514,57633),(203982,3,118227,57633),(203983,1,3957,57634),(203984,2,3910,57634),(203985,3,116135,57634),(203986,1,4432,57635),(203987,2,4042,57635),(203988,3,3878,57635),(203989,4,3879,57635),(203990,5,118230,57635),(203991,1,3910,57636),(203992,2,14190,57636),(203993,1,8629,57637),(203994,2,4128,57637),(203995,3,89679,57637),(203996,1,4461,57638),(203997,2,4648,57638),(203998,3,6028,57638),(203999,4,113067,57638),(204000,1,3910,57639),(204001,2,118235,57639),(204002,1,4085,57640),(204003,2,3910,57640),(204004,3,9028,57640),(204005,1,4263,57641),(204006,2,6511,57641),(204007,3,62438,57641),(204008,1,4254,57642),(204009,2,4042,57642),(204010,3,26179,57642),(204011,1,12462,57643),(204012,2,4988,57643),(204013,3,4432,57643),(204014,4,13917,57643),(204015,1,4461,57644),(204016,2,4879,57644),(204017,3,115623,57644),(204018,1,8545,57645),(204019,2,40903,57645),(204020,1,5004,57646),(204021,2,3905,57646),(204022,3,118245,57646),(204023,1,5793,57647),(204024,2,4366,57647),(204025,3,3878,57647),(204026,4,3879,57647),(204027,5,13851,57647),(204028,6,14275,57647),(204029,1,3946,57648),(204030,2,3879,57648),(204031,3,7202,57648),(204032,1,4107,57649),(204033,2,12801,57649),(204034,3,3878,57649),(204035,4,3879,57649),(204036,5,18753,57649),(204037,1,3908,57650),(204038,2,19524,57650),(204039,1,12711,57651),(204040,2,4042,57651),(204041,3,4370,57651),(204042,1,3980,40972),(204043,2,4504,40972),(204044,1,4879,57652),(204045,2,4182,57652),(204046,1,3980,57653),(204047,2,4879,57653),(204048,3,4520,57653),(204049,1,4370,57654),(204050,2,4042,57654),(204051,1,4042,57655),(204052,2,64916,57655),(204053,1,12711,57656),(204054,2,4988,57656),(204055,1,4042,57657),(204056,2,4107,57657),(204057,1,5347,57658),(204058,2,4263,57658),(204059,1,3908,57288),(204060,2,4988,57288),(204061,1,4644,57659),(204062,2,5264,57659),(204063,1,15560,57660),(204064,2,4985,57660),(204065,1,4370,56377),(204066,2,4254,56377),(204067,1,4461,57661),(204068,2,4290,57661),(204069,3,4504,57661),(204070,1,4432,56915),(204071,2,5347,56915),(204072,1,4042,57662),(204073,2,65047,57662),(204074,1,12466,57663),(204075,2,4366,57663),(204076,1,3980,54563),(204077,2,7096,54563),(204078,1,9551,57664),(204079,2,4366,57664),(204080,3,3908,57664),(204081,4,102335,57664),(204082,1,3902,57665),(204083,2,3980,57665),(204084,1,3946,57666),(204085,2,5289,57666),(204086,1,12711,57667),(204087,2,76320,57667),(204088,1,3946,57668),(204089,2,9104,57668),(204090,1,4402,57669),(204091,2,3926,57669),(204092,3,3895,57669),(204093,1,3946,57670),(204094,2,5238,57670),(204095,1,12465,57671),(204096,2,4988,57671),(204097,1,4402,57672),(204098,2,8051,57672),(204099,1,3946,57673),(204100,2,6949,57673),(204101,1,4349,57674),(204102,2,118274,57674),(204103,1,4173,57675),(204104,2,4170,57675),(204105,3,91137,57675),(204106,1,3922,57676),(204107,2,3878,57676),(204108,3,3879,57676),(204109,4,42288,57676),(204110,1,3946,57677),(204111,2,4251,57677),(204112,3,3878,57677),(204113,4,3879,57677),(204114,5,13851,57677),(204115,6,14275,57677),(204116,1,4648,54712),(204117,2,13947,54712),(204118,1,5185,42734),(204119,2,8828,42734),(204120,3,8838,42734),(204121,1,12108,57678),(204122,2,3878,57678),(204123,3,11657,57678),(204124,1,4354,57679),(204125,2,3946,57679),(204126,3,3871,57679),(204127,4,3879,57679),(204128,5,7338,57679),(204129,1,3957,57680),(204130,2,18896,57680),(204131,1,5289,57681),(204132,2,3879,57681),(204133,3,10486,57681),(204134,1,13486,57682),(204135,2,3878,57682),(204136,3,40801,57682),(204137,1,3910,57683),(204138,2,3997,57683),(204139,3,118284,57683),(204140,1,5994,57684),(204141,2,3917,57684),(204142,3,118286,57684),(204143,1,4489,57685),(204144,2,3878,57685),(204145,3,118288,57685),(204146,1,3923,57686),(204147,2,39705,57686),(204148,1,3910,57687),(204149,2,3878,57687),(204150,3,12769,57687),(204151,1,6484,57688),(204152,2,3946,57688),(204153,3,41289,57688),(204154,1,4461,57689),(204155,2,4287,57689),(204156,3,29465,57689),(204157,1,4173,57690),(204158,2,3895,57690),(204159,3,4871,57690),(204160,1,5553,57691),(204161,2,5435,57691),(204162,3,33839,57691),(204163,1,4173,57692),(204164,2,12169,57692),(204165,1,3946,57693),(204166,2,31641,57693),(204167,1,3911,57694),(204168,2,5554,57694),(204169,3,3878,57694),(204170,4,3879,57694),(204171,5,6448,57694),(204172,1,3871,55387),(204173,2,115372,55387),(204174,1,5597,57695),(204175,2,16412,57695),(204176,1,3886,57696),(204177,2,4325,57696),(204178,3,7762,57696),(204179,1,3963,57697),(204180,2,116836,57697),(204181,1,16180,57698),(204182,2,107885,57698),(204183,3,118305,57698),(204184,1,3910,57699),(204185,2,3957,57699),(204186,3,12472,57699),(204187,1,3911,57700),(204188,2,3917,57700),(204189,3,24761,57700),(204190,1,4643,57701),(204191,2,4879,57701),(204192,3,27990,57701),(204193,1,3871,57091),(204194,2,3878,57091),(204195,3,3879,57091),(204196,4,6384,57091),(204197,1,4078,57702),(204198,2,3878,57702),(204199,3,13199,57702),(204200,1,9228,57703),(204201,2,4610,57703),(204202,3,32774,57703),(204203,1,118312,57704),(204204,2,3871,57704),(204205,3,6496,57704),(204206,4,3878,57704),(204207,5,16722,57704),(204208,1,4042,57705),(204209,2,9404,57705),(204210,1,5185,57706),(204211,2,3980,57706),(204212,3,111915,57706),(204213,1,4042,57707),(204214,2,4988,57707),(204215,3,65209,57707),(204216,4,3879,57707),(204217,5,5746,57707),(204218,1,4461,57708),(204219,2,14540,57708),(204220,1,3946,57709),(204221,2,6245,57709),(204222,3,31854,57709),(204223,1,94213,57710),(204224,2,3879,57710),(204225,3,15450,57710),(204226,1,4078,57711),(204227,2,3878,57711),(204228,3,27680,57711),(204229,1,78707,57712),(204230,2,3879,57712),(204231,3,118321,57712),(204232,1,4988,57713),(204233,2,3879,57713),(204234,3,18896,57713),(204235,1,4040,57714),(204236,2,118327,57714),(204237,1,3957,57715),(204238,2,3946,57715),(204239,3,3878,57715),(204240,4,113008,57715),(204241,1,3902,57716),(204242,2,4349,57716),(204243,3,6030,57716),(204244,1,4042,57717),(204245,2,107184,57717),(204246,3,23980,57717),(204247,1,5347,57718),(204248,2,4988,57718),(204249,3,4042,57718),(204250,4,3879,57718),(204251,5,12102,57718),(204252,1,3917,57719),(204253,2,3879,57719),(204254,3,112233,57719),(204255,1,76545,57720),(204256,2,82517,57720),(204257,1,9549,57721),(204258,2,105753,57721),(204259,3,4370,57721),(204260,4,113059,57721),(204261,1,4461,57722),(204262,2,4648,57722),(204263,3,35658,57722),(204264,1,6511,57723),(204265,2,101821,57723),(204266,3,12402,57723),(204267,1,115521,57724),(204268,2,41087,57724),(204269,1,3957,57725),(204270,2,3879,57725),(204271,3,17932,57725),(204272,1,5918,57726),(204273,2,118341,57726),(204274,3,10179,57726),(204275,4,19689,57726),(204276,1,4107,57727),(204277,2,117305,57727),(204278,3,14141,57727),(204279,1,8159,57728),(204280,2,6245,57728),(204281,3,118344,57728),(204282,1,112375,57729),(204283,2,22133,57729),(204284,1,4734,57730),(204285,2,3957,57730),(204286,3,3878,57730),(204287,4,3879,57730),(204288,5,114343,57730),(204289,1,3980,57731),(204290,2,4333,57731),(204291,3,42676,57731),(204292,1,4432,57732),(204293,2,105753,57732),(204294,3,25886,57732),(204295,1,6078,57733),(204296,2,8309,57733),(204297,1,10454,57734),(204298,2,3965,57734),(204299,3,62228,57734),(204300,1,3980,57735),(204301,2,4505,57735),(204302,3,10366,57735),(204303,4,3878,57735),(204304,5,79155,57735),(204305,1,4648,57736),(204306,2,118353,57736),(204307,1,12801,57737),(204308,2,118357,57737),(204309,1,4648,57738),(204310,2,36924,57738),(204311,1,4366,57739),(204312,2,118360,57739),(204313,1,4333,57740),(204314,2,3878,57740),(204315,3,41395,57740),(204316,1,4029,57741),(204317,2,118363,57741),(204318,1,4500,57742),(204319,2,35285,57742),(204320,1,9722,57743),(204321,2,118370,57743),(204322,1,5185,57744),(204323,2,8687,57744),(204324,1,5554,57745),(204325,2,113570,57745),(204326,1,6546,57746),(204327,2,3878,57746),(204328,3,13199,57746),(204329,1,4432,57747),(204330,2,4042,57747),(204331,3,7882,57747),(204332,1,113392,57748),(204333,2,7009,57748),(204334,1,4384,57749),(204335,2,62726,57749),(204336,1,3910,57750),(204337,2,118378,57750),(204338,1,4107,57751),(204339,2,6936,57751),(204340,1,3911,57752),(204341,2,3878,57752),(204342,3,3879,57752),(204343,4,6436,57752),(204344,1,4988,57753),(204345,2,5368,57753),(204346,3,30788,57753),(204347,1,4042,57754),(204348,2,5347,57754),(204349,3,11483,57754),(204350,1,4042,57755),(204351,2,115866,57755),(204352,3,3878,57755),(204353,4,3879,57755),(204354,5,12931,57755),(204355,1,4333,55853),(204356,2,24590,55853),(204357,1,107182,57756),(204358,2,118191,57756),(204359,1,4988,57757),(204360,2,64838,57757),(204361,1,4042,57758),(204362,2,5348,57758),(204363,3,16734,57758),(204364,1,4988,57759),(204365,2,4985,57759),(204366,3,19453,57759),(204367,1,4355,57760),(204368,2,14389,57760),(204369,3,13450,57760),(204370,1,3910,57761),(204371,2,3878,57761),(204372,3,3879,57761),(204373,4,35420,57761),(204374,1,118391,57762),(204375,2,4500,57762),(204376,3,10631,57762),(204377,1,13219,57763),(204378,2,7891,57763),(204379,3,18804,57763),(204380,1,3911,57764),(204381,2,4912,57764),(204382,3,62429,57764),(204383,1,5830,57765),(204384,2,10867,57765),(204385,1,4042,57766),(204386,2,4370,57766),(204387,3,3908,57766),(204388,1,4432,57767),(204389,2,4263,57767),(204390,1,4042,55088),(204391,2,5350,55088),(204392,1,4042,55088),(204393,2,5350,55088),(204394,1,4042,57768),(204395,2,108080,57768),(204396,1,4275,57769),(204397,2,4042,57769),(204398,3,76245,57769),(204399,1,4366,57770),(204400,2,76321,57770),(204401,1,3946,57771),(204402,2,4246,57771),(204403,1,3946,57772),(204404,2,10725,57772),(204405,1,3946,57773),(204406,2,4128,57773),(204407,1,4432,57136),(204408,2,6540,57136),(204409,1,4042,56000),(204410,2,12275,56000),(204411,1,4042,57774),(204412,2,4436,57774),(204413,1,4042,57775),(204414,2,4434,57775),(204415,3,4275,57775),(204416,1,4042,54365),(204417,2,4988,54365),(204418,1,4263,57776),(204419,2,5368,57776),(204420,1,3980,57777),(204421,2,3963,57777),(204422,1,4333,57778),(204423,2,9722,57778),(204424,1,4648,57779),(204425,2,6329,57779),(204426,3,4349,57779),(204427,1,15744,57780),(204428,2,115246,57780),(204429,1,4035,57781),(204430,2,4445,57781),(204431,1,4042,54365),(204432,2,4988,54365),(204433,1,5185,57782),(204434,2,3911,57782),(204435,1,4111,57783),(204436,2,4461,57783),(204437,1,5347,57784),(204438,2,4262,57784),(204439,1,4042,55088),(204440,2,5350,55088),(204441,1,118415,57785),(204442,2,3908,57785),(204443,1,4042,57786),(204444,2,12465,57786),(204445,1,3946,57787),(204446,2,102968,57787),(204447,1,3922,57788),(204448,2,3878,57788),(204449,3,13377,57788),(204450,1,4649,57789),(204451,2,4425,57789),(204452,3,13758,57789),(204453,1,3902,57790),(204454,2,105425,57790),(204455,1,3871,57791),(204456,2,3879,57791),(204457,3,79556,57791),(204458,1,5049,57792),(204459,2,6143,57792),(204460,3,13104,57792),(204461,1,3883,57793),(204462,2,15833,57793),(204463,3,6143,57793),(204464,4,118428,57793),(204465,1,13418,57794),(204466,2,3883,57794),(204467,3,84634,57794),(204468,4,3988,57794),(204469,5,7347,57794),(204470,6,84636,57794),(204471,1,3946,57795),(204472,2,3910,57795),(204473,3,42974,57795),(204474,1,4648,57796),(204475,2,97754,57796),(204476,1,3946,57797),(204477,2,6245,57797),(204478,3,41941,57797),(204479,1,4029,57798),(204480,2,60157,57798),(204481,1,5701,57799),(204482,2,15210,57799),(204483,1,5185,57800),(204484,2,117832,57800),(204485,1,4333,57801),(204486,2,107684,57801),(204487,1,4333,57802),(204488,2,4485,57802),(204489,3,41734,57802),(204490,1,3926,57803),(204491,2,3878,57803),(204492,3,23735,57803),(204493,1,3946,57804),(204494,2,7941,57804),(204495,1,4384,57805),(204496,2,3946,57805),(204497,3,3878,57805),(204498,4,24276,57805),(204499,1,15119,57806),(204500,2,3980,57806),(204501,3,118442,57806),(204502,1,118445,57807),(204503,2,43737,57807),(204504,1,5238,57808),(204505,2,27288,57808),(204506,1,4062,57809),(204507,2,4405,57809),(204508,3,16825,57809),(204509,1,3946,57810),(204510,2,3871,57810),(204511,3,3878,57810),(204512,4,4200,57810),(204513,1,3883,57811),(204514,2,60665,57811),(204515,3,5739,57811),(204516,4,93088,57811),(204517,1,118451,57812),(204518,2,118452,57812),(204519,3,8798,57812),(204520,1,4333,57813),(204521,2,118454,57813),(204522,1,100999,57814),(204523,2,118460,57814),(204524,1,3946,57815),(204525,2,15021,57815),(204526,1,4489,57816),(204527,2,17342,57816),(204528,1,5289,57817),(204529,2,3878,57817),(204530,3,18477,57817),(204531,1,5054,54597),(204532,2,19297,54597),(204533,1,4648,57818),(204534,2,4078,57818),(204535,3,15297,57818),(204536,1,3911,57819),(204537,2,65275,57819),(204538,3,48639,57819),(204539,1,4461,57820),(204540,2,15119,57820),(204541,3,32657,57820),(204542,1,4173,57821),(204543,2,3878,57821),(204544,3,37677,57821),(204545,1,4173,57822),(204546,2,3878,57822),(204547,3,3879,57822),(204548,4,45296,57822),(204549,1,4478,57823),(204550,2,118470,57823),(204551,1,4173,57824),(204552,2,93419,57824),(204553,1,3895,57825),(204554,2,7847,57825),(204555,3,118473,57825),(204556,1,3911,57826),(204557,2,4428,57826),(204558,3,33350,57826),(204559,1,4423,57827),(204560,2,10595,57827),(204561,3,118476,57827),(204562,1,3957,57828),(204563,2,5959,57828),(204564,1,4042,57829),(204565,2,59906,57829),(204566,1,7865,57830),(204567,2,118481,57830),(204568,1,5553,57831),(204569,2,43856,57831),(204570,1,12801,57832),(204571,2,118484,57832),(204572,1,3911,55512),(204573,2,115526,55512),(204574,1,4461,57833),(204575,2,7302,57833),(204576,3,118487,57833),(204577,1,4988,57834),(204578,2,118489,57834),(204579,1,5347,57835),(204580,2,14317,57835),(204581,1,3908,57836),(204582,2,4485,57836),(204583,3,11747,57836),(204584,1,3871,44973),(204585,2,3879,44973),(204586,3,12189,44973),(204587,1,5793,57837),(204588,2,76245,57837),(204589,3,6600,57837),(204590,1,3946,57838),(204591,2,17024,57838),(204592,1,7274,57839),(204593,2,3879,57839),(204594,3,10579,57839),(204595,1,4370,57840),(204596,2,35439,57840),(204597,1,4078,57841),(204598,2,5238,57841),(204599,3,17306,57841),(204600,1,65440,57842),(204601,2,3879,57842),(204602,3,6666,57842),(204603,1,67925,57843),(204604,2,112966,57843),(204605,1,4339,3203),(204606,2,4182,3203),(204607,3,3957,3203),(204608,4,9525,3203),(204609,1,3980,57844),(204610,2,118500,57844),(204611,1,12463,57845),(204612,2,118502,57845),(204613,1,3963,57846),(204614,2,6599,57846),(204615,1,65047,57847),(204616,2,118505,57847),(204617,1,4672,57848),(204618,2,118507,57848),(204619,1,6511,57849),(204620,2,35441,57849),(204621,1,3910,57850),(204622,2,4111,57850),(204623,3,11448,57850),(204624,4,11449,57850),(204625,1,4254,57851),(204626,2,4985,57851),(204627,3,4434,57851),(204628,4,75349,57851),(204629,1,3980,57852),(204630,2,4504,57852),(204631,3,19102,57852),(204632,1,9814,57853),(204633,2,32229,57853),(204634,1,12801,57854),(204635,2,118514,57854),(204636,1,4042,57855),(204637,2,4988,57855),(204638,3,115179,57855),(204639,4,5422,57855),(204640,1,4988,57856),(204641,2,12711,57856),(204642,3,118517,57856),(204643,1,76489,57857),(204644,2,16446,57857),(204645,3,84194,57857),(204646,1,115163,57858),(204647,2,31476,57858),(204648,1,3910,57859),(204649,2,3905,57859),(204650,3,30892,57859),(204651,1,4107,57860),(204652,2,36951,57860),(204653,1,4988,57861),(204654,2,3879,57861),(204655,3,18804,57861),(204656,1,4042,57862),(204657,2,6541,57862),(204658,3,3879,57862),(204659,4,13947,57862),(204660,1,65209,57863),(204661,2,3878,57863),(204662,3,9093,57863),(204663,1,4370,57864),(204664,2,30976,57864),(204665,1,12466,57865),(204666,2,6600,57865),(204667,1,4461,57866),(204668,2,3905,57866),(204669,3,42416,57866),(204670,1,12801,57867),(204671,2,4370,57867),(204672,3,3878,57867),(204673,4,29092,57867),(204674,1,109346,57868),(204675,2,82806,57868),(204676,3,33846,57868),(204677,1,4432,57869),(204678,2,5347,57869),(204679,3,118531,57869),(204680,1,4042,57870),(204681,2,118533,57870),(204682,1,67925,57871),(204683,2,3878,57871),(204684,3,37630,57871),(204685,1,3963,57872),(204686,2,118537,57872),(204687,1,12108,53529),(204688,2,45160,53529),(204689,1,23755,57873),(204690,2,118541,57873),(204691,1,3946,57874),(204692,2,3957,57874),(204693,3,118544,57874),(204694,1,4779,54630),(204695,2,112017,54630),(204696,1,4078,57875),(204697,2,45463,57875),(204698,1,4388,57876),(204699,2,11322,57876),(204700,1,3917,57877),(204701,2,3957,57877),(204702,3,14275,57877),(204703,1,13526,57878),(204704,2,7009,57878),(204705,1,94213,57879),(204706,2,118222,57879),(204707,1,5238,57880),(204708,2,4603,57880),(204709,1,76489,57881),(204710,2,118553,57881),(204711,1,114561,57882),(204712,2,4023,57882),(204713,1,4648,57883),(204714,2,62438,57883),(204715,1,4988,57884),(204716,2,5793,57884),(204717,3,13080,57884),(204718,1,4107,57885),(204719,2,5382,57885),(204720,1,4461,57886),(204721,2,7302,57886),(204722,3,5898,57886),(204723,1,4232,57887),(204724,2,45463,57887),(204725,1,91643,57888),(204726,2,9549,57888),(204727,3,15237,57888),(204728,1,65691,57889),(204729,2,62557,57889),(204730,1,4432,57890),(204731,2,77825,57890),(204732,3,104269,57890),(204733,4,5253,57890),(204734,1,3911,57891),(204735,2,4388,57891),(204736,3,3879,57891),(204737,4,7071,57891),(204738,1,4085,57892),(204739,2,31350,57892),(204740,1,65887,57893),(204741,2,46552,57893),(204742,1,107182,57894),(204743,2,118567,57894),(204744,1,4078,57895),(204745,2,81722,57895),(204746,1,3908,57896),(204747,2,17780,57896),(204748,1,23755,57897),(204749,2,3878,57897),(204750,3,5015,57897),(204751,1,94213,57898),(204752,2,3879,57898),(204753,3,25928,57898),(204754,1,4257,57899),(204755,2,17052,57899),(204756,1,4111,57900),(204757,2,6316,57900),(204758,1,4988,57901),(204759,2,11549,57901),(204760,1,4078,42185),(204761,2,6832,42185),(204762,1,3911,57902),(204763,2,27037,57902),(204764,3,118576,57902),(204765,1,4182,56089),(204766,2,3878,56089),(204767,3,29092,56089),(204768,1,3902,57903),(204769,2,8051,57903),(204770,3,70041,57903),(204771,4,5776,57903),(204772,1,4988,57904),(204773,2,112034,57904),(204774,1,4950,57905),(204775,2,118580,57905),(204776,1,5567,57906),(204777,2,118582,57906),(204778,1,3946,57907),(204779,2,3926,57907),(204780,3,100124,57907),(204781,1,3902,57908),(204782,2,80886,57908),(204783,1,4306,57909),(204784,2,3871,57909),(204785,1,10825,57910),(204786,2,15645,57910),(204787,1,4123,57911),(204788,2,4745,57911),(204789,1,4182,57912),(204790,2,3957,57912),(204791,3,49076,57912),(204792,1,13276,57913),(204793,2,8064,57913),(204794,3,15645,57913),(204795,1,3910,57914),(204796,2,3902,57914),(204797,3,3879,57914),(204798,4,44218,57914),(204799,1,3911,57915),(204800,2,4520,57915),(204801,3,98451,57915),(204802,1,5238,57916),(204803,2,8631,57916),(204804,3,3878,57916),(204805,4,18181,57916),(204806,1,4197,57917),(204807,2,4388,57917),(204808,3,14961,57917),(204809,1,7253,57918),(204810,2,61802,57918),(204811,1,7541,57919),(204812,2,19524,57919),(204813,1,4333,57920),(204814,2,4534,57920),(204815,3,93060,57920),(204816,1,4902,57921),(204817,2,4973,57921),(204818,1,5452,57922),(204819,2,3879,57922),(204820,3,12192,57922),(204821,1,118601,57923),(204822,2,16876,57923),(204823,1,118603,57924),(204824,2,5289,57924),(204825,3,11716,57924),(204826,1,3946,57925),(204827,2,45160,57925),(204828,1,4496,57926),(204829,2,3895,57926),(204830,3,118606,57926),(204831,1,4333,57927),(204832,2,39243,57927),(204833,3,3878,57927),(204834,4,118608,57927),(204835,1,5701,57928),(204836,2,111943,57928),(204837,1,9698,57929),(204838,2,3878,57929),(204839,3,8832,57929),(204840,1,4173,57930),(204841,2,5698,57930),(204842,3,4170,57930),(204843,4,16734,57930),(204844,1,4461,57931),(204845,2,4520,57931),(204846,3,13947,57931),(204847,1,5054,57932),(204848,2,3878,57932),(204849,3,18186,57932),(204850,1,3980,57933),(204851,2,16912,57933),(204852,1,4173,57934),(204853,2,118616,57934),(204854,1,3922,57935),(204855,2,16811,57935),(204856,1,14532,57936),(204857,2,4349,57936),(204858,3,46603,57936),(204859,1,4395,57937),(204860,2,4913,57937),(204861,1,5238,57938),(204862,2,118621,57938),(204863,1,3946,57939),(204864,2,3963,57939),(204865,3,5202,57939),(204866,1,3902,57940),(204867,2,118625,57940),(204868,1,3980,57941),(204869,2,3878,57941),(204870,3,8356,57941),(204871,1,13418,57942),(204872,2,4520,57942),(204873,3,4116,57942),(204874,4,11448,57942),(204875,5,3905,57942),(204876,1,4173,57943),(204877,2,4325,57943),(204878,3,118631,57943),(204879,1,3910,57944),(204880,2,118633,57944),(204881,1,4988,57945),(204882,2,3878,57945),(204883,3,3879,57945),(204884,4,43173,57945),(204885,1,4042,57946),(204886,2,7972,57946),(204887,1,3902,57947),(204888,2,112363,57947),(204889,1,9770,57948),(204890,2,5906,57948),(204891,3,94404,57948),(204892,4,118638,57948),(204893,1,11436,57949),(204894,2,35774,57949),(204895,1,114175,57950),(204896,2,31476,57950),(204897,1,4988,57951),(204898,2,3878,57951),(204899,3,3879,57951),(204900,4,12984,57951),(204901,1,6510,57952),(204902,2,35281,57952),(204903,1,76245,57953),(204904,2,23755,57953),(204905,3,118644,57953),(204906,1,4988,57954),(204907,2,4366,57954),(204908,3,86596,57954),(204909,1,4496,57955),(204910,2,8830,57955),(204911,1,23755,57956),(204912,2,10867,57956),(204913,1,4078,57957),(204914,2,4111,57957),(204915,3,7350,57957),(204916,1,112916,57958),(204917,2,118650,57958),(204918,1,12465,57959),(204919,2,4366,57959),(204920,3,3879,57959),(204921,4,118652,57959),(204922,1,3946,57960),(204923,2,3926,57960),(204924,3,3895,57960),(204925,4,3879,57960),(204926,5,7005,57960),(204927,1,4333,57961),(204928,2,3878,57961),(204929,3,4133,57961),(204930,4,16927,57961),(204931,1,4700,57962),(204932,2,4861,57962),(204933,1,3957,57963),(204934,2,3878,57963),(204935,3,76853,57963),(204936,1,4500,57964),(204937,2,13947,57964),(204938,1,103066,57965),(204939,2,113834,57965),(204940,1,5347,57966),(204941,2,17936,57966),(204942,1,15744,57967),(204943,2,3879,57967),(204944,3,26597,57967),(204945,1,3946,1899),(204946,2,3937,1899),(204947,1,4432,57968),(204948,2,109533,57968),(204949,3,6540,57968),(204950,4,118662,57968),(204951,1,104269,57969),(204952,2,6511,57969),(204953,3,112468,57969),(204954,1,23755,57970),(204955,2,34006,57970),(204956,1,5793,57971),(204957,2,11448,57971),(204958,3,11449,57971),(204959,1,3980,54532),(204960,2,42979,54532),(204961,1,3946,57972),(204962,2,85226,57972),(204963,1,118668,57973),(204964,2,14529,57973),(204965,3,3878,57973),(204966,4,25261,57973),(204967,1,4902,57974),(204968,2,79494,57974),(204969,1,4254,57975),(204970,2,3878,57975),(204971,3,18417,57975),(204972,1,3911,57976),(204973,2,9364,57976),(204974,1,4042,57977),(204975,2,12540,57977),(204976,1,3946,57978),(204977,2,4325,57978),(204978,3,12724,57978),(204979,1,6404,57979),(204980,2,4485,57979),(204981,3,118675,57979),(204982,1,3911,57980),(204983,2,4197,57980),(204984,3,8512,57980),(204985,1,4988,57981),(204986,2,14403,57981),(204987,1,4504,57982),(204988,2,4759,57982),(204989,1,4370,57983),(204990,2,118680,57983),(204991,1,9770,57984),(204992,2,5906,57984),(204993,3,3879,57984),(204994,4,15417,57984),(204995,1,108057,57985),(204996,2,76245,57985),(204997,3,3878,57985),(204998,4,45468,57985),(204999,1,4254,57986),(205000,2,5960,57986),(205001,1,4461,57987),(205002,2,5597,57987),(205003,3,116693,57987),(205004,1,4173,57988),(205005,2,61969,57988),(205006,1,109493,57989),(205007,2,3879,57989),(205008,3,16258,57989),(205009,1,4042,57990),(205010,2,118690,57990),(205011,1,3917,57991),(205012,2,5192,57991),(205013,3,29207,57991),(205014,1,4643,57992),(205015,2,21592,57992),(205016,1,5347,57993),(205017,2,71212,57993),(205018,1,67092,57994),(205019,2,118695,57994),(205020,1,4988,57995),(205021,2,4255,57995),(205022,3,5843,57995),(205023,4,118697,57995),(205024,1,3946,57996),(205025,2,49222,57996),(205026,1,6305,57997),(205027,2,15143,57997),(205028,1,67925,57998),(205029,2,21561,57998),(205030,1,4197,57999),(205031,2,4719,57999),(205032,3,15837,57999),(205033,4,3878,57999),(205034,5,11448,57999),(205035,6,118702,57999),(205036,1,4042,58000),(205037,2,4988,58000),(205038,3,34828,58000),(205039,1,118705,58001),(205040,2,61802,58001),(205041,1,4648,58002),(205042,2,7656,58002),(205043,3,4504,58002),(205044,4,12608,58002),(205045,1,3946,58003),(205046,2,10456,58003),(205047,1,5994,58004),(205048,2,98700,58004),(205049,1,3946,58005),(205050,2,93713,58005),(205051,1,4988,57981),(205052,2,14403,57981),(205053,1,3946,58006),(205054,2,3878,58006),(205055,3,3879,58006),(205056,4,42769,58006),(205057,1,3980,58007),(205058,2,118712,58007),(205059,1,3910,58008),(205060,2,39021,58008),(205061,1,4325,58009),(205062,2,19053,58009),(205063,1,3895,58010),(205064,2,16912,58010),(205065,1,12711,58011),(205066,2,5869,58011),(205067,1,13219,58012),(205068,2,20576,58012),(205069,1,4042,58013),(205070,2,3878,58013),(205071,3,16171,58013),(205072,1,5185,58014),(205073,2,19053,58014),(205074,1,4988,58015),(205075,2,3879,58015),(205076,3,12189,58015),(205077,1,4988,58016),(205078,2,67400,58016),(205079,3,103243,58016),(205080,1,12801,58017),(205081,2,118723,58017),(205082,1,8569,58018),(205083,2,118725,58018),(205084,1,5238,58019),(205085,2,3946,58019),(205086,3,3878,58019),(205087,4,7453,58019),(205088,1,12801,58020),(205089,2,118728,58020),(205090,1,3926,58021),(205091,2,3878,58021),(205092,3,36761,58021),(205093,1,3946,58022),(205094,2,3878,58022),(205095,3,11360,58022),(205096,1,5793,58023),(205097,2,32655,58023),(205098,1,3910,58024),(205099,2,39564,58024),(205100,1,7865,58025),(205101,2,4409,58025),(205102,3,35035,58025),(205103,1,4370,58026),(205104,2,24875,58026),(205105,3,3878,58026),(205106,4,3879,58026),(205107,5,62697,58026),(205108,1,4988,58027),(205109,2,10102,58027),(205110,1,5347,58028),(205111,2,5793,58028),(205112,3,3878,58028),(205113,4,16076,58028),(205114,1,4042,58029),(205115,2,3988,58029),(205116,3,118738,58029),(205117,1,3911,58030),(205118,2,45160,58030),(205119,1,12801,58031),(205120,2,4254,58031),(205121,3,3878,58031),(205122,4,3879,58031),(205123,5,46407,58031),(205124,1,3946,53343),(205125,2,3879,53343),(205126,3,10579,53343),(205127,1,105753,58032),(205128,2,5498,58032),(205129,1,118415,58033),(205130,2,3908,58033),(205131,3,41405,58033),(205132,1,8569,58034),(205133,2,4359,58034),(205134,3,94339,58034),(205135,4,16660,58034),(205136,1,3871,58035),(205137,2,79307,58035),(205138,1,4042,58036),(205139,2,4107,58036),(205140,3,115526,58036),(205141,1,6540,58037),(205142,2,34248,58037),(205143,1,12711,58038),(205144,2,4366,58038),(205145,1,4432,23883),(205146,2,4042,23883),(205147,1,3946,53881),(205148,2,9722,53881),(205149,1,5793,57123),(205150,2,4042,57123),(205151,1,5701,58039),(205152,2,3980,58039),(205153,1,76320,58040),(205154,2,4042,58040),(205155,1,3902,58041),(205156,2,3917,58041),(205157,1,4988,58042),(205158,2,12949,58042),(205159,3,12275,58042),(205160,4,69206,58042),(205161,1,3963,58043),(205162,2,3946,58043),(205163,1,3946,58044),(205164,2,5597,58044),(205165,1,4432,58045),(205166,2,12462,58045),(205167,1,4042,58046),(205168,2,5793,58046),(205169,1,5994,58047),(205170,2,4648,58047),(205171,1,3905,58048),(205172,2,113624,58048),(205173,1,3946,58049),(205174,2,4333,58049),(205175,1,112553,58050),(205176,2,4107,58050),(205177,1,4254,58051),(205178,2,12275,58051),(205179,1,4182,58052),(205180,2,5238,58052),(205181,1,3911,56912),(205182,2,3980,56912),(205183,1,4275,58053),(205184,2,5368,58053),(205185,1,5829,58054),(205186,2,3871,58054),(205187,1,3946,58055),(205188,2,3926,58055),(205189,1,4504,58056),(205190,2,4085,58056),(205191,1,13418,58057),(205192,2,9332,58057),(205193,3,9334,58057),(205194,1,5597,52428),(205195,2,9644,52428),(205196,1,4173,58058),(205197,2,105352,58058),(205198,1,4078,58059),(205199,2,118769,58059),(205200,1,4243,58060),(205201,2,4207,58060),(205202,1,5185,58061),(205203,2,7110,58061),(205204,1,4173,58062),(205205,2,6731,58062),(205206,1,15469,58063),(205207,2,3878,58063),(205208,3,3879,58063),(205209,4,108324,58063),(205210,1,3946,58064),(205211,2,4078,58064),(205212,3,3878,58064),(205213,4,3879,58064),(205214,5,35420,58064),(205215,1,6118,58065),(205216,2,65381,58065),(205217,1,3963,57100),(205218,2,117570,57100),(205219,1,4461,58066),(205220,2,4520,58066),(205221,3,44491,58066),(205222,1,4496,58067),(205223,2,4078,58067),(205224,3,13664,58067),(205225,1,4402,58068),(205226,2,4349,58068),(205227,3,3879,58068),(205228,4,13851,58068),(205229,1,5185,58069),(205230,2,17342,58069),(205231,1,3957,58070),(205232,2,4232,58070),(205233,3,14102,58070),(205234,1,7329,58071),(205235,2,4388,58071),(205236,3,118782,58071),(205237,1,4479,56114),(205238,2,3878,56114),(205239,3,14950,56114),(205240,1,9722,58072),(205241,2,23494,58072),(205242,1,3910,52819),(205243,2,7195,52819),(205244,1,3910,52807),(205245,2,3878,52807),(205246,3,3879,52807),(205247,4,13851,52807),(205248,1,62995,58073),(205249,2,118786,58073),(205250,1,3946,58074),(205251,2,89524,58074),(205252,1,4496,58075),(205253,2,118786,58075),(205254,1,3902,58076),(205255,2,107008,58076),(205256,1,3946,58077),(205257,2,19053,58077),(205258,1,4016,58078),(205259,2,3871,58078),(205260,3,3878,58078),(205261,4,3879,58078),(205262,5,108024,58078),(205263,1,5004,58079),(205264,2,3957,58079),(205265,3,7831,58079),(205266,1,5289,58080),(205267,2,118795,58080),(205268,1,4325,58081),(205269,2,10595,58081),(205270,3,16823,58081),(205271,1,3886,58082),(205272,2,4879,58082),(205273,3,106366,58082),(205274,1,4173,58083),(205275,2,4030,58083),(205276,3,18806,58083),(205277,1,4402,58084),(205278,2,7286,58084),(205279,1,4510,58085),(205280,2,14865,58085),(205281,3,6384,58085),(205282,1,3895,58086),(205283,2,9518,58086),(205284,3,3879,58086),(205285,4,5286,58086),(205286,1,4182,58087),(205287,2,3946,58087),(205288,3,4954,58087),(205289,1,5238,58088),(205290,2,118804,58088),(205291,1,4988,58089),(205292,2,16412,58089),(205293,1,4107,58090),(205294,2,3879,58090),(205295,3,13309,58090),(205296,1,7369,58091),(205297,2,89216,58091),(205298,1,4432,58092),(205299,2,5350,58092),(205300,3,12204,58092),(205301,1,3917,58093),(205302,2,29606,58093),(205303,1,3946,58094),(205304,2,3879,58094),(205305,3,11350,58094),(205306,1,4461,58095),(205307,2,5307,58095),(205308,3,117490,58095),(205309,1,5347,58096),(205310,2,3878,58096),(205311,3,29092,58096),(205312,1,3886,58097),(205313,2,4893,58097),(205314,3,5843,58097),(205315,4,26706,58097),(205316,1,4042,58098),(205317,2,5347,58098),(205318,3,15436,58098),(205319,1,101821,58099),(205320,2,94213,58099),(205321,3,118817,58099),(205322,1,4384,58100),(205323,2,4485,58100),(205324,3,11476,58100),(205325,1,65787,58101),(205326,2,3878,58101),(205327,3,41920,58101),(205328,1,5238,58102),(205329,2,118821,58102),(205330,1,4902,58103),(205331,2,5952,58103),(205332,3,17814,58103),(205333,1,4461,58104),(205334,2,118824,58104),(205335,1,3911,58105),(205336,2,4734,58105),(205337,3,118826,58105),(205338,1,69196,58106),(205339,2,116693,58106),(205340,1,4042,58107),(205341,2,67252,58107),(205342,1,67925,58108),(205343,2,12962,58108),(205344,1,4988,58109),(205345,2,12465,58109),(205346,3,3879,58109),(205347,4,6231,58109),(205348,1,4461,58110),(205349,2,16063,58110),(205350,3,7224,58110),(205351,1,76489,56817),(205352,2,3879,56817),(205353,3,10486,56817),(205354,1,4479,58111),(205355,2,50671,58111),(205356,1,4254,58112),(205357,2,118834,58112),(205358,1,5701,58113),(205359,2,8241,58113),(205360,1,6245,58114),(205361,2,35774,58114),(205362,1,12466,58115),(205363,2,3878,58115),(205364,3,25751,58115),(205365,1,3917,58116),(205366,2,43093,58116),(205367,1,3905,58117),(205368,2,3878,58117),(205369,3,3879,58117),(205370,4,33028,58117),(205371,1,4042,58118),(205372,2,4254,58118),(205373,3,118841,58118),(205374,1,12711,58119),(205375,2,5350,58119),(205376,3,14199,58119),(205377,1,4988,58120),(205378,2,18274,58120),(205379,3,118844,58120),(205380,1,3980,4527),(205381,2,3878,4527),(205382,3,3879,4527),(205383,4,13851,4527),(205384,1,4879,58121),(205385,2,118847,58121),(205386,1,4339,58122),(205387,2,3879,58122),(205388,3,38972,58122),(205389,1,83105,58123),(205390,2,26006,58123),(205391,1,4432,58124),(205392,2,4254,58124),(205393,3,45402,58124),(205394,1,4988,58125),(205395,2,118852,58125),(205396,1,3946,58094),(205397,2,3879,58094),(205398,3,11350,58094),(205399,1,3910,58126),(205400,2,61731,58126),(205401,1,77302,58127),(205402,2,7306,58127),(205403,3,10631,58127),(205404,1,4254,58128),(205405,2,118857,58128),(205406,1,103066,58129),(205407,2,118859,58129),(205408,1,4197,58130),(205409,2,117932,58130),(205410,1,105753,58131),(205411,2,118862,58131),(205412,1,3952,58132),(205413,2,118864,58132),(205414,1,17703,58133),(205415,2,4011,58133),(205416,1,4197,58134),(205417,2,14686,58134),(205418,1,4878,58135),(205419,2,5553,58135),(205420,3,93629,58135),(205421,1,67989,58136),(205422,2,29920,58136),(205423,1,4263,58137),(205424,2,118870,58137),(205425,1,3917,55705),(205426,2,15910,55705),(205427,1,5004,58138),(205428,2,3878,58138),(205429,3,3879,58138),(205430,4,42288,58138),(205431,1,3871,58139),(205432,2,31545,58139),(205433,1,3980,58140),(205434,2,3878,58140),(205435,3,3879,58140),(205436,4,24406,58140),(205437,1,4370,58141),(205438,2,3879,58141),(205439,3,17221,58141),(205440,1,4246,58142),(205441,2,3895,58142),(205442,3,45212,58142),(205443,1,3946,58143),(205444,2,3890,58143),(205445,3,37138,58143),(205446,1,76676,58144),(205447,2,3879,58144),(205448,3,14355,58144),(205449,1,4785,58145),(205450,2,118879,58145),(205451,1,3918,58146),(205452,2,75163,58146),(205453,1,4432,58147),(205454,2,4042,58147),(205455,3,83352,58147),(205456,1,13486,58148),(205457,2,61027,58148),(205458,1,4116,58149),(205459,2,4461,58149),(205460,3,44447,58149),(205461,1,5185,44975),(205462,2,3879,44975),(205463,3,12189,44975),(205464,1,4504,58150),(205465,2,3911,58150),(205466,3,118885,58150),(205467,1,5054,58151),(205468,2,8538,58151),(205469,3,3878,58151),(205470,4,3879,58151),(205471,5,118887,58151),(205472,1,3957,58152),(205473,2,3878,58152),(205474,3,8700,58152),(205475,1,5347,58153),(205476,2,4988,58153),(205477,3,77320,58153),(205478,1,3926,58154),(205479,2,3871,58154),(205480,3,4224,58154),(205481,1,4263,58155),(205482,2,30643,58155),(205483,1,4042,58156),(205484,2,76489,58156),(205485,3,4224,58156),(205486,1,5347,58157),(205487,2,3878,58157),(205488,3,19154,58157),(205489,1,7096,58158),(205490,2,20639,58158),(205491,1,4042,58159),(205492,2,4370,58159),(205493,3,18540,58159),(205494,1,4461,58160),(205495,2,4879,58160),(205496,3,4349,58160),(205497,4,69198,58160),(205498,1,5004,58161),(205499,2,6030,58161),(205500,1,3910,58162),(205501,2,3878,58162),(205502,3,3879,58162),(205503,4,5209,58162),(205504,1,3905,58163),(205505,2,12724,58163),(205506,1,4988,58164),(205507,2,5347,58164),(205508,3,4713,58164),(205509,1,103066,58165),(205510,2,18491,58165),(205511,1,12801,58166),(205512,2,4370,58166),(205513,3,33839,58166),(205514,1,4254,58167),(205515,2,5347,58167),(205516,3,118905,58167),(205517,1,18274,58168),(205518,2,3878,58168),(205519,3,3879,58168),(205520,4,28832,58168),(205521,1,4988,58169),(205522,2,45080,58169),(205523,1,3908,58170),(205524,2,118909,58170),(205525,1,3895,58171),(205526,2,3878,58171),(205527,3,8579,58171),(205528,1,13893,58172),(205529,2,5347,58172),(205530,3,60574,58172),(205531,1,12801,58173),(205532,2,4988,58173),(205533,3,3879,58173),(205534,4,11350,58173),(205535,1,3946,58174),(205536,2,12653,58174),(205537,3,109453,58174),(205538,1,7369,58175),(205539,2,13975,58175),(205540,1,4128,58176),(205541,2,6360,58176),(205542,1,4878,55507),(205543,2,45160,55507),(205544,1,3963,58177),(205545,2,118917,58177),(205546,1,5347,58178),(205547,2,3878,58178),(205548,3,9093,58178),(205549,1,3946,58179),(205550,2,4520,58179),(205551,3,21364,58179),(205552,1,3946,58180),(205553,2,4648,58180),(205554,3,118921,58180),(205555,1,76676,58181),(205556,2,10429,58181),(205557,1,4107,58182),(205558,2,78367,58182),(205559,1,4263,58183),(205560,2,6510,58183),(205561,3,118925,58183),(205562,1,90630,58184),(205563,2,3878,58184),(205564,3,118928,58184),(205565,1,4432,58185),(205566,2,10287,58185),(205567,1,4370,58186),(205568,2,4042,58186),(205569,3,80413,58186),(205570,1,4461,58187),(205571,2,15119,58187),(205572,3,4128,58187),(205573,4,16119,58187),(205574,1,4042,58188),(205575,2,118934,58188),(205576,1,4719,58189),(205577,2,10366,58189),(205578,1,3895,58190),(205579,2,80309,58190),(205580,1,106527,58191),(205581,2,3878,58191),(205582,3,15054,58191),(205583,1,9551,58192),(205584,2,3879,58192),(205585,3,7831,58192),(205586,1,4988,58193),(205587,2,3879,58193),(205588,3,30038,58193),(205589,1,114175,58194),(205590,2,7005,58194),(205591,1,4980,58195),(205592,2,3878,58195),(205593,3,15987,58195),(205594,1,65488,58196),(205595,2,28374,58196),(205596,1,3878,22056),(205597,2,3879,22056),(205598,3,29276,22056),(205599,1,4370,58197),(205600,2,6218,58197),(205601,1,13894,58198),(205602,2,4988,58198),(205603,3,5793,58198),(205604,4,33625,58198),(205605,1,118946,58199),(205606,2,7891,58199),(205607,3,5449,58199),(205608,1,39220,58200),(205609,2,18896,58200),(205610,1,9967,58201),(205611,2,21990,58201),(205612,1,4948,58202),(205613,2,94661,58202),(205614,3,3879,58202),(205615,4,99833,58202),(205616,5,3988,58202),(205617,6,7347,58202),(205618,7,9658,58202),(205619,1,96209,58203),(205620,2,7347,58203),(205621,3,118951,58203),(205622,1,5350,58204),(205623,2,19391,58204),(205624,1,112297,58205),(205625,2,4370,58205),(205626,3,109347,58205),(205627,4,9334,58205),(205628,1,3911,58206),(205629,2,3878,58206),(205630,3,15769,58206),(205631,1,4078,58207),(205632,2,4173,58207),(205633,3,44023,58207),(205634,1,4042,58208),(205635,2,5350,58208),(205636,3,114072,58208),(205637,1,4042,58209),(205638,2,3878,58209),(205639,3,3879,58209),(205640,4,17836,58209),(205641,1,4333,58210),(205642,2,3878,58210),(205643,3,4352,58210),(205644,1,3980,58211),(205645,2,4504,58211),(205646,3,20572,58211),(205647,1,65899,58212),(205648,2,28930,58212),(205649,1,3980,58213),(205650,2,11482,58213),(205651,1,112384,58214),(205652,2,118963,58214),(205653,1,105753,58215),(205654,2,3878,58215),(205655,3,5849,58215),(205656,1,3946,58216),(205657,2,3878,58216),(205658,3,3879,58216),(205659,4,8889,58216),(205660,1,10825,58217),(205661,2,80596,58217),(205662,3,3878,58217),(205663,4,3879,58217),(205664,5,6846,58217),(205665,1,4988,58218),(205666,2,4254,58218),(205667,3,7880,58218),(205668,1,4042,58219),(205669,2,4254,58219),(205670,3,3879,58219),(205671,4,9933,58219),(205672,1,6540,58220),(205673,2,4485,58220),(205674,3,13343,58220),(205675,1,3910,58221),(205676,2,26302,58221),(205677,1,64968,58222),(205678,2,118973,58222),(205679,1,5553,58223),(205680,2,17626,58223),(205681,3,3878,58223),(205682,4,22433,58223),(205683,1,4042,58224),(205684,2,4370,58224),(205685,3,3878,58224),(205686,4,3879,58224),(205687,5,27888,58224),(205688,1,4504,58225),(205689,2,10820,58225),(205690,3,11470,58225),(205691,4,34770,58225),(205692,1,5092,58226),(205693,2,14524,58226),(205694,3,80713,58226),(205695,1,4370,58227),(205696,2,118980,58227),(205697,1,4720,58228),(205698,2,4078,58228),(205699,3,118982,58228),(205700,1,4078,58229),(205701,2,4536,58229),(205702,1,5185,58230),(205703,2,3980,58230),(205704,1,12801,58231),(205705,2,67400,58231),(205706,1,4461,58232),(205707,2,3980,58232),(205708,1,3980,58233),(205709,2,4461,58233),(205710,3,4504,58233),(205711,1,4432,23883),(205712,2,4042,23883),(205713,1,9722,58234),(205714,2,4411,58234),(205715,1,3980,58235),(205716,2,118990,58235),(205717,1,3946,58236),(205718,2,3878,58236),(205719,3,43932,58236),(205720,1,3911,25568),(205721,2,14403,25568),(205722,1,4355,58237),(205723,2,65554,58237),(205724,1,83729,58238),(205725,2,3878,58238),(205726,3,3879,58238),(205727,4,4568,58238),(205728,1,4173,58239),(205729,2,3878,58239),(205730,3,42653,58239),(205731,1,10482,58240),(205732,2,7256,58240),(205733,1,6914,58241),(205734,2,9228,58241),(205735,3,14151,58241),(205736,1,3911,58242),(205737,2,35504,58242),(205738,1,4078,58243),(205739,2,41771,58243),(205740,1,3871,58244),(205741,2,3878,58244),(205742,3,15018,58244),(205743,1,3966,58245),(205744,2,25294,58245),(205745,1,3980,58246),(205746,2,3878,58246),(205747,3,17436,58246),(205748,1,5597,58247),(205749,2,4505,58247),(205750,3,119003,58247),(205751,1,3910,58248),(205752,2,31097,58248),(205753,1,3946,58249),(205754,2,4339,58249),(205755,3,3878,58249),(205756,4,3879,58249),(205757,5,19257,58249),(205758,1,8051,58250),(205759,2,11448,58250),(205760,3,119007,58250),(205761,1,3922,58251),(205762,2,119009,58251),(205763,1,4173,58252),(205764,2,4786,58252),(205765,3,88807,58252),(205766,1,4173,58253),(205767,2,4402,58253),(205768,3,119012,58253),(205769,1,4648,58254),(205770,2,17341,58254),(205771,1,4173,58255),(205772,2,44106,58255),(205773,1,3980,55422),(205774,2,3878,55422),(205775,3,16197,55422),(205776,1,5054,58256),(205777,2,4085,58256),(205778,3,45481,58256),(205779,1,4254,58257),(205780,2,3879,58257),(205781,3,6456,58257),(205782,1,4197,58258),(205783,2,11482,58258),(205784,1,115268,58259),(205785,2,3879,58259),(205786,3,16580,58259),(205787,1,3946,58260),(205788,2,4325,58260),(205789,3,20443,58260),(205790,1,3910,58261),(205791,2,119022,58261),(205792,1,12109,58262),(205793,2,16412,58262),(205794,1,76320,58263),(205795,2,3878,58263),(205796,3,11266,58263),(205797,1,4254,58264),(205798,2,13893,58264),(205799,3,15436,58264),(205800,1,4370,58265),(205801,2,119027,58265),(205802,3,5253,58265),(205803,1,4432,35087),(205804,2,15143,35087),(205805,1,3911,58266),(205806,2,24111,58266),(205807,1,104269,58267),(205808,2,35514,58267),(205809,1,4432,58268),(205810,2,4254,58268),(205811,3,7972,58268),(205812,1,12108,56750),(205813,2,19053,56750),(205814,1,4912,58269),(205815,2,87257,58269),(205816,1,6078,58270),(205817,2,3946,58270),(205818,3,119033,58270),(205819,1,105072,58271),(205820,2,32384,58271),(205821,3,7545,58271),(205822,1,4878,58272),(205823,2,119037,58272),(205824,1,4042,58273),(205825,2,4988,58273),(205826,3,3878,58273),(205827,4,3879,58273),(205828,5,4671,58273),(205829,1,4878,58274),(205830,2,6220,58274),(205831,1,3910,58275),(205832,2,119041,58275),(205833,1,4370,58276),(205834,2,12589,58276),(205835,1,5597,58277),(205836,2,5876,58277),(205837,1,3871,58278),(205838,2,37017,58278),(205839,1,4173,58279),(205840,2,115977,58279),(205841,1,12465,58280),(205842,2,32234,58280),(205843,1,4370,58281),(205844,2,94213,58281),(205845,3,119048,58281),(205846,1,4520,58282),(205847,2,4384,58282),(205848,3,22589,58282),(205849,1,5347,58283),(205850,2,63032,58283),(205851,1,67925,58284),(205852,2,119053,58284),(205853,1,94213,58285),(205854,2,7616,58285),(205855,1,4042,58286),(205856,2,39048,58286),(205857,1,65887,58287),(205858,2,112311,58287),(205859,1,103066,58288),(205860,2,49727,58288),(205861,1,5347,58289),(205862,2,38776,58289),(205863,1,4988,58290),(205864,2,50820,58290),(205865,1,4370,58291),(205866,2,14632,58291),(205867,1,5347,58292),(205868,2,3879,58292),(205869,3,119062,58292),(205870,1,4432,58293),(205871,2,119065,58293),(205872,3,16411,58293),(205873,1,5238,58294),(205874,2,9469,58294),(205875,1,3957,58295),(205876,2,3879,58295),(205877,3,13190,58295),(205878,1,13418,58296),(205879,2,3871,58296),(205880,3,3878,58296),(205881,4,3879,58296),(205882,5,28075,58296),(205883,1,4985,58297),(205884,2,3878,58297),(205885,3,3879,58297),(205886,4,5582,58297),(205887,1,6279,58298),(205888,2,39020,58298),(205889,1,5054,58299),(205890,2,115591,58299),(205891,1,3946,58300),(205892,2,114635,58300),(205893,1,4042,24083),(205894,2,3879,24083),(205895,3,10486,24083),(205896,1,3946,58301),(205897,2,3922,58301),(205898,3,3878,58301),(205899,4,16077,58301),(205900,1,4988,58302),(205901,2,12949,58302),(205902,3,12275,58302),(205903,4,69206,58302),(205904,5,119075,58302),(205905,1,3910,58303),(205906,2,37768,58303),(205907,1,4432,58304),(205908,2,19205,58304),(205909,1,4078,58305),(205910,2,4879,58305),(205911,3,27990,58305),(205912,1,3911,58306),(205913,2,18667,58306),(205914,1,13070,58307),(205915,2,27914,58307),(205916,1,14778,58308),(205917,2,31476,58308),(205918,1,4370,58309),(205919,2,5347,58309),(205920,3,16839,58309),(205921,1,4042,58310),(205922,2,119084,58310),(205923,1,119086,58311),(205924,2,3878,58311),(205925,3,3879,58311),(205926,4,17299,58311),(205927,1,4988,58312),(205928,2,3976,58312),(205929,1,4275,58313),(205930,2,76182,58313),(205931,3,31593,58313),(205932,1,4370,58314),(205933,2,34840,58314),(205934,1,4254,58315),(205935,2,4432,58315),(205936,3,16786,58315),(205937,4,3878,58315),(205938,5,8798,58315),(205939,1,3910,58316),(205940,2,43434,58316),(205941,1,5829,58317),(205942,2,3871,58317),(205943,3,6563,58317),(205944,1,12801,58318),(205945,2,4042,58318),(205946,3,119094,58318),(205947,1,3946,58319),(205948,2,7096,58319),(205949,3,39563,58319),(205950,1,117158,58320),(205951,2,119097,58320),(205952,1,4042,58321),(205953,2,5369,58321),(205954,3,34312,58321),(205955,1,4432,58322),(205956,2,91151,58322),(205957,3,119100,58322),(205958,1,4879,58323),(205959,2,119102,58323),(205960,1,4432,58324),(205961,2,7835,58324),(205962,1,4042,58325),(205963,2,5347,58325),(205964,3,63074,58325),(205965,1,3980,58326),(205966,2,3878,58326),(205967,3,76852,58326),(205968,1,4254,58327),(205969,2,119107,58327),(205970,1,6540,58328),(205971,2,3879,58328),(205972,3,6489,58328),(205973,1,4078,58329),(205974,2,3946,58329),(205975,3,85775,58329),(205976,1,3957,58330),(205977,2,3926,58330),(205978,3,119111,58330),(205979,1,4652,58331),(205980,2,15297,58331),(205981,1,5906,58332),(205982,2,5843,58332),(205983,3,41505,58332),(205984,1,4254,58333),(205985,2,32655,58333),(205986,1,78707,58334),(205987,2,119116,58334),(205988,1,4060,58335),(205989,2,4485,58335),(205990,3,41734,58335),(205991,1,3905,58336),(205992,2,61731,58336),(205993,1,4325,58337),(205994,2,119120,58337),(205995,1,4443,58338),(205996,2,8565,58338),(205997,1,4370,58339),(205998,2,3908,58339),(205999,3,11540,58339),(206000,1,3980,45293),(206001,2,12611,45293),(206002,1,94213,58340),(206003,2,119124,58340),(206004,1,12275,58341),(206005,2,7369,58341),(206006,3,38561,58341),(206007,1,4443,58342),(206008,2,11979,58342),(206009,1,65877,58343),(206010,2,24826,58343),(206011,1,4254,58344),(206012,2,101821,58344),(206013,3,32799,58344),(206014,1,3883,58345),(206015,2,4325,58345),(206016,3,5843,58345),(206017,4,39438,58345),(206018,1,109347,58346),(206019,2,13917,58346),(206020,1,4366,58347),(206021,2,12801,58347),(206022,3,4988,58347),(206023,4,3878,58347),(206024,5,3879,58347),(206025,6,5577,58347),(206026,1,76491,58348),(206027,2,46386,58348),(206028,1,76182,58349),(206029,2,4254,58349),(206030,3,5350,58349),(206031,4,114860,58349),(206032,1,4504,58350),(206033,2,3922,58350),(206034,3,14419,58350),(206035,1,4432,58351),(206036,2,4042,58351),(206037,3,119136,58351),(206038,4,100969,58351),(206039,1,4370,58352),(206040,2,119140,58352),(206041,1,3902,58353),(206042,2,111966,58353),(206043,1,4988,58354),(206044,2,6540,58354),(206045,3,119143,58354),(206046,1,7891,58355),(206047,2,6245,58355),(206048,3,8347,58355),(206049,1,12711,58356),(206050,2,6510,58356),(206051,3,113511,58356),(206052,1,5442,58357),(206053,2,32384,58357),(206054,3,33923,58357),(206055,1,65047,58358),(206056,2,15560,58358),(206057,3,119149,58358),(206058,1,3922,58359),(206059,2,5054,58359),(206060,1,10376,58360),(206061,2,3908,58360),(206062,1,3908,58361),(206063,2,5347,58361),(206064,1,5347,58362),(206065,2,3908,58362),(206066,1,12711,58363),(206067,2,5793,58363),(206068,1,5429,58364),(206069,2,3946,58364),(206070,3,4411,58364),(206071,1,3946,55694),(206072,2,3905,55694),(206073,1,4275,58365),(206074,2,13893,58365),(206075,1,4370,58366),(206076,2,5347,58366),(206077,1,4042,28205),(206078,2,65877,28205),(206079,1,10376,58367),(206080,2,5793,58367),(206081,1,3980,58368),(206082,2,4128,58368),(206083,1,4988,58369),(206084,2,4985,58369),(206085,1,3946,57670),(206086,2,5238,57670),(206087,1,4988,55194),(206088,2,4254,55194),(206089,1,4078,58370),(206090,2,3910,58370),(206091,1,23755,58371),(206092,2,4042,58371),(206093,1,8538,58372),(206094,2,3926,58372),(206095,1,4370,58373),(206096,2,4042,58373),(206097,3,65583,58373),(206098,1,12801,58374),(206099,2,4275,58374),(206100,3,12711,58374),(206101,1,3905,58375),(206102,2,7831,58375),(206103,1,4662,58376),(206104,2,29879,58376),(206105,1,4170,58377),(206106,2,4402,58377),(206107,3,119169,58377),(206108,1,3980,53025),(206109,2,3878,53025),(206110,3,3879,53025),(206111,4,18383,53025),(206112,1,4173,58378),(206113,2,119171,58378),(206114,1,4078,58379),(206115,2,111884,58379),(206116,1,77302,58380),(206117,2,9230,58380),(206118,3,4461,58380),(206119,4,6028,58380),(206120,5,119174,58380),(206121,1,3911,58381),(206122,2,4320,58381),(206123,3,4485,58381),(206124,4,7597,58381),(206125,1,15119,58382),(206126,2,5918,58382),(206127,3,4648,58382),(206128,4,119177,58382),(206129,1,4423,58383),(206130,2,4427,58383),(206131,3,110833,58383),(206132,1,3946,58384),(206133,2,119180,58384),(206134,1,4423,58385),(206135,2,6914,58385),(206136,3,119182,58385),(206137,1,5435,58386),(206138,2,119184,58386),(206139,1,3872,58387),(206140,2,9831,58387),(206141,1,3980,58388),(206142,2,3878,58388),(206143,3,13589,58388),(206144,1,4078,58389),(206145,2,4504,58389),(206146,3,7096,58389),(206147,4,34207,58389),(206148,1,115246,58390),(206149,2,3879,58390),(206150,3,26597,58390),(206151,1,3980,58391),(206152,2,3905,58391),(206153,3,46340,58391),(206154,1,62995,58392),(206155,2,6958,58392),(206156,1,3905,41319),(206157,2,4861,41319),(206158,1,4402,58393),(206159,2,5243,58393),(206160,3,3878,58393),(206161,4,43298,58393),(206162,1,4349,58394),(206163,2,3878,58394),(206164,3,8755,58394),(206165,1,4197,58395),(206166,2,3878,58395),(206167,3,9421,58395),(206168,1,3911,34566),(206169,2,3879,34566),(206170,3,25477,34566),(206171,1,10825,58396),(206172,2,119195,58396),(206173,1,4173,58397),(206174,2,4078,58397),(206175,3,3878,58397),(206176,4,32769,58397),(206177,1,5185,58398),(206178,2,119198,58398),(206179,1,5906,58399),(206180,2,5350,58399),(206181,3,119200,58399),(206182,1,118064,58400),(206183,2,10809,58400),(206184,1,4182,58401),(206185,2,40734,58401),(206186,1,7274,58402),(206187,2,86934,58402),(206188,1,5554,58403),(206189,2,33538,58403),(206190,1,3946,58404),(206191,2,4700,58404),(206192,3,7970,58404),(206193,1,3926,58405),(206194,2,4339,58405),(206195,3,119208,58405),(206196,1,5347,58406),(206197,2,116896,58406),(206198,1,6914,58407),(206199,2,3878,58407),(206200,3,119211,58407),(206201,1,5347,58408),(206202,2,25484,58408),(206203,1,5554,58409),(206204,2,9722,58409),(206205,3,11547,58409),(206206,1,3980,58410),(206207,2,44618,58410),(206208,1,103066,58411),(206209,2,119216,58411),(206210,1,36562,58412),(206211,2,4254,58412),(206212,3,3878,58412),(206213,4,6958,58412),(206214,5,29014,58412),(206215,6,66780,58412),(206216,1,61311,58413),(206217,2,44456,58413),(206218,1,67925,58414),(206219,2,4107,58414),(206220,3,3878,58414),(206221,4,119221,58414),(206222,1,19514,58415),(206223,2,116956,58415),(206224,1,3910,58416),(206225,2,4128,58416),(206226,3,10708,58416),(206227,1,6050,58417),(206228,2,3878,58417),(206229,3,3879,58417),(206230,4,42288,58417),(206231,1,3871,58418),(206232,2,6772,58418),(206233,1,4078,58419),(206234,2,83896,58419),(206235,1,5793,58420),(206236,2,3878,58420),(206237,3,11229,58420),(206238,1,3905,58421),(206239,2,3878,58421),(206240,3,3879,58421),(206241,4,62697,58421),(206242,1,5347,58422),(206243,2,119230,58422),(206244,1,65209,58423),(206245,2,8267,58423),(206246,1,12711,58424),(206247,2,4042,58424),(206248,3,4370,58424),(206249,4,4988,58424),(206250,5,14685,58424),(206251,1,5178,58425),(206252,2,3879,58425),(206253,3,14145,58425),(206254,1,4339,58426),(206255,2,119235,58426),(206256,1,5994,58427),(206257,2,4648,58427),(206258,3,117818,58427),(206259,1,4370,58428),(206260,2,5220,58428),(206261,1,4197,57314),(206262,2,4078,57314),(206263,3,16273,57314),(206264,1,22716,55161),(206265,2,4023,55161),(206266,1,4325,58429),(206267,2,3946,58429),(206268,3,119239,58429),(206269,1,3946,58430),(206270,2,5004,58430),(206271,3,112650,58430),(206272,1,4958,58431),(206273,2,39427,58431),(206274,1,4370,58432),(206275,2,4988,58432),(206276,3,114233,58432),(206277,1,3918,58433),(206278,2,3871,58433),(206279,3,119244,58433),(206280,1,9551,58434),(206281,2,4011,58434),(206282,3,42684,58434),(206283,1,4370,58435),(206284,2,102231,58435),(206285,3,3879,58435),(206286,4,41814,58435),(206287,1,3911,58436),(206288,2,32069,58436),(206289,1,4078,58437),(206290,2,31148,58437),(206291,1,3957,58438),(206292,2,5554,58438),(206293,3,4333,58438),(206294,4,86934,58438),(206295,1,4042,58439),(206296,2,119252,58439),(206297,1,109347,58440),(206298,2,3878,58440),(206299,3,8832,58440),(206300,1,3910,55790),(206301,2,10456,55790),(206302,1,67994,58441),(206303,2,3878,58441),(206304,3,3879,58441),(206305,4,81240,58441),(206306,1,4432,58442),(206307,2,3878,58442),(206308,3,3879,58442),(206309,4,13851,58442),(206310,1,3910,58443),(206311,2,46170,58443),(206312,1,5054,58444),(206313,2,25294,58444),(206314,1,65877,58445),(206315,2,44400,58445),(206316,1,5347,58446),(206317,2,119260,58446),(206318,1,4988,58447),(206319,2,9612,58447),(206320,1,4042,58448),(206321,2,5347,58448),(206322,3,18021,58448),(206323,1,4947,58449),(206324,2,4531,58449),(206325,3,7616,58449),(206326,1,6019,58450),(206327,2,119184,58450),(206328,1,10683,58451),(206329,2,3879,58451),(206330,3,93656,58451),(206331,1,4333,58452),(206332,2,79443,58452),(206333,1,3905,58453),(206334,2,21357,58453),(206335,1,4078,58454),(206336,2,119269,58454),(206337,1,23755,58455),(206338,2,4370,58455),(206339,3,3878,58455),(206340,4,80070,58455),(206341,1,4432,58456),(206342,2,4042,58456),(206343,3,33627,58456),(206344,1,12108,58457),(206345,2,3878,58457),(206346,3,3879,58457),(206347,4,81240,58457),(206348,1,4042,58458),(206349,2,3878,58458),(206350,3,3879,58458),(206351,4,81240,58458),(206352,1,112297,58459),(206353,2,8569,58459),(206354,3,119275,58459),(206355,4,15658,58459),(206356,5,9418,58459),(206357,6,3878,58459),(206358,7,24131,58459),(206359,8,9422,58459),(206360,9,3879,58459),(206361,10,38242,58459),(206362,1,4042,58460),(206363,2,40680,58460),(206364,1,4182,58461),(206365,2,4958,58461),(206366,3,119279,58461),(206367,1,4328,58462),(206368,2,5906,58462),(206369,3,3878,58462),(206370,4,23429,58462),(206371,5,3878,58462),(206372,6,34669,58462),(206373,1,4366,58463),(206374,2,6448,58463),(206375,1,19169,58464),(206376,2,4648,58464),(206377,3,97754,58464),(206378,1,4432,58465),(206379,2,4254,58465),(206380,3,115712,58465),(206381,1,115268,58466),(206382,2,19053,58466),(206383,1,4042,58467),(206384,2,4893,58467),(206385,1,3957,58468),(206386,2,35040,58468),(206387,1,12801,58469),(206388,2,3878,58469),(206389,3,6469,58469),(206390,1,119289,58470),(206391,2,119290,58470),(206392,1,4988,58471),(206393,2,76182,58471),(206394,3,14403,58471),(206395,1,9551,58472),(206396,2,3878,58472),(206397,3,13252,58472),(206398,1,3911,58473),(206399,2,4060,58473),(206400,3,35345,58473),(206401,1,111936,58474),(206402,2,15027,58474),(206403,1,3963,58475),(206404,2,47028,58475),(206405,1,4988,58476),(206406,2,4275,58476),(206407,3,3879,58476),(206408,4,7009,58476),(206409,1,65209,58477),(206410,2,4988,58477),(206411,3,25252,58477),(206412,1,4263,58478),(206413,2,6412,58478),(206414,1,3946,58479),(206415,2,4116,58479),(206416,1,6279,58480),(206417,2,3878,58480),(206418,3,14026,58480),(206419,1,3946,58481),(206420,2,4078,58481),(206421,3,37696,58481),(206422,1,4042,58482),(206423,2,9995,58482),(206424,3,119303,58482),(206425,1,4042,58483),(206426,2,67402,58483),(206427,3,116010,58483),(206428,1,107183,58484),(206429,2,18244,58484),(206430,1,5793,58485),(206431,2,76790,58485),(206432,3,5253,58485),(206433,1,103066,58486),(206434,2,3878,58486),(206435,3,3879,58486),(206436,4,6290,58486),(206437,1,3946,58487),(206438,2,3878,58487),(206439,3,3879,58487),(206440,4,13466,58487),(206441,1,3980,58488),(206442,2,24165,58488),(206443,1,4042,58489),(206444,2,4304,58489),(206445,1,3871,58490),(206446,2,3878,58490),(206447,3,28832,58490),(206448,1,9722,58491),(206449,2,77292,58491),(206450,1,4988,58492),(206451,2,6513,58492),(206452,3,6030,58492),(206453,1,12801,58493),(206454,2,4042,58493),(206455,3,67400,58493),(206456,4,3878,58493),(206457,5,12989,58493),(206458,1,23755,58494),(206459,2,119316,58494),(206460,1,4432,58495),(206461,2,4042,58495),(206462,3,5432,58495),(206463,1,3957,58496),(206464,2,5429,58496),(206465,3,76979,58496),(206466,1,4042,58497),(206467,2,26414,58497),(206468,1,67403,58498),(206469,2,119321,58498),(206470,3,119322,58498),(206471,1,4325,54424),(206472,2,3917,54424),(206473,3,3878,54424),(206474,4,4352,54424),(206475,1,65887,58499),(206476,2,99559,58499),(206477,1,3946,58500),(206478,2,4078,58500),(206479,3,5115,58500),(206480,1,4461,58501),(206481,2,9270,58501),(206482,3,114186,58501),(206483,1,105753,56908),(206484,2,3879,56908),(206485,3,112233,56908),(206486,1,5243,58502),(206487,2,119327,58502),(206488,1,65887,58503),(206489,2,102968,58503),(206490,1,3905,58504),(206491,2,3878,58504),(206492,3,76398,58504),(206493,1,4325,58505),(206494,2,43879,58505),(206495,1,3946,58506),(206496,2,43879,58506),(206497,1,3946,54201),(206498,2,3871,54201),(206499,1,4988,58507),(206500,2,4370,58507),(206501,1,5054,58508),(206502,2,81503,58508),(206503,1,4988,58509),(206504,2,6540,58509),(206505,3,5793,58509),(206506,1,4263,58510),(206507,2,5347,58510),(206508,1,4042,54929),(206509,2,4366,54929),(206510,1,4988,58511),(206511,2,5793,58511),(206512,3,4366,58511),(206513,1,6639,58512),(206514,2,3980,58512),(206515,1,3980,58513),(206516,2,5191,58513),(206517,1,5793,58514),(206518,2,4988,58514),(206519,3,12465,58514),(206520,1,3980,58515),(206521,2,3946,58515),(206522,1,4988,54351),(206523,2,6540,54351),(206524,1,5553,58516),(206525,2,4243,58516),(206526,1,4783,58517),(206527,2,3980,58517),(206528,1,3911,56912),(206529,2,3980,56912),(206530,1,4461,58518),(206531,2,3917,58518),(206532,3,4325,58518),(206533,1,103157,58519),(206534,2,3908,58519),(206535,3,4370,58519),(206536,1,4333,58520),(206537,2,3946,58520),(206538,1,3957,58521),(206539,2,5554,58521),(206540,1,15119,58522),(206541,2,3980,58522),(206542,1,4042,58523),(206543,2,67403,58523),(206544,3,12711,58523),(206545,1,5185,58524),(206546,2,38561,58524),(206547,1,83728,58525),(206548,2,13526,58525),(206549,1,5004,58526),(206550,2,4479,58526),(206551,1,6279,58527),(206552,2,3917,58527),(206553,1,12463,58528),(206554,2,5347,58528),(206555,1,6329,58529),(206556,2,6827,58529),(206557,3,41941,58529),(206558,1,4232,58530),(206559,2,3976,58530),(206560,1,3905,58531),(206561,2,4078,58531),(206562,3,119357,58531),(206563,1,5054,58532),(206564,2,93299,58532),(206565,1,6279,58533),(206566,2,3878,58533),(206567,3,119360,58533),(206568,1,4325,58534),(206569,2,5690,58534),(206570,1,4520,56816),(206571,2,3980,56816),(206572,3,3878,56816),(206573,4,16197,56816),(206574,1,4354,58535),(206575,2,7689,58535),(206576,3,3980,58535),(206577,4,6217,58535),(206578,1,3910,58536),(206579,2,39010,58536),(206580,1,3946,58537),(206581,2,3878,58537),(206582,3,16077,58537),(206583,1,3895,58538),(206584,2,3878,58538),(206585,3,112589,58538),(206586,1,6279,58539),(206587,2,3879,58539),(206588,3,16580,58539),(206589,1,3910,58540),(206590,2,39674,58540),(206591,1,3894,58541),(206592,2,11436,58541),(206593,1,14246,58542),(206594,2,17255,58542),(206595,1,3910,58543),(206596,2,119371,58543),(206597,1,3946,58544),(206598,2,8715,58544),(206599,3,4170,58544),(206600,4,12862,58544),(206601,1,3946,58545),(206602,2,15993,58545),(206603,1,4325,58546),(206604,2,4540,58546),(206605,3,119375,58546),(206606,1,4384,58547),(206607,2,102968,58547),(206608,1,3871,58548),(206609,2,30979,58548),(206610,1,3946,58549),(206611,2,5829,58549),(206612,3,21395,58549),(206613,1,5918,58550),(206614,2,3905,58550),(206615,3,4078,58550),(206616,4,119380,58550),(206617,1,4180,58551),(206618,2,117207,58551),(206619,1,4325,58552),(206620,2,14820,58552),(206621,1,4829,58553),(206622,2,33729,58553),(206623,1,70249,58554),(206624,2,119385,58554),(206625,1,4988,58555),(206626,2,4042,58555),(206627,3,3878,58555),(206628,4,15769,58555),(206629,1,5906,58556),(206630,2,6993,58556),(206631,3,29986,58556),(206632,1,3871,58557),(206633,2,3878,58557),(206634,3,3879,58557),(206635,4,19155,58557),(206636,1,107183,58558),(206637,2,119390,58558),(206638,1,4432,58559),(206639,2,4042,58559),(206640,3,93708,58559),(206641,1,4182,58560),(206642,2,5289,58560),(206643,3,84079,58560),(206644,1,3871,58561),(206645,2,18896,58561),(206646,1,119396,58562),(206647,2,7941,58562),(206648,1,4107,58563),(206649,2,3879,58563),(206650,3,12102,58563),(206651,1,3946,58564),(206652,2,23654,58564),(206653,1,4333,58565),(206654,2,21357,58565),(206655,1,3871,58566),(206656,2,3879,58566),(206657,3,6489,58566),(206658,1,40431,58567),(206659,2,114233,58567),(206660,1,4254,58568),(206661,2,119403,58568),(206662,1,3980,58569),(206663,2,19482,58569),(206664,1,4988,58570),(206665,2,14611,58570),(206666,1,4988,58571),(206667,2,119407,58571),(206668,1,4042,54428),(206669,2,3878,54428),(206670,3,3879,54428),(206671,4,42769,54428),(206672,1,23755,58572),(206673,2,112961,58572),(206674,1,12801,58573),(206675,2,4042,58573),(206676,3,4485,58573),(206677,4,13851,58573),(206678,1,3946,58574),(206679,2,3878,58574),(206680,3,3879,58574),(206681,4,6681,58574),(206682,1,99127,58575),(206683,2,65886,58575),(206684,3,33862,58575),(206685,1,104269,58576),(206686,2,98980,58576),(206687,3,3879,58576),(206688,4,13947,58576),(206689,1,3908,58577),(206690,2,4988,58577),(206691,3,3878,58577),(206692,4,8700,58577),(206693,1,5054,58578),(206694,2,3879,58578),(206695,3,5112,58578),(206696,1,103066,58579),(206697,2,119416,58579),(206698,1,12275,58580),(206699,2,3878,58580),(206700,3,119418,58580),(206701,1,4182,58581),(206702,2,14419,58581),(206703,1,4264,58582),(206704,2,5010,58582),(206705,1,4988,58583),(206706,2,4265,58583),(206707,3,7046,58583),(206708,1,4078,58584),(206709,2,10793,58584),(206710,1,3980,58585),(206711,2,19378,58585),(206712,1,4461,58586),(206713,2,4912,58586),(206714,3,4197,58586),(206715,1,5054,58587),(206716,2,3878,58587),(206717,3,9495,58587),(206718,1,4042,58588),(206719,2,46551,58588),(206720,1,4042,58589),(206721,2,7347,58589),(206722,3,9668,58589),(206723,1,4042,58590),(206724,2,3878,58590),(206725,3,8700,58590),(206726,1,9698,58591),(206727,2,13527,58591),(206728,3,3878,58591),(206729,4,3879,58591),(206730,5,62697,58591),(206731,1,119431,58592),(206732,2,4263,58592),(206733,3,35364,58592),(206734,1,4042,56752),(206735,2,3878,56752),(206736,3,3879,56752),(206737,4,6436,56752),(206738,1,119434,58593),(206739,2,93630,58593),(206740,1,3917,58594),(206741,2,3922,58594),(206742,3,119437,58594),(206743,1,65047,58595),(206744,2,79176,58595),(206745,1,3946,56942),(206746,2,5701,56942),(206747,3,44521,56942),(206748,1,4078,58596),(206749,2,44158,58596),(206750,1,4078,58597),(206751,2,3878,58597),(206752,3,60922,58597),(206753,1,4042,58590),(206754,2,3878,58590),(206755,3,8700,58590),(206756,1,4988,58598),(206757,2,3878,58598),(206758,3,16076,58598),(206759,1,3946,58599),(206760,2,22433,58599),(206761,1,5347,58600),(206762,2,4988,58600),(206763,3,46476,58600),(206764,1,3946,58601),(206765,2,98272,58601),(206766,1,4988,58602),(206767,2,22981,58602),(206768,1,4988,58603),(206769,2,9334,58603),(206770,1,13526,58604),(206771,2,119449,58604),(206772,1,5347,58605),(206773,2,3879,58605),(206774,3,88900,58605),(206775,1,3910,58606),(206776,2,17814,58606),(206777,1,5793,58607),(206778,2,4275,58607),(206779,3,20639,58607),(206780,1,4988,58608),(206781,2,4042,58608),(206782,3,3878,58608),(206783,4,47069,58608),(206784,1,65778,58609),(206785,2,3878,58609),(206786,3,62590,58609),(206787,1,5347,58610),(206788,2,3878,58610),(206789,3,119456,58610),(206790,1,4878,58611),(206791,2,43394,58611),(206792,1,65487,58612),(206793,2,7402,58612),(206794,1,3946,58613),(206795,2,4085,58613),(206796,3,4520,58613),(206797,1,5054,58614),(206798,2,114861,58614),(206799,1,5185,58615),(206800,2,3878,58615),(206801,3,119462,58615),(206802,1,5185,58616),(206803,2,3957,58616),(206804,3,3878,58616),(206805,4,119462,58616),(206806,1,3910,58617),(206807,2,16412,58617),(206808,1,3946,58618),(206809,2,30384,58618),(206810,1,4042,58619),(206811,2,12711,58619),(206812,3,3879,58619),(206813,4,18255,58619),(206814,1,3911,58620),(206815,2,3980,58620),(206816,3,119468,58620),(206817,1,3910,58621),(206818,2,3878,58621),(206819,3,14085,58621),(206820,1,9551,58622),(206821,2,3879,58622),(206822,3,31222,58622),(206823,1,3911,58623),(206824,2,17419,58623),(206825,1,3963,54684),(206826,2,4333,54684),(206827,3,3878,54684),(206828,4,46087,54684),(206829,1,11553,58624),(206830,2,8695,58624),(206831,1,4078,58625),(206832,2,4363,58625),(206833,3,6065,58625),(206834,1,4042,58626),(206835,2,4988,58626),(206836,3,13948,58626),(206837,1,4432,58627),(206838,2,12275,58627),(206839,3,119476,58627),(206840,1,23755,58628),(206841,2,119478,58628),(206842,1,4078,58629),(206843,2,17396,58629),(206844,1,22716,58630),(206845,2,119481,58630),(206846,1,4042,58631),(206847,2,3878,58631),(206848,3,3879,58631),(206849,4,13343,58631),(206850,1,4856,58632),(206851,2,78750,58632),(206852,1,5092,58633),(206853,2,4035,58633),(206854,3,3879,58633),(206855,4,10659,58633),(206856,1,4784,58634),(206857,2,114084,58634),(206858,1,5793,58635),(206859,2,38893,58635),(206860,1,4333,58636),(206861,2,23495,58636),(206862,1,5347,58637),(206863,2,119491,58637),(206864,1,105150,58638),(206865,2,79494,58638),(206866,1,67925,58639),(206867,2,18896,58639),(206868,1,4263,58640),(206869,2,24393,58640),(206870,1,12108,58641),(206871,2,3878,58641),(206872,3,3879,58641),(206873,4,5582,58641),(206874,1,5185,58642),(206875,2,23671,58642),(206876,1,4355,58643),(206877,2,119499,58643),(206878,1,4370,58644),(206879,2,114116,58644),(206880,1,65440,58645),(206881,2,36973,58645),(206882,1,4988,58646),(206883,2,4254,58646),(206884,3,16381,58646),(206885,1,4254,58647),(206886,2,3878,58647),(206887,3,14279,58647),(206888,1,3908,58648),(206889,2,5347,58648),(206890,3,4861,58648),(206891,1,4986,58649),(206892,2,3878,58649),(206893,3,7454,58649),(206894,1,94213,58650),(206895,2,3878,58650),(206896,3,3879,58650),(206897,4,15685,58650),(206898,1,4197,57917),(206899,2,4388,57917),(206900,3,14961,57917),(206901,1,6540,58651),(206902,2,35483,58651),(206903,1,3980,58652),(206904,2,4879,58652),(206905,3,4504,58652),(206906,4,119510,58652),(206907,1,4856,58653),(206908,2,43435,58653),(206909,1,4988,58654),(206910,2,40413,58654),(206911,1,67926,58655),(206912,2,3878,58655),(206913,3,35226,58655),(206914,1,112382,58656),(206915,2,3878,58656),(206916,3,8706,58656),(206917,1,4988,58657),(206918,2,4042,58657),(206919,3,3878,58657),(206920,4,26411,58657),(206921,1,23755,58658),(206922,2,119517,58658),(206923,1,119519,58659),(206924,2,118365,58659),(206925,1,13219,58660),(206926,2,7891,58660),(206927,3,38534,58660),(206928,1,4432,58661),(206929,2,12711,58661),(206930,3,48769,58661),(206931,1,4536,58662),(206932,2,119523,58662),(206933,1,5994,58663),(206934,2,115735,58663),(206935,1,4988,58509),(206936,2,6540,58509),(206937,3,5793,58509),(206938,1,12186,58664),(206939,2,5347,58664),(206940,3,119526,58664),(206941,1,8544,58665),(206942,2,42477,58665),(206943,1,19412,58666),(206944,2,10809,58666),(206945,1,118946,58667),(206946,2,10825,58667),(206947,1,4042,58668),(206948,2,19102,58668),(206949,1,3922,58669),(206950,2,8916,58669),(206951,1,3871,58670),(206952,2,3946,58670),(206953,3,7096,58670),(206954,4,3878,58670),(206955,5,87526,58670),(206956,1,3911,58671),(206957,2,4111,58671),(206958,1,4042,56354),(206959,2,4370,56354),(206960,1,4042,55902),(206961,2,5347,55902),(206962,1,7130,58672),(206963,2,4947,58672),(206964,3,5092,58672),(206965,1,12801,58673),(206966,2,4042,58673),(206967,3,4988,58673),(206968,1,6540,58674),(206969,2,4988,58674),(206970,1,4985,58675),(206971,2,65209,58675),(206972,1,4042,57657),(206973,2,4107,57657),(206974,1,4988,56534),(206975,2,12275,56534),(206976,1,4947,58676),(206977,2,5264,58676),(206978,3,115279,58676),(206979,1,3980,58677),(206980,2,10952,58677),(206981,1,4173,58678),(206982,2,3878,58678),(206983,3,3879,58678),(206984,4,18773,58678),(206985,1,119542,58679),(206986,2,15645,58679),(206987,1,4423,58680),(206988,2,15119,58680),(206989,3,61248,58680),(206990,1,6874,58681),(206991,2,4504,58681),(206992,3,17429,58681),(206993,1,3902,58682),(206994,2,3878,58682),(206995,3,3879,58682),(206996,4,32361,58682),(206997,1,4333,58683),(206998,2,7329,58683),(206999,3,59932,58683),(207000,1,5243,58684),(207001,2,4342,58684),(207002,3,4402,58684),(207003,4,9270,58684),(207004,5,119548,58684),(207005,6,3879,58684),(207006,7,89159,58684),(207007,1,4649,58685),(207008,2,7727,58685),(207009,3,3878,58685),(207010,4,3879,58685),(207011,5,18471,58685),(207012,1,3872,58686),(207013,2,8309,58686),(207014,1,87129,58687),(207015,2,3879,58687),(207016,3,79556,58687),(207017,1,6078,58688),(207018,2,119553,58688),(207019,3,99659,58688),(207020,1,4786,58689),(207021,2,33066,58689),(207022,1,3946,58690),(207023,2,4536,58690),(207024,3,28021,58690),(207025,1,4879,58691),(207026,2,7110,58691),(207027,3,119557,58691),(207028,1,4325,58692),(207029,2,117776,58692),(207030,1,3980,58693),(207031,2,4078,58693),(207032,3,5185,58693),(207033,4,30184,58693),(207034,1,16060,58694),(207035,2,103605,58694),(207036,3,109395,58694),(207037,1,5429,58695),(207038,2,3878,58695),(207039,3,8700,58695),(207040,1,3946,58696),(207041,2,6204,58696),(207042,1,4333,58697),(207043,2,3878,58697),(207044,3,3879,58697),(207045,4,5209,58697),(207046,1,4078,58698),(207047,2,3878,58698),(207048,3,30422,58698),(207049,1,119566,58699),(207050,2,119567,58699),(207051,1,7689,58700),(207052,2,34035,58700),(207053,1,4856,58701),(207054,2,3878,58701),(207055,3,3879,58701),(207056,4,62697,58701),(207057,1,4173,58702),(207058,2,15224,58702),(207059,1,3980,58703),(207060,2,3957,58703),(207061,3,39287,58703),(207062,1,47368,58704),(207063,2,119573,58704),(207064,1,3871,58705),(207065,2,3878,58705),(207066,3,4739,58705),(207067,1,3946,58706),(207068,2,6245,58706),(207069,3,18690,58706),(207070,1,3946,58707),(207071,2,26887,58707),(207072,1,4643,58708),(207073,2,119579,58708),(207074,1,6001,58709),(207075,2,19064,58709),(207076,1,3980,58710),(207077,2,7347,58710),(207078,3,16412,58710),(207079,1,8051,58711),(207080,2,113059,58711),(207081,1,4173,58712),(207082,2,119584,58712),(207083,1,4232,58713),(207084,2,119586,58713),(207085,1,4496,58714),(207086,2,3878,58714),(207087,3,3879,58714),(207088,4,5577,58714),(207089,1,3910,55557),(207090,2,7831,55557),(207091,1,4173,58715),(207092,2,119590,58715),(207093,3,16512,58715),(207094,1,4671,58716),(207095,2,3878,58716),(207096,3,3879,58716),(207097,4,81240,58716),(207098,1,3911,58717),(207099,2,18824,58717),(207100,1,4423,58718),(207101,2,4035,58718),(207102,3,32655,58718),(207103,1,3957,58719),(207104,2,7096,58719),(207105,3,32895,58719),(207106,1,4648,58720),(207107,2,5314,58720),(207108,3,3878,58720),(207109,4,3879,58720),(207110,1,114727,58721),(207111,2,119597,58721),(207112,1,3910,58722),(207113,2,13395,58722),(207114,1,5347,58723),(207115,2,12178,58723),(207116,1,116454,58724),(207117,2,5049,58724),(207118,3,4879,58724),(207119,4,84634,58724),(207120,5,3988,58724),(207121,6,7347,58724),(207122,7,84635,58724),(207123,1,3946,58725),(207124,2,41405,58725),(207125,1,119603,58726),(207126,2,21354,58726),(207127,1,115562,58727),(207128,2,46196,58727),(207129,1,4988,58728),(207130,2,3908,58728),(207131,3,3878,58728),(207132,4,3879,58728),(207133,5,49246,58728),(207134,1,3871,58729),(207135,2,23780,58729),(207136,1,13418,58730),(207137,2,12646,58730),(207138,3,4648,58730),(207139,4,119608,58730),(207140,1,5347,58731),(207141,2,3878,58731),(207142,3,10708,58731),(207143,1,4078,58732),(207144,2,29606,58732),(207145,1,4461,58733),(207146,2,5310,58733),(207147,3,119612,58733),(207148,1,3946,58734),(207149,2,22149,58734),(207150,1,99499,58735),(207151,2,3878,58735),(207152,3,6741,58735),(207153,1,4085,58736),(207154,2,114233,58736),(207155,1,12535,58737),(207156,2,5994,58737),(207157,3,3946,58737),(207158,4,9902,58737),(207159,1,76320,58738),(207160,2,4042,58738),(207161,3,10820,58738),(207162,1,4366,58739),(207163,2,3878,58739),(207164,3,19653,58739),(207165,1,65907,58740),(207166,2,3878,58740),(207167,3,119621,58740),(207168,1,4173,58741),(207169,2,3878,58741),(207170,3,3879,58741),(207171,4,13379,58741),(207172,1,5243,58742),(207173,2,112034,58742),(207174,1,4432,58743),(207175,2,4042,58743),(207176,3,15256,58743),(207177,1,3946,58744),(207178,2,119626,58744),(207179,1,3911,58745),(207180,2,4912,58745),(207181,3,119628,58745),(207182,1,4060,58746),(207183,2,119630,58746),(207184,1,5429,58747),(207185,2,3878,58747),(207186,3,13199,58747),(207187,1,4263,58748),(207188,2,70227,58748),(207189,1,4370,58749),(207190,2,119634,58749),(207191,1,4078,58750),(207192,2,17866,58750),(207193,1,4291,58751),(207194,2,3946,58751),(207195,3,119637,58751),(207196,1,4432,58752),(207197,2,4042,58752),(207198,3,14419,58752),(207199,1,3911,58753),(207200,2,87123,58753),(207201,1,3886,58754),(207202,2,3878,58754),(207203,3,4691,58754),(207204,1,4956,58755),(207205,2,15237,58755),(207206,1,4504,58756),(207207,2,119643,58756),(207208,1,3871,58757),(207209,2,114973,58757),(207210,1,4988,58758),(207211,2,4254,58758),(207212,3,12711,58758),(207213,4,8283,58758),(207214,1,4988,58759),(207215,2,3878,58759),(207216,3,11747,58759),(207217,1,119649,58760),(207218,2,11025,58760),(207219,1,4275,58761),(207220,2,5793,58761),(207221,3,119651,58761),(207222,1,4011,58762),(207223,2,20576,58762),(207224,1,23755,58763),(207225,2,4042,58763),(207226,3,3879,58763),(207227,4,6489,58763),(207228,1,4988,58764),(207229,2,109347,58764),(207230,3,28948,58764),(207231,1,119656,58765),(207232,2,119658,58765),(207233,1,4370,58766),(207234,2,11893,58766),(207235,1,3980,58767),(207236,2,13826,58767),(207237,1,9722,58768),(207238,2,14409,58768),(207239,3,16739,58768),(207240,1,3902,58769),(207241,2,19524,58769),(207242,1,6279,58770),(207243,2,3917,58770),(207244,3,21097,58770),(207245,1,4479,58771),(207246,2,3879,58771),(207247,3,11802,58771),(207248,1,4078,58772),(207249,2,113963,58772),(207250,1,65209,58773),(207251,2,4221,58773),(207252,1,4988,58774),(207253,2,119668,58774),(207254,1,105753,58775),(207255,2,4107,58775),(207256,3,51080,58775),(207257,4,111872,58775),(207258,1,3908,58776),(207259,2,5347,58776),(207260,3,104269,58776),(207261,4,86962,58776),(207262,1,7369,58777),(207263,2,5793,58777),(207264,3,4500,58777),(207265,4,35070,58777),(207266,1,4461,58778),(207267,2,4078,58778),(207268,3,3980,58778),(207269,4,44490,58778),(207270,1,65886,58779),(207271,2,8150,58779),(207272,1,7369,58780),(207273,2,119677,58780),(207274,1,4370,58781),(207275,2,3878,58781),(207276,3,6742,58781),(207277,1,3946,58782),(207278,2,4489,58782),(207279,3,119680,58782),(207280,1,3902,58783),(207281,2,119683,58783),(207282,1,18274,58784),(207283,2,3879,58784),(207284,3,12192,58784),(207285,1,6540,58785),(207286,2,3878,58785),(207287,3,116468,58785),(207288,1,3905,58786),(207289,2,3910,58786),(207290,3,119687,58786),(207291,4,32756,58786),(207292,1,4042,58787),(207293,2,5368,58787),(207294,3,3879,58787),(207295,4,10486,58787),(207296,1,4085,58788),(207297,2,62694,58788),(207298,1,4085,58789),(207299,2,17419,58789),(207300,1,12275,58790),(207301,2,4123,58790),(207302,1,3905,58791),(207303,2,6714,58791),(207304,3,20579,58791),(207305,1,4878,58792),(207306,2,13392,58792),(207307,1,5307,58793),(207308,2,10825,58793),(207309,3,19524,58793),(207310,1,3957,58794),(207311,2,3946,58794),(207312,3,43902,58794),(207313,1,4988,58795),(207314,2,98209,58795),(207315,3,3878,58795),(207316,4,3879,58795),(207317,5,119697,58795),(207318,1,4078,58796),(207319,2,4536,58796),(207320,3,4913,58796),(207321,1,7891,58797),(207322,2,10825,58797),(207323,1,3905,58798),(207324,2,3878,58798),(207325,3,89654,58798),(207326,1,3980,58799),(207327,2,119702,58799),(207328,1,65887,58800),(207329,2,78751,58800),(207330,1,76320,58801),(207331,2,80056,58801),(207332,1,4175,58802),(207333,2,115524,58802),(207334,1,4042,58803),(207335,2,4254,58803),(207336,3,119707,58803),(207337,1,4461,58804),(207338,2,4504,58804),(207339,3,119709,58804),(207340,1,9551,58805),(207341,2,3879,58805),(207342,3,7948,58805),(207343,1,65877,58806),(207344,2,76320,58806),(207345,3,119713,58806),(207346,1,94213,58807),(207347,2,12466,58807),(207348,3,3908,58807),(207349,4,4893,58807),(207350,1,7445,58808),(207351,2,119716,58808),(207352,1,3910,58809),(207353,2,119718,58809),(207354,1,7274,58810),(207355,2,4988,58810),(207356,3,5793,58810),(207357,1,119721,58811),(207358,2,4614,58811),(207359,3,3988,58811),(207360,4,7347,58811),(207361,5,60681,58811),(207362,1,5243,58812),(207363,2,3879,58812),(207364,3,11803,58812),(207365,1,5243,58813),(207366,2,5698,58813),(207367,3,27569,58813),(207368,1,3911,58814),(207369,2,19339,58814),(207370,1,94213,58815),(207371,2,85956,58815),(207372,1,5793,58816),(207373,2,12451,58816),(207374,1,4461,58817),(207375,2,4085,58817),(207376,3,117331,58817),(207377,1,4042,58818),(207378,2,16945,58818),(207379,1,3980,58819),(207380,2,36924,58819),(207381,1,5554,58820),(207382,2,13709,58820),(207383,1,7275,58821),(207384,2,18274,58821),(207385,3,6030,58821),(207386,1,107182,58822),(207387,2,3878,58822),(207388,3,3879,58822),(207389,4,13150,58822),(207390,1,3911,58823),(207391,2,4999,58823),(207392,1,113698,58824),(207393,2,112966,58824),(207394,1,105753,58825),(207395,2,3878,58825),(207396,3,8921,58825),(207397,1,4988,58826),(207398,2,4254,58826),(207399,3,115413,58826),(207400,1,5553,57571),(207401,2,3878,57571),(207402,3,3879,57571),(207403,4,17544,57571),(207404,1,4197,58827),(207405,2,87017,58827),(207406,1,12186,58828),(207407,2,9709,58828),(207408,1,5350,58829),(207409,2,48639,58829),(207410,1,4432,58830),(207411,2,7369,58830),(207412,3,12079,58830),(207413,1,67994,58831),(207414,2,8153,58831),(207415,1,4254,58832),(207416,2,6496,58832),(207417,1,113263,58833),(207418,2,4254,58833),(207419,3,3878,58833),(207420,4,16197,58833),(207421,1,13526,58834),(207422,2,3879,58834),(207423,3,12189,58834),(207424,1,23755,58835),(207425,2,12451,58835),(207426,1,5347,58836),(207427,2,32918,58836),(207428,1,7445,58837),(207429,2,3878,58837),(207430,3,119748,58837),(207431,1,3980,58838),(207432,2,4078,58838),(207433,3,114453,58838),(207434,1,3946,58839),(207435,2,4402,58839),(207436,3,3878,58839),(207437,4,17765,58839),(207438,1,3911,58840),(207439,2,3878,58840),(207440,3,18769,58840),(207441,1,5553,58841),(207442,2,4728,58841),(207443,3,119753,58841),(207444,1,4648,58842),(207445,2,13908,58842),(207446,1,6872,58843),(207447,2,3911,58843),(207448,3,27749,58843),(207449,1,3946,58844),(207450,2,4243,58844),(207451,3,13709,58844),(207452,1,5185,58845),(207453,2,3878,58845),(207454,3,3879,58845),(207455,4,5577,58845),(207456,1,3946,58846),(207457,2,4078,58846),(207458,3,32913,58846),(207459,1,3946,58847),(207460,2,118020,58847),(207461,1,11771,58848),(207462,2,3879,58848),(207463,3,7005,58848),(207464,1,5918,58849),(207465,2,4512,58849),(207466,3,12724,58849),(207467,1,5803,58850),(207468,2,5092,58850),(207469,3,119763,58850),(207470,1,3886,58851),(207471,2,4325,58851),(207472,3,119765,58851),(207473,1,4878,58852),(207474,2,3879,58852),(207475,3,40021,58852),(207476,1,3926,58853),(207477,2,3878,58853),(207478,3,12989,58853),(207479,1,19412,58854),(207480,2,3878,58854),(207481,3,3879,58854),(207482,4,12984,58854),(207483,1,4878,58855),(207484,2,3878,58855),(207485,3,3879,58855),(207486,4,5582,58855),(207487,1,3926,58856),(207488,2,3946,58856),(207489,3,3878,58856),(207490,4,119772,58856),(207491,1,3917,58857),(207492,2,4520,58857),(207493,3,15119,58857),(207494,4,3879,58857),(207495,5,12104,58857),(207496,1,10725,58858),(207497,2,12988,58858),(207498,1,5830,58859),(207499,2,3879,58859),(207500,3,112233,58859),(207501,1,4731,58860),(207502,2,119782,58860),(207503,1,3911,58861),(207504,2,16828,58861),(207505,1,4504,58862),(207506,2,4128,58862),(207507,3,45027,58862),(207508,1,5185,58863),(207509,2,3879,58863),(207510,3,7831,58863),(207511,1,13418,58864),(207512,2,4074,58864),(207513,3,4111,58864),(207514,4,13870,58864),(207515,5,3878,58864),(207516,6,3879,58864),(207517,7,10225,58864),(207518,1,3910,58865),(207519,2,3879,58865),(207520,3,7202,58865),(207521,1,78707,58866),(207522,2,8309,58866),(207523,1,4333,58867),(207524,2,4173,58867),(207525,3,33916,58867),(207526,1,8537,58868),(207527,2,3878,58868),(207528,3,3879,58868),(207529,4,15769,58868),(207530,1,5054,58869),(207531,2,3878,58869),(207532,3,49514,58869),(207533,1,3963,58870),(207534,2,36901,58870),(207535,1,4402,58871),(207536,2,119794,58871),(207537,1,4060,58872),(207538,2,30627,58872),(207539,1,8051,58873),(207540,2,11945,58873),(207541,3,26280,58873),(207542,1,4988,58874),(207543,2,22245,58874),(207544,1,4432,58875),(207545,2,77824,58875),(207546,3,119799,58875),(207547,1,12465,58876),(207548,2,3878,58876),(207549,3,18417,58876),(207550,1,112371,58877),(207551,2,13746,58877),(207552,1,3911,58878),(207553,2,3905,58878),(207554,3,5553,58878),(207555,4,119803,58878),(207556,5,17272,58878),(207557,6,3878,58878),(207558,7,92374,58878),(207559,1,3980,40201),(207560,2,6993,40201),(207561,3,3991,40201),(207562,4,3878,40201),(207563,5,17506,40201),(207564,6,7347,40201),(207565,7,14557,40201),(207566,1,3895,58879),(207567,2,3911,58879),(207568,3,18729,58879),(207569,4,42642,58879),(207570,1,3910,58880),(207571,2,38094,58880),(207572,1,3910,58606),(207573,2,17814,58606),(207574,1,4042,58881),(207575,2,3878,58881),(207576,3,3879,58881),(207577,4,18383,58881),(207578,1,4700,57962),(207579,2,4861,57962),(207580,1,3908,58882),(207581,2,67252,58882),(207582,1,4432,58883),(207583,2,4254,58883),(207584,3,31855,58883),(207585,1,3957,58884),(207586,2,3879,58884),(207587,3,64919,58884),(207588,1,65877,58885),(207589,2,40356,58885),(207590,1,5347,58886),(207591,2,78296,58886),(207592,1,4107,58887),(207593,2,119813,58887),(207594,1,12466,58888),(207595,2,4042,58888),(207596,3,31350,58888),(207597,1,3963,58889),(207598,2,3878,58889),(207599,3,25612,58889),(207600,1,4719,58890),(207601,2,112966,58890),(207602,1,65764,58891),(207603,2,5876,58891),(207604,1,67989,58892),(207605,2,119819,58892),(207606,1,4042,58893),(207607,2,65732,58893),(207608,3,35216,58893),(207609,1,3886,58894),(207610,2,3883,58894),(207611,3,13870,58894),(207612,1,4988,58895),(207613,2,6958,58895),(207614,1,3980,58896),(207615,2,4504,58896),(207616,3,15837,58896),(207617,1,3910,58897),(207618,2,15837,58897),(207619,1,12711,58898),(207620,2,50647,58898),(207621,1,115495,58899),(207622,2,19053,58899),(207623,1,4588,58900),(207624,2,44860,58900),(207625,1,4107,58901),(207626,2,4988,58901),(207627,3,18643,58901),(207628,1,4432,58902),(207629,2,4042,58902),(207630,3,5347,58902),(207631,4,9704,58902),(207632,1,4988,58903),(207633,2,17330,58903),(207634,1,4370,58904),(207635,2,6510,58904),(207636,3,3878,58904),(207637,4,17459,58904),(207638,1,10175,58905),(207639,2,6510,58905),(207640,3,20479,58905),(207641,1,5554,58906),(207642,2,5054,58906),(207643,3,5202,58906),(207644,1,9770,58907),(207645,2,6993,58907),(207646,3,5843,58907),(207647,4,12409,58907),(207648,1,65583,58908),(207649,2,119836,58908),(207650,1,4370,58909),(207651,2,12801,58909),(207652,3,15946,58909),(207653,1,8133,58910),(207654,2,3878,58910),(207655,3,3879,58910),(207656,4,8889,58910),(207657,1,3886,58911),(207658,2,118909,58911),(207659,1,3980,58912),(207660,2,3878,58912),(207661,3,16714,58912),(207662,1,3946,58913),(207663,2,16927,58913),(207664,1,6510,58914),(207665,2,12275,58914),(207666,3,12711,58914),(207667,4,119844,58914),(207668,1,4107,58915),(207669,2,3908,58915),(207670,3,46928,58915),(207671,1,4500,58916),(207672,2,4254,58916),(207673,3,3878,58916),(207674,4,42503,58916),(207675,1,4988,58917),(207676,2,4370,58917),(207677,3,3879,58917),(207678,4,10826,58917),(207679,1,3946,58918),(207680,2,5701,58918),(207681,3,115591,58918),(207682,1,65877,58919),(207683,2,37215,58919),(207684,1,4719,58920),(207685,2,119851,58920),(207686,1,7096,58921),(207687,2,8715,58921),(207688,3,115372,58921),(207689,1,4500,58922),(207690,2,76182,58922),(207691,3,36383,58922),(207692,1,5906,58923),(207693,2,12619,58923),(207694,3,119855,58923),(207695,1,3905,58924),(207696,2,46756,58924),(207697,1,3910,58925),(207698,2,3879,58925),(207699,3,29276,58925),(207700,1,65907,56445),(207701,2,3879,56445),(207702,3,12189,56445),(207703,1,5054,58926),(207704,2,32739,58926),(207705,1,19515,58927),(207706,2,117490,58927),(207707,1,3910,58928),(207708,2,5054,58928),(207709,3,48639,58928),(207710,1,119863,58929),(207711,2,114788,58929),(207712,3,3878,58929),(207713,4,3879,58929),(207714,5,12846,58929),(207715,1,3946,52764),(207716,2,111793,52764),(207717,1,3902,58930),(207718,2,3957,58930),(207719,3,3878,58930),(207720,4,24276,58930),(207721,1,5347,58931),(207722,2,26983,58931),(207723,1,5347,58932),(207724,2,119867,58932),(207725,1,5347,58932),(207726,2,119867,58932),(207727,1,12108,53381),(207728,2,102968,53381),(207729,1,12466,58933),(207730,2,119869,58933),(207731,3,44860,58933),(207732,1,4078,58934),(207733,2,3878,58934),(207734,3,3879,58934),(207735,4,61236,58934),(207736,1,112925,58935),(207737,2,112384,58935),(207738,3,3878,58935),(207739,4,11872,58935),(207740,1,12466,58936),(207741,2,4988,58936),(207742,3,14317,58936),(207743,1,5597,58937),(207744,2,3878,58937),(207745,3,3879,58937),(207746,4,11494,58937),(207747,1,5918,58938),(207748,2,3984,58938),(207749,1,4042,58939),(207750,2,4370,58939),(207751,3,119879,58939),(207752,1,15560,58940),(207753,2,12462,58940),(207754,3,35483,58940),(207755,1,4042,58941),(207756,2,28583,58941),(207757,1,3980,58942),(207758,2,4958,58942),(207759,3,76145,58942),(207760,1,3946,2516),(207761,2,5636,2516),(207762,1,4333,58943),(207763,2,3878,58943),(207764,3,8700,58943),(207765,1,3946,53000),(207766,2,112147,53000),(207767,1,5597,58944),(207768,2,10825,58944),(207769,1,4644,58945),(207770,2,4325,58945),(207771,3,104012,58945),(207772,1,4734,58946),(207773,2,7538,58946),(207774,1,8569,58947),(207775,2,119888,58947),(207776,1,115163,57858),(207777,2,31476,57858),(207778,1,67989,58948),(207779,2,119890,58948),(207780,1,4461,58949),(207781,2,4288,58949),(207782,3,5820,58949),(207783,1,116413,58950),(207784,2,3878,58950),(207785,3,3879,58950),(207786,4,50008,58950),(207787,1,4988,58951),(207788,2,3908,58951),(207789,3,119894,58951),(207790,1,103905,58952),(207791,2,16703,58952),(207792,1,12465,58953),(207793,2,3879,58953),(207794,3,10659,58953),(207795,1,8544,58954),(207796,2,119901,58954),(207797,1,3902,58955),(207798,2,37581,58955),(207799,1,3980,58956),(207800,2,3878,58956),(207801,3,3879,58956),(207802,4,27989,58956),(207803,1,119907,58957),(207804,2,119908,58957),(207805,1,76320,58958),(207806,2,119910,58958),(207807,1,4042,58959),(207808,2,70137,58959),(207809,1,4878,58960),(207810,2,4085,58960),(207811,3,3878,58960),(207812,4,3879,58960),(207813,5,5577,58960),(207814,1,4370,58961),(207815,2,17704,58961),(207816,1,3911,36525),(207817,2,4221,36525),(207818,1,4423,58962),(207819,2,4504,58962),(207820,3,37000,58962),(207821,1,12711,58963),(207822,2,4988,58963),(207823,3,119916,58963),(207824,1,65402,58964),(207825,2,12089,58964),(207826,1,3871,58965),(207827,2,9722,58965),(207828,3,19472,58965),(207829,1,3963,58966),(207830,2,119920,58966),(207831,1,4988,58967),(207832,2,3878,58967),(207833,3,19192,58967),(207834,1,4182,58968),(207835,2,4588,58968),(207836,3,36425,58968),(207837,1,4988,58969),(207838,2,80865,58969),(207839,1,3946,58970),(207840,2,4879,58970),(207841,3,81593,58970),(207842,1,4078,58971),(207843,2,3878,58971),(207844,3,3879,58971),(207845,4,42769,58971),(207846,1,3917,58972),(207847,2,4504,58972),(207848,3,69201,58972),(207849,1,119928,58973),(207850,2,76182,58973),(207851,3,79443,58973),(207852,1,4432,58974),(207853,2,4042,58974),(207854,3,41360,58974),(207855,1,9554,58975),(207856,2,119931,58975),(207857,1,116413,58976),(207858,2,3878,58976),(207859,3,41967,58976),(207860,1,3905,58977),(207861,2,7135,58977),(207862,3,17330,58977),(207863,1,4078,58978),(207864,2,35010,58978),(207865,1,3980,58979),(207866,2,4504,58979),(207867,3,15293,58979),(207868,1,3946,25812),(207869,2,17342,25812),(207870,1,23755,58980),(207871,2,4042,58980),(207872,3,5347,58980),(207873,4,62240,58980),(207874,1,5289,58981),(207875,2,3878,58981),(207876,3,3879,58981),(207877,4,19155,58981),(207878,1,4988,58982),(207879,2,4263,58982),(207880,3,62410,58982),(207881,1,4078,58983),(207882,2,15602,58983),(207883,1,3980,58984),(207884,2,98701,58984),(207885,1,3878,16165),(207886,2,42368,16165),(207887,1,9551,58985),(207888,2,27035,58985),(207889,1,4432,58986),(207890,2,6540,58986),(207891,3,39415,58986),(207892,1,4504,58987),(207893,2,111966,58987),(207894,1,4411,58988),(207895,2,3879,58988),(207896,3,10486,58988),(207897,1,4173,58989),(207898,2,9722,58989),(207899,3,3878,58989),(207900,4,119948,58989),(207901,1,4354,58990),(207902,2,3883,58990),(207903,3,4540,58990),(207904,4,15787,58990),(207905,5,3878,58990),(207906,6,15788,58990),(207907,1,4947,58991),(207908,2,119952,58991),(207909,1,3886,58992),(207910,2,5049,58992),(207911,3,70354,58992),(207912,4,3988,58992),(207913,5,7347,58992),(207914,6,62258,58992),(207915,1,3946,58993),(207916,2,4829,58993),(207917,3,37851,58993),(207918,1,5054,58994),(207919,2,119956,58994),(207920,1,3946,58995),(207921,2,36234,58995),(207922,1,3946,58996),(207923,2,24303,58996),(207924,1,4461,58997),(207925,2,7302,58997),(207926,3,12608,58997),(207927,1,4879,58998),(207928,2,4179,58998),(207929,3,23034,58998),(207930,1,61811,58999),(207931,2,3879,58999),(207932,3,16580,58999),(207933,1,4335,59000),(207934,2,3878,59000),(207935,3,5209,59000),(207936,1,10190,59001),(207937,2,3878,59001),(207938,3,3879,59001),(207939,4,6268,59001),(207940,1,3911,59002),(207941,2,3879,59002),(207942,3,37315,59002),(207943,1,14778,59003),(207944,2,39010,59003),(207945,1,3910,59004),(207946,2,114820,59004),(207947,1,3946,59005),(207948,2,3980,59005),(207949,3,15451,59005),(207950,1,3895,59006),(207951,2,119969,59006),(207952,1,3980,59007),(207953,2,4879,59007),(207954,3,4504,59007),(207955,4,6496,59007),(207956,1,3886,59008),(207957,2,4505,59008),(207958,3,116941,59008),(207959,1,5793,59009),(207960,2,83605,59009),(207961,1,4042,59010),(207962,2,3878,59010),(207963,3,3879,59010),(207964,4,5582,59010),(207965,1,6078,59011),(207966,2,92930,59011),(207967,1,3946,25812),(207968,2,17342,25812),(207969,1,3946,59012),(207970,2,4182,59012),(207971,3,62057,59012),(207972,1,6245,59013),(207973,2,3878,59013),(207974,3,38334,59013),(207975,1,67989,59014),(207976,2,6384,59014),(207977,1,3911,59015),(207978,2,38107,59015),(207979,1,4078,59016),(207980,2,3946,59016),(207981,3,119980,59016),(207982,1,4246,59017),(207983,2,3878,59017),(207984,3,10952,59017),(207985,1,3946,59018),(207986,2,5243,59018),(207987,3,17576,59018),(207988,1,3910,59019),(207989,2,15841,59019),(207990,1,12801,59020),(207991,2,119985,59020),(207992,1,4349,59021),(207993,2,16945,59021),(207994,1,4432,59022),(207995,2,4042,59022),(207996,3,119988,59022),(207997,1,3911,59023),(207998,2,34467,59023),(207999,1,3957,59024),(208000,2,119991,59024),(208001,1,6714,59025),(208002,2,5876,59025),(208003,1,4333,59026),(208004,2,6050,59026),(208005,3,119994,59026),(208006,1,4461,59027),(208007,2,4078,59027),(208008,3,16756,59027),(208009,1,4988,59028),(208010,2,119998,59028),(208011,1,47450,59029),(208012,2,4588,59029),(208013,3,3878,59029),(208014,4,46087,59029),(208015,1,5815,59030),(208016,2,8537,59030),(208017,3,7616,59030),(208018,1,4988,59031),(208019,2,5793,59031),(208020,3,17463,59031),(208021,1,5793,59032),(208022,2,120004,59032),(208023,1,4078,59033),(208024,2,3879,59033),(208025,3,7948,59033),(208026,1,3980,59034),(208027,2,120007,59034),(208028,1,3980,59035),(208029,2,4754,59035),(208030,1,4370,59036),(208031,2,98455,59036),(208032,1,4349,59037),(208033,2,19524,59037),(208034,1,5347,59038),(208035,2,15628,59038),(208036,1,65886,59039),(208037,2,86550,59039),(208038,1,6245,59040),(208039,2,5657,59040),(208040,1,4700,59041),(208041,2,22242,59041),(208042,1,3957,59042),(208043,2,120016,59042),(208044,1,3905,59043),(208045,2,4411,59043),(208046,3,11431,59043),(208047,1,3946,59044),(208048,2,3917,59044),(208049,3,6985,59044),(208050,1,4700,59045),(208051,2,120021,59045),(208052,1,3946,59046),(208053,2,15142,59046),(208054,1,3911,59047),(208055,2,4182,59047),(208056,3,17373,59047),(208057,1,4370,59048),(208058,2,3878,59048),(208059,3,61969,59048),(208060,1,6540,59049),(208061,2,3878,59049),(208062,3,8965,59049),(208063,1,4496,59050),(208064,2,120027,59050),(208065,1,5054,53574),(208066,2,3878,53574),(208067,3,3879,53574),(208068,4,60793,53574),(208069,1,4402,59051),(208070,2,75155,59051),(208071,1,3946,59052),(208072,2,36090,59052),(208073,1,6329,59053),(208074,2,3879,59053),(208075,3,31687,59053),(208076,1,3902,59054),(208077,2,116530,59054),(208078,1,3980,59055),(208079,2,116530,59055),(208080,1,3946,59056),(208081,2,4078,59056),(208082,3,112715,59056),(208083,1,3886,59057),(208084,2,5264,59057),(208085,3,4643,59057),(208086,4,114037,59057),(208087,1,4988,59058),(208088,2,12801,59058),(208089,3,3878,59058),(208090,4,76089,59058),(208091,1,12619,59059),(208092,2,4359,59059),(208093,3,25491,59059),(208094,1,3910,59060),(208095,2,3878,59060),(208096,3,3879,59060),(208097,4,34331,59060),(208098,1,4263,59061),(208099,2,4221,59061),(208100,1,65877,59062),(208101,2,14403,59062),(208102,1,12219,59063),(208103,2,120041,59063),(208104,1,4254,59064),(208105,2,15029,59064),(208106,1,3908,59065),(208107,2,95371,59065),(208108,1,3871,59066),(208109,2,19703,59066),(208110,1,23755,59067),(208111,2,47293,59067),(208112,1,3957,59068),(208113,2,3878,59068),(208114,3,3879,59068),(208115,4,5577,59068),(208116,1,4402,59069),(208117,2,3879,59069),(208118,3,10020,59069),(208119,1,12465,59070),(208120,2,120049,59070),(208121,1,4988,59071),(208122,2,114031,59071),(208123,1,3963,59072),(208124,2,22654,59072),(208125,1,120053,59073),(208126,2,12711,59073),(208127,3,94583,59073),(208128,4,3878,59073),(208129,5,3879,59073),(208130,6,114101,59073),(208131,1,12801,59074),(208132,2,3878,59074),(208133,3,3879,59074),(208134,4,12984,59074),(208135,1,4254,59075),(208136,2,76182,59075),(208137,3,5347,59075),(208138,4,84029,59075),(208139,1,4370,59076),(208140,2,3878,59076),(208141,3,16171,59076),(208142,1,114283,59077),(208143,2,7541,59077),(208144,1,4042,56904),(208145,2,16927,56904),(208146,1,4648,59078),(208147,2,120060,59078),(208148,1,65787,59079),(208149,2,115900,59079),(208150,1,4232,59080),(208151,2,5054,59080),(208152,3,3878,59080),(208153,4,11266,59080),(208154,1,8569,59081),(208155,2,120064,59081),(208156,1,4988,59082),(208157,2,4042,59082),(208158,3,3878,59082),(208159,4,17490,59082),(208160,1,4042,24089),(208161,2,27032,24089),(208162,1,4432,59083),(208163,2,70136,59083),(208164,1,3946,53588),(208165,2,4648,53588),(208166,3,104168,53588),(208167,1,3980,59084),(208168,2,4197,59084),(208169,3,6827,59084),(208170,4,3878,59084),(208171,5,3879,59084),(208172,6,14820,59084),(208173,1,4042,59085),(208174,2,15109,59085),(208175,1,4042,59086),(208176,2,13709,59086),(208177,1,5429,59087),(208178,2,3946,59087),(208179,3,3980,59087),(208180,4,5432,59087),(208181,5,5422,59087),(208182,1,3946,59088),(208183,2,34089,59088),(208184,1,3957,59089),(208185,2,9450,59089),(208186,1,5435,58386),(208187,2,119184,58386),(208188,1,4988,59090),(208189,2,65209,59090),(208190,3,120075,59090),(208191,1,5347,59091),(208192,2,120078,59091),(208193,3,65332,59091),(208194,4,17125,59091),(208195,1,17703,59092),(208196,2,23755,59092),(208197,3,47429,59092),(208198,1,12801,59093),(208199,2,84926,59093),(208200,1,4042,59094),(208201,2,113312,59094),(208202,1,18276,59095),(208203,2,7274,59095),(208204,3,114804,59095),(208205,1,4325,59096),(208206,2,120085,59096),(208207,1,4479,59097),(208208,2,120088,59097),(208209,1,4988,59098),(208210,2,6251,59098),(208211,1,63025,59099),(208212,2,12711,59099),(208213,3,26302,59099),(208214,1,6505,59100),(208215,2,4042,59100),(208216,3,112635,59100),(208217,1,4042,59101),(208218,2,106255,59101),(208219,1,83948,59102),(208220,2,120095,59102),(208221,1,12711,59103),(208222,2,4366,59103),(208223,3,111944,59103),(208224,1,3957,59104),(208225,2,3946,59104),(208226,3,5994,59104),(208227,4,3879,59104),(208228,5,112147,59104),(208229,1,3980,59105),(208230,2,4409,59105),(208231,3,14419,59105),(208232,1,12465,59106),(208233,2,3879,59106),(208234,3,4066,59106),(208235,1,4254,59107),(208236,2,115234,59107),(208237,1,3980,59108),(208238,2,4648,59108),(208239,3,62429,59108),(208240,1,4182,59109),(208241,2,3926,59109),(208242,3,18255,59109),(208243,1,105753,59110),(208244,2,4988,59110),(208245,3,3878,59110),(208246,4,11266,59110),(208247,1,6540,59111),(208248,2,5347,59111),(208249,3,9232,59111),(208250,4,43814,59111),(208251,1,4879,59112),(208252,2,4298,59112),(208253,3,24857,59112),(208254,1,6245,59113),(208255,2,62557,59113),(208256,1,7402,59114),(208257,2,120108,59114),(208258,1,3946,59115),(208259,2,3957,59115),(208260,3,3878,59115),(208261,4,3879,59115),(208262,5,18962,59115),(208263,1,5429,59116),(208264,2,5243,59116),(208265,3,3878,59116),(208266,4,8700,59116),(208267,1,4370,59117),(208268,2,3878,59117),(208269,3,76754,59117),(208270,1,12465,59118),(208271,2,14419,59118),(208272,1,4432,59119),(208273,2,4370,59119),(208274,3,13394,59119),(208275,1,4432,59120),(208276,2,4042,59120),(208277,3,4366,59120),(208278,4,3878,59120),(208279,5,8910,59120),(208280,1,4254,59121),(208281,2,4042,59121),(208282,3,87167,59121),(208283,1,4988,59122),(208284,2,76790,59122),(208285,3,17052,59122),(208286,1,4370,59123),(208287,2,3878,59123),(208288,3,8402,59123),(208289,1,3886,59124),(208290,2,3892,59124),(208291,3,5092,59124),(208292,4,5521,59124),(208293,1,4988,59125),(208294,2,12466,59125),(208295,3,3879,59125),(208296,4,11803,59125),(208297,1,4644,59126),(208298,2,35887,59126),(208299,1,120122,59127),(208300,2,10793,59127),(208301,1,65531,59128),(208302,2,3879,59128),(208303,3,19457,59128),(208304,1,4370,59129),(208305,2,76245,59129),(208306,3,120126,59129),(208307,1,3905,59130),(208308,2,16876,59130),(208309,1,4182,59131),(208310,2,3878,59131),(208311,3,117432,59131),(208312,1,3957,59132),(208313,2,3946,59132),(208314,3,4221,59132),(208315,1,3922,59133),(208316,2,11713,59133),(208317,1,4432,59134),(208318,2,4042,59134),(208319,3,39220,59134),(208320,1,4370,58366),(208321,2,5347,58366),(208322,1,3926,59135),(208323,2,9722,59135),(208324,3,28993,59135),(208325,1,4878,59136),(208326,2,3879,59136),(208327,3,10336,59136),(208328,1,5289,59137),(208329,2,5054,59137),(208330,3,7645,59137),(208331,1,3946,59138),(208332,2,4078,59138),(208333,3,4251,59138),(208334,4,22242,59138),(208335,1,10596,59139),(208336,2,6309,59139),(208337,3,120138,59139),(208338,1,3895,59140),(208339,2,113260,59140),(208340,1,3883,59141),(208341,2,4496,59141),(208342,3,120141,59141),(208343,1,3922,59142),(208344,2,15541,59142),(208345,1,4461,59143),(208346,2,3905,59143),(208347,3,90645,59143),(208348,4,120145,59143),(208349,1,4479,59144),(208350,2,3879,59144),(208351,3,11350,59144),(208352,1,4243,59145),(208353,2,12011,59145),(208354,1,4355,59146),(208355,2,5092,59146),(208356,3,4325,59146),(208357,4,4917,59146),(208358,1,3957,59147),(208359,2,3980,59147),(208360,3,120150,59147),(208361,4,120151,59147),(208362,1,3946,59148),(208363,2,19205,59148),(208364,1,4402,59149),(208365,2,66944,59149),(208366,1,7096,59150),(208367,2,24582,59150),(208368,1,3980,59151),(208369,2,3878,59151),(208370,3,3879,59151),(208371,4,51043,59151),(208372,1,3946,59152),(208373,2,7009,59152),(208374,1,4339,59153),(208375,2,11139,59153),(208376,1,4856,59154),(208377,2,3879,59154),(208378,3,14270,59154),(208379,1,5994,59155),(208380,2,86934,59155),(208381,1,3946,59156),(208382,2,4333,59156),(208383,3,3878,59156),(208384,4,3879,59156),(208385,5,10555,59156),(208386,1,3946,59157),(208387,2,111915,59157),(208388,1,4078,59158),(208389,2,4589,59158),(208390,3,111844,59158),(208391,1,3946,59159),(208392,2,39530,59159),(208393,1,5597,59160),(208394,2,6204,59160),(208395,1,3946,58996),(208396,2,24303,58996),(208397,1,4461,59161),(208398,2,4504,59161),(208399,3,31446,59161),(208400,1,13947,59162),(208401,2,61545,59162),(208402,1,4173,59163),(208403,2,5054,59163),(208404,3,120168,59163),(208405,1,3910,59164),(208406,2,27499,59164),(208407,1,3946,59165),(208408,2,120171,59165),(208409,1,76318,59166),(208410,2,12275,59166),(208411,3,76182,59166),(208412,4,21266,59166),(208413,1,3895,59167),(208414,2,4902,59167),(208415,3,90259,59167),(208416,1,4042,59168),(208417,2,4263,59168),(208418,3,75356,59168),(208419,1,104269,59169),(208420,2,34702,59169),(208421,1,4988,59170),(208422,2,4254,59170),(208423,3,3878,59170),(208424,4,3879,59170),(208425,5,5401,59170),(208426,1,99499,59171),(208427,2,31360,59171),(208428,1,4947,59172),(208429,2,120179,59172),(208430,1,4988,59173),(208431,2,23755,59173),(208432,3,62240,59173),(208433,1,4504,59174),(208434,2,3878,59174),(208435,3,3879,59174),(208436,4,46766,59174),(208437,1,4520,59175),(208438,2,115029,59175),(208439,1,65907,59176),(208440,2,112316,59176),(208441,1,67403,59177),(208442,2,7873,59177),(208443,1,94213,59178),(208444,2,3879,59178),(208445,3,18905,59178),(208446,1,3917,59179),(208447,2,4648,59179),(208448,3,13947,59179),(208449,1,76489,59180),(208450,2,3878,59180),(208451,3,31420,59180),(208452,1,103157,59181),(208453,2,4366,59181),(208454,3,3878,59181),(208455,4,120189,59181),(208456,1,4780,59182),(208457,2,3879,59182),(208458,3,15450,59182),(208459,1,3871,59183),(208460,2,34030,59183),(208461,1,5347,59184),(208462,2,34030,59184),(208463,1,13893,59185),(208464,2,11651,59185),(208465,1,4370,59186),(208466,2,5793,59186),(208467,3,3879,59186),(208468,4,7338,59186),(208469,1,12465,59187),(208470,2,3879,59187),(208471,3,10579,59187),(208472,1,4042,59188),(208473,2,5347,59188),(208474,3,118544,59188),(208475,1,3918,59189),(208476,2,4504,59189),(208477,3,15259,59189),(208478,1,4988,59190),(208479,2,4500,59190),(208480,3,98235,59190),(208481,1,3946,59191),(208482,2,3926,59191),(208483,3,120200,59191),(208484,1,4461,59192),(208485,2,4078,59192),(208486,3,28588,59192),(208487,1,10725,59193),(208488,2,37689,59193),(208489,1,4042,59194),(208490,2,4988,59194),(208491,3,3879,59194),(208492,4,5746,59194),(208493,1,65764,59195),(208494,2,18274,59195),(208495,3,24440,59195),(208496,1,3946,59196),(208497,2,113227,59196),(208498,1,4366,59197),(208499,2,4988,59197),(208500,3,120207,59197),(208501,1,3908,59198),(208502,2,13529,59198),(208503,1,76790,59199),(208504,2,106306,59199),(208505,1,120211,59200),(208506,2,3878,59200),(208507,3,3879,59200),(208508,4,33028,59200),(208509,1,4333,54402),(208510,2,113738,54402),(208511,1,105753,59201),(208512,2,3878,59201),(208513,3,3879,59201),(208514,4,27888,59201),(208515,1,4325,59202),(208516,2,120214,59202),(208517,1,4042,59203),(208518,2,3878,59203),(208519,3,16197,59203),(208520,1,3980,59204),(208521,2,4520,59204),(208522,3,99933,59204),(208523,1,3910,59205),(208524,2,64913,59205),(208525,3,3878,59205),(208526,1,12462,59206),(208527,2,3879,59206),(208528,3,16467,59206),(208529,1,3980,59207),(208530,2,120223,59207),(208531,1,4432,59208),(208532,2,3878,59208),(208533,3,16467,59208),(208534,1,4078,59209),(208535,2,3878,59209),(208536,3,3879,59209),(208537,4,32361,59209),(208538,1,3957,59210),(208539,2,23494,59210),(208540,1,4988,59211),(208541,2,4263,59211),(208542,3,3878,59211),(208543,4,120189,59211),(208544,1,4042,59212),(208545,2,81666,59212),(208546,1,4042,59213),(208547,2,4988,59213),(208548,3,10556,59213),(208549,1,4366,59214),(208550,2,4107,59214),(208551,3,3878,59214),(208552,4,3879,59214),(208553,5,111872,59214),(208554,1,4370,59215),(208555,2,3878,59215),(208556,3,3879,59215),(208557,4,27888,59215),(208558,1,4042,59216),(208559,2,113227,59216),(208560,1,113092,59217),(208561,2,102220,59217),(208562,1,12466,59218),(208563,2,120235,59218),(208564,1,11553,59219),(208565,2,6540,59219),(208566,3,60940,59219),(208567,1,4333,59220),(208568,2,44023,59220),(208569,1,3980,59221),(208570,2,4504,59221),(208571,3,98272,59221),(208572,1,5049,59222),(208573,2,4251,59222),(208574,3,14250,59222),(208575,1,3946,59223),(208576,2,4078,59223),(208577,3,120245,59223),(208578,1,17703,59224),(208579,2,5876,59224),(208580,1,4479,59225),(208581,2,3878,59225),(208582,3,3879,59225),(208583,4,12846,59225),(208584,1,4078,59226),(208585,2,115307,59226),(208586,1,4263,59227),(208587,2,94213,59227),(208588,3,113293,59227),(208589,1,4085,59228),(208590,2,3878,59228),(208591,3,3879,59228),(208592,4,15685,59228),(208593,1,6279,59229),(208594,2,113317,59229),(208595,1,5429,59230),(208596,2,35403,59230),(208597,1,5243,59231),(208598,2,3946,59231),(208599,3,3878,59231),(208600,4,14923,59231),(208601,1,4879,59232),(208602,2,4461,59232),(208603,3,80528,59232),(208604,1,7096,59233),(208605,2,3957,59233),(208606,3,3878,59233),(208607,4,3879,59233),(208608,5,12364,59233),(208609,1,12465,59234),(208610,2,98272,59234),(208611,1,5185,59235),(208612,2,3980,59235),(208613,3,3878,59235),(208614,4,3879,59235),(208615,5,67463,59235),(208616,1,3910,59236),(208617,2,4078,59236),(208618,3,27914,59236),(208619,1,4254,59237),(208620,2,5347,59237),(208621,3,82198,59237),(208622,1,4042,59238),(208623,2,16828,59238),(208624,1,12466,59239),(208625,2,3878,59239),(208626,3,120262,59239),(208627,1,4988,59240),(208628,2,120264,59240),(208629,1,4078,59241),(208630,2,32001,59241),(208631,1,4254,59242),(208632,2,4107,59242),(208633,3,4485,59242),(208634,4,11477,59242),(208635,1,7110,59243),(208636,2,120268,59243),(208637,1,3946,59244),(208638,2,120270,59244),(208639,1,12465,59245),(208640,2,3908,59245),(208641,3,18643,59245),(208642,1,3908,59246),(208643,2,4988,59246),(208644,3,3878,59246),(208645,4,3879,59246),(208646,5,7999,59246),(208647,1,9104,59247),(208648,2,3878,59247),(208649,3,15018,59247),(208650,1,4042,59248),(208651,2,5350,59248),(208652,3,40942,59248),(208653,1,12801,59249),(208654,2,120280,59249),(208655,1,6546,59250),(208656,2,4687,59250),(208657,1,5701,59251),(208658,2,3878,59251),(208659,3,28097,59251),(208660,1,3926,59252),(208661,2,11351,59252),(208662,1,4042,59253),(208663,2,3878,59253),(208664,3,120285,59253),(208665,1,7865,59254),(208666,2,3878,59254),(208667,3,5518,59254),(208668,1,4370,59255),(208669,2,120288,59255),(208670,3,79231,59255),(208671,1,3902,59256),(208672,2,3878,59256),(208673,3,3879,59256),(208674,4,27861,59256),(208675,1,65402,59257),(208676,2,5876,59257),(208677,1,6050,59258),(208678,2,26481,59258),(208679,1,12801,59259),(208680,2,4042,59259),(208681,3,4988,59259),(208682,4,118502,59259),(208683,1,4042,59260),(208684,2,3879,59260),(208685,3,44131,59260),(208686,1,65249,59261),(208687,2,39240,59261),(208688,1,14532,59262),(208689,2,6143,59262),(208690,3,5092,59262),(208691,4,8571,59262),(208692,1,10298,59263),(208693,2,120300,59263),(208694,1,4370,59264),(208695,2,4254,59264),(208696,3,114406,59264),(208697,4,3879,59264),(208698,5,7009,59264),(208699,1,5793,59265),(208700,2,89837,59265),(208701,1,5793,59266),(208702,2,3878,59266),(208703,3,27304,59266),(208704,1,4042,59267),(208705,2,120305,59267),(208706,1,94213,59268),(208707,2,27630,59268),(208708,1,3905,53345),(208709,2,25612,53345),(208710,1,4042,59269),(208711,2,4366,59269),(208712,3,93510,59269),(208713,1,4496,59270),(208714,2,10594,59270),(208715,1,117305,59271),(208716,2,42642,59271),(208717,1,4370,59272),(208718,2,76376,59272),(208719,1,4085,59273),(208720,2,5574,59273),(208721,3,14419,59273),(208722,1,4432,59274),(208723,2,4042,59274),(208724,3,4263,59274),(208725,4,120314,59274),(208726,1,4085,59275),(208727,2,3946,59275),(208728,1,6540,59276),(208729,2,4042,59276),(208730,1,5347,59277),(208731,2,113675,59277),(208732,3,12711,59277),(208733,1,3980,59278),(208734,2,7329,59278),(208735,1,4409,59279),(208736,2,5243,59279),(208737,1,13103,59280),(208738,2,4181,59280),(208739,3,4179,59280),(208740,1,4988,59281),(208741,2,13070,59281),(208742,1,103157,59282),(208743,2,12465,59282),(208744,1,4263,59283),(208745,2,65877,59283),(208746,1,12711,59284),(208747,2,5347,59284),(208748,1,6404,59285),(208749,2,7253,59285),(208750,3,5243,59285),(208751,1,4988,53561),(208752,2,4042,53561),(208753,1,103066,59286),(208754,2,5347,59286),(208755,1,4461,59287),(208756,2,4648,59287),(208757,1,4988,59288),(208758,2,4500,59288),(208759,1,4366,59289),(208760,2,103157,59289),(208761,1,4170,59290),(208762,2,49055,59290),(208763,3,3895,59290),(208764,1,3871,59291),(208765,2,49671,59291),(208766,1,5368,57129),(208767,2,4042,57129),(208768,1,4042,59292),(208769,2,67092,59292),(208770,1,4042,56913),(208771,2,76321,56913),(208772,1,3911,59293),(208773,2,3871,59293),(208774,1,5574,59294),(208775,2,4445,59294),(208776,1,23755,59295),(208777,2,3908,59295),(208778,1,4325,59296),(208779,2,120338,59296),(208780,1,3911,59297),(208781,2,5378,59297),(208782,3,3878,59297),(208783,4,3879,59297),(208784,5,6436,59297),(208785,1,4339,59298),(208786,2,6832,59298),(208787,1,3957,59299),(208788,2,3878,59299),(208789,3,43970,59299),(208790,1,41464,59300),(208791,2,18907,59300),(208792,1,3871,59301),(208793,2,3878,59301),(208794,3,40289,59301),(208795,1,4478,59302),(208796,2,4078,59302),(208797,3,120345,59302),(208798,1,118133,59303),(208799,2,120348,59303),(208800,1,5918,59304),(208801,2,4461,59304),(208802,3,4035,59304),(208803,4,11540,59304),(208804,1,3946,59305),(208805,2,4504,59305),(208806,3,4078,59305),(208807,4,5389,59305),(208808,1,9722,59306),(208809,2,4321,59306),(208810,3,12102,59306),(208811,1,8715,59307),(208812,2,14419,59307),(208813,1,3946,59308),(208814,2,7875,59308),(208815,1,120355,59309),(208816,2,3878,59309),(208817,3,3879,59309),(208818,4,114345,59309),(208819,1,3922,59310),(208820,2,46551,59310),(208821,1,94628,59311),(208822,2,113878,59311),(208823,1,4902,59312),(208824,2,4243,59312),(208825,3,3878,59312),(208826,4,3879,59312),(208827,5,29277,59312),(208828,1,4878,59313),(208829,2,8895,59313),(208830,1,9485,59314),(208831,2,44161,59314),(208832,1,4197,59315),(208833,2,120363,59315),(208834,1,3957,59316),(208835,2,24419,59316),(208836,1,4461,59317),(208837,2,42536,59317),(208838,3,39818,59317),(208839,1,3886,59318),(208840,2,3887,59318),(208841,3,3879,59318),(208842,4,7706,59318),(208843,1,4246,59319),(208844,2,3878,59319),(208845,3,34997,59319),(208846,1,3910,59320),(208847,2,3878,59320),(208848,3,8921,59320),(208849,1,3957,59321),(208850,2,114361,59321),(208851,1,3957,59322),(208852,2,11105,59322),(208853,3,120371,59322),(208854,1,94628,59323),(208855,2,5876,59323),(208856,1,3905,59324),(208857,2,19339,59324),(208858,1,12108,59325),(208859,2,61801,59325),(208860,1,3883,59326),(208861,2,4505,59326),(208862,3,34052,59326),(208863,1,3946,59327),(208864,2,8629,59327),(208865,3,20521,59327),(208866,1,4173,59328),(208867,2,4902,59328),(208868,3,86548,59328),(208869,1,4402,59329),(208870,2,3957,59329),(208871,3,120379,59329),(208872,1,3905,59330),(208873,2,5264,59330),(208874,3,3878,59330),(208875,4,14453,59330),(208876,1,3894,59331),(208877,2,9722,59331),(208878,3,3878,59331),(208879,4,3879,59331),(208880,5,6846,59331),(208881,1,4182,59332),(208882,2,3878,59332),(208883,3,120383,59332),(208884,1,3886,59333),(208885,2,46689,59333),(208886,1,4520,59334),(208887,2,41227,59334),(208888,1,4671,59335),(208889,2,4730,59335),(208890,3,3878,59335),(208891,4,25193,59335),(208892,1,105803,59336),(208893,2,25252,59336),(208894,1,18276,59337),(208895,2,115524,59337),(208896,1,12463,59338),(208897,2,5347,59338),(208898,3,3878,59338),(208899,4,13199,59338),(208900,1,4370,59339),(208901,2,3878,59339),(208902,3,26044,59339),(208903,1,120392,59340),(208904,2,14678,59340),(208905,3,120393,59340),(208906,1,3946,59341),(208907,2,3878,59341),(208908,3,35494,59341),(208909,1,4078,55706),(208910,2,4221,55706),(208911,1,4370,59342),(208912,2,3879,59342),(208913,3,15525,59342),(208914,1,76489,56818),(208915,2,5876,56818),(208916,1,4432,59343),(208917,2,4042,59343),(208918,3,6513,59343),(208919,4,114428,59343),(208920,1,65488,59344),(208921,2,3879,59344),(208922,3,12192,59344),(208923,1,65487,59345),(208924,2,120399,59345),(208925,1,4370,59346),(208926,2,105753,59346),(208927,3,3878,59346),(208928,4,8578,59346),(208929,1,4988,59347),(208930,2,76318,59347),(208931,3,105753,59347),(208932,4,16296,59347),(208933,1,65810,59348),(208934,2,5906,59348),(208935,3,4269,59348),(208936,4,9109,59348),(208937,1,4182,59349),(208938,2,113059,59349),(208939,1,6404,59350),(208940,2,3878,59350),(208941,3,12769,59350),(208942,1,3957,59351),(208943,2,5958,59351),(208944,1,13526,59352),(208945,2,16411,59352),(208946,1,5347,59353),(208947,2,112028,59353),(208948,1,3946,54414),(208949,2,3878,54414),(208950,3,3879,54414),(208951,4,62697,54414),(208952,1,4107,59354),(208953,2,4042,59354),(208954,3,3878,59354),(208955,4,11360,59354),(208956,1,3946,59355),(208957,2,48253,59355),(208958,1,76318,59356),(208959,2,13070,59356),(208960,3,6570,59356),(208961,1,4648,59357),(208962,2,8149,59357),(208963,1,4042,59358),(208964,2,118020,59358),(208965,1,6540,59359),(208966,2,18274,59359),(208967,3,28341,59359),(208968,1,3980,59360),(208969,2,4085,59360),(208970,3,114368,59360),(208971,1,94213,59361),(208972,2,3878,59361),(208973,3,3879,59361),(208974,4,13343,59361),(208975,1,4111,59362),(208976,2,9967,59362),(208977,3,3980,59362),(208978,4,3911,59362),(208979,5,3991,59362),(208980,6,3879,59362),(208981,7,40628,59362),(208982,1,3910,59363),(208983,2,3879,59363),(208984,3,15450,59363),(208985,1,3980,59364),(208986,2,67252,59364),(208987,1,9549,59365),(208988,2,120421,59365),(208989,1,4182,59366),(208990,2,6245,59366),(208991,3,3878,59366),(208992,4,3879,59366),(208993,5,42769,59366),(208994,1,4988,59367),(208995,2,120424,59367),(208996,3,120425,59367),(208997,1,103063,59368),(208998,2,3878,59368),(208999,3,3879,59368),(209000,4,10631,59368),(209001,1,65565,59369),(209002,2,3878,59369),(209003,3,3879,59369),(209004,4,5577,59369),(209005,1,4461,59370),(209006,2,6914,59370),(209007,3,18905,59370),(209008,1,4432,59371),(209009,2,3879,59371),(209010,3,10579,59371),(209011,1,4175,59372),(209012,2,4172,59372),(209013,3,32658,59372),(209014,1,13418,59373),(209015,2,18510,59373),(209016,3,43852,59373),(209017,1,12275,59374),(209018,2,3878,59374),(209019,3,62068,59374),(209020,1,3922,59375),(209021,2,16426,59375),(209022,1,5350,59376),(209023,2,120435,59376),(209024,1,3980,59377),(209025,2,3878,59377),(209026,3,117493,59377),(209027,1,5054,59378),(209028,2,6914,59378),(209029,3,3878,59378),(209030,4,4352,59378),(209031,1,3963,59379),(209032,2,4333,59379),(209033,3,3878,59379),(209034,4,17939,59379),(209035,1,65589,59380),(209036,2,5449,59380),(209037,1,4185,59381),(209038,2,3878,59381),(209039,3,5518,59381),(209040,1,120442,59382),(209041,2,12711,59382),(209042,3,22845,59382),(209043,1,10455,59383),(209044,2,4128,59383),(209045,3,120445,59383),(209046,4,12607,59383),(209047,1,3910,59384),(209048,2,62877,59384),(209049,1,4107,59385),(209050,2,14900,59385),(209051,1,4333,59386),(209052,2,7466,59386),(209053,1,19412,59387),(209054,2,7151,59387),(209055,1,105753,59388),(209056,2,22721,59388),(209057,1,3946,59389),(209058,2,5554,59389),(209059,3,3878,59389),(209060,4,120452,59389),(209061,1,118946,59390),(209062,2,4011,59390),(209063,1,9549,59391),(209064,2,4988,59391),(209065,3,4254,59391),(209066,4,4221,59391),(209067,1,4339,59392),(209068,2,92092,59392),(209069,1,5347,59393),(209070,2,3879,59393),(209071,3,7941,59393),(209072,1,4370,59394),(209073,2,45160,59394),(209074,1,65886,59395),(209075,2,120464,59395),(209076,1,4366,59396),(209077,2,120466,59396),(209078,1,3905,59397),(209079,2,3878,59397),(209080,3,3879,59397),(209081,4,25752,59397),(209082,1,13219,59398),(209083,2,120469,59398),(209084,1,4988,59399),(209085,2,4042,59399),(209086,3,9576,59399),(209087,1,4648,59400),(209088,2,3946,59400),(209089,3,21816,59400),(209090,1,5347,59401),(209091,2,27362,59401),(209092,1,3946,59402),(209093,2,3878,59402),(209094,3,9171,59402),(209095,1,5350,59403),(209096,2,41280,59403),(209097,1,4042,59404),(209098,2,43435,59404),(209099,1,4461,59405),(209100,2,22758,59405),(209101,1,4042,59406),(209102,2,3878,59406),(209103,3,15769,59406),(209104,1,5793,59407),(209105,2,9549,59407),(209106,3,98272,59407),(209107,1,65589,59408),(209108,2,120480,59408),(209109,1,18277,59409),(209110,2,4432,59409),(209111,3,6445,59409),(209112,1,15119,59410),(209113,2,37840,59410),(209114,1,3957,59411),(209115,2,120486,59411),(209116,1,13418,59412),(209117,2,4956,59412),(209118,3,46476,59412),(209119,1,4042,59413),(209120,2,67403,59413),(209121,3,12711,59413),(209122,4,3878,59413),(209123,5,8398,59413),(209124,1,115268,59414),(209125,2,3878,59414),(209126,3,3879,59414),(209127,4,8533,59414),(209128,1,4879,59415),(209129,2,4078,59415),(209130,3,120492,59415),(209131,1,4423,59416),(209132,2,5994,59416),(209133,3,120494,59416),(209134,1,3910,59417),(209135,2,14419,59417),(209136,1,12108,59418),(209137,2,3878,59418),(209138,3,3879,59418),(209139,4,4568,59418),(209140,1,3957,59419),(209141,2,115899,59419),(209142,1,4423,59420),(209143,2,4496,59420),(209144,3,4078,59420),(209145,4,30664,59420),(209146,1,3886,59421),(209147,2,120500,59421),(209148,1,7302,59422),(209149,2,18913,59422),(209150,1,5092,59423),(209151,2,6143,59423),(209152,3,4504,59423),(209153,4,8571,59423),(209154,1,4370,59424),(209155,2,14403,59424),(209156,1,4409,59425),(209157,2,42705,59425),(209158,1,12462,59426),(209159,2,4042,59426),(209160,3,10299,59426),(209161,1,3911,59427),(209162,2,120507,59427),(209163,1,4986,59428),(209164,2,12102,59428),(209165,1,3980,59429),(209166,2,5092,59429),(209167,1,65248,59430),(209168,2,120511,59430),(209169,1,4432,59431),(209170,2,4042,59431),(209171,3,7941,59431),(209172,1,6540,59432),(209173,2,14824,59432),(209174,3,4988,59432),(209175,1,5793,59433),(209176,2,4254,59433),(209177,1,3946,59434),(209178,2,4170,59434),(209179,1,5553,59435),(209180,2,3946,59435),(209181,1,120520,59436),(209182,2,8570,59436),(209183,3,5906,59436),(209184,1,3946,54201),(209185,2,3871,54201),(209186,1,3910,59437),(209187,2,3871,59437),(209188,1,8133,59438),(209189,2,76589,59438),(209190,1,90414,59439),(209191,2,5347,59439),(209192,1,94583,59440),(209193,2,4366,59440),(209194,1,3908,59441),(209195,2,5368,59441),(209196,1,3910,59442),(209197,2,4504,59442),(209198,1,12463,59443),(209199,2,4042,59443),(209200,1,4325,59444),(209201,2,5830,59444),(209202,1,4042,59445),(209203,2,4254,59445),(209204,3,4432,59445),(209205,1,3910,55207),(209206,2,3957,55207),(209207,1,4254,59446),(209208,2,9551,59446),(209209,1,3871,59447),(209210,2,4170,59447),(209211,3,78707,59447),(209212,1,4370,59448),(209213,2,17004,59448),(209214,1,3946,53562),(209215,2,3957,53562),(209216,1,4988,59449),(209217,2,4042,59449),(209218,3,76857,59449),(209219,1,3980,59450),(209220,2,4504,59450),(209221,3,120535,59450),(209222,1,3910,33203),(209223,2,3878,33203),(209224,3,8398,33203),(209225,1,99709,59451),(209226,2,14409,59451),(209227,3,39240,59451),(209228,1,3980,59452),(209229,2,12548,59452),(209230,1,3957,59453),(209231,2,3879,59453),(209232,3,7009,59453),(209233,1,4173,59454),(209234,2,5713,59454),(209235,3,27032,59454),(209236,4,3878,59454),(209237,5,9036,59454),(209238,1,4080,59455),(209239,2,6141,59455),(209240,1,4479,59456),(209241,2,6679,59456),(209242,1,5829,59457),(209243,2,3878,59457),(209244,3,3879,59457),(209245,4,25752,59457),(209246,1,4520,59458),(209247,2,6914,59458),(209248,3,4913,59458),(209249,4,120544,59458),(209250,1,4461,59459),(209251,2,4078,59459),(209252,3,120546,59459),(209253,1,4726,59460),(209254,2,34811,59460),(209255,1,3980,59461),(209256,2,4078,59461),(209257,3,66306,59461),(209258,1,4333,59462),(209259,2,43706,59462),(209260,1,17703,59463),(209261,2,9698,59463),(209262,1,76489,59464),(209263,2,4384,59464),(209264,3,19466,59464),(209265,1,4288,59465),(209266,2,28341,59465),(209267,1,3911,59466),(209268,2,37406,59466),(209269,1,4432,59467),(209270,2,12466,59467),(209271,3,22693,59467),(209272,1,5347,59468),(209273,2,116759,59468),(209274,1,5347,59469),(209275,2,33779,59469),(209276,1,3946,59470),(209277,2,3910,59470),(209278,3,24733,59470),(209279,1,3946,59471),(209280,2,4531,59471),(209281,3,42105,59471),(209282,1,12462,59472),(209283,2,8220,59472),(209284,1,5347,59473),(209285,2,81503,59473),(209286,1,4123,59474),(209287,2,4384,59474),(209288,3,19466,59474),(209289,1,64861,59475),(209290,2,9698,59475),(209291,1,5347,59476),(209292,2,3878,59476),(209293,3,120564,59476),(209294,1,4988,59477),(209295,2,120568,59477),(209296,1,4359,59478),(209297,2,120570,59478),(209298,1,6541,59479),(209299,2,8211,59479),(209300,1,3911,59480),(209301,2,5553,59480),(209302,3,25252,59480),(209303,1,12711,59481),(209304,2,5347,59481),(209305,3,32924,59481),(209306,1,4042,59482),(209307,2,8111,59482),(209308,1,4988,59483),(209309,2,30029,59483),(209310,1,4423,59484),(209311,2,5310,59484),(209312,3,117490,59484),(209313,1,5185,59485),(209314,2,110623,59485),(209315,1,4275,59486),(209316,2,114530,59486),(209317,1,5554,59487),(209318,2,11436,59487),(209319,3,106406,59487),(209320,1,4078,59488),(209321,2,120581,59488),(209322,1,5368,59489),(209323,2,27823,59489),(209324,1,3871,59490),(209325,2,3878,59490),(209326,3,13199,59490),(209327,1,3908,59491),(209328,2,94213,59491),(209329,3,47293,59491),(209330,1,115495,59492),(209331,2,3878,59492),(209332,3,3879,59492),(209333,4,25752,59492),(209334,1,4042,59493),(209335,2,4254,59493),(209336,3,14389,59493),(209337,4,120587,59493),(209338,1,67989,59494),(209339,2,40628,59494),(209340,1,4173,59495),(209341,2,3878,59495),(209342,3,21585,59495),(209343,1,4496,59496),(209344,2,5243,59496),(209345,3,8537,59496),(209346,4,120591,59496),(209347,1,5815,59497),(209348,2,3946,59497),(209349,3,42933,59497),(209350,1,3917,59498),(209351,2,13885,59498),(209352,1,3946,59499),(209353,2,3878,59499),(209354,3,3879,59499),(209355,4,29145,59499),(209356,1,4182,59500),(209357,2,6827,59500),(209358,3,41941,59500),(209359,1,4264,59501),(209360,2,35010,59501),(209361,1,4078,59502),(209362,2,7259,59502),(209363,3,8670,59502),(209364,1,3946,59503),(209365,2,4520,59503),(209366,3,38420,59503),(209367,1,5018,59504),(209368,2,12210,59504),(209369,1,4988,59505),(209370,2,76321,59505),(209371,3,5793,59505),(209372,4,13947,59505),(209373,1,4432,59506),(209374,2,4221,59506),(209375,1,3895,59507),(209376,2,116906,59507),(209377,1,4988,59508),(209378,2,3878,59508),(209379,3,4771,59508),(209380,1,67403,59509),(209381,2,10055,59509),(209382,1,7369,59510),(209383,2,31628,59510),(209384,1,12711,59511),(209385,2,5347,59511),(209386,3,5382,59511),(209387,1,3946,59512),(209388,2,3905,59512),(209389,3,113205,59512),(209390,1,4504,59513),(209391,2,118013,59513),(209392,1,5829,59514),(209393,2,89733,59514),(209394,1,4432,59515),(209395,2,3878,59515),(209396,3,3879,59515),(209397,4,6681,59515),(209398,1,66592,59516),(209399,2,4359,59516),(209400,3,10266,59516),(209401,1,4432,59517),(209402,2,4254,59517),(209403,3,6510,59517),(209404,4,20859,59517),(209405,1,3910,59518),(209406,2,26709,59518),(209407,1,4078,59519),(209408,2,4111,59519),(209409,3,3878,59519),(209410,4,3879,59519),(209411,5,11009,59519),(209412,6,37546,59519),(209413,1,3911,59520),(209414,2,24283,59520),(209415,1,12275,59521),(209416,2,12711,59521),(209417,3,12949,59521),(209418,4,61821,59521),(209419,1,3910,59522),(209420,2,3871,59522),(209421,3,114831,59522),(209422,1,3980,56995),(209423,2,7831,56995),(209424,1,3905,55812),(209425,2,3878,55812),(209426,3,36453,55812),(209427,1,5347,59523),(209428,2,3908,59523),(209429,3,21179,59523),(209430,1,65440,59524),(209431,2,4254,59524),(209432,3,3878,59524),(209433,4,3879,59524),(209434,5,13851,59524),(209435,1,4504,59525),(209436,2,4078,59525),(209437,3,3957,59525),(209438,4,5898,59525),(209439,1,13070,59526),(209440,2,4370,59526),(209441,3,3879,59526),(209442,4,5299,59526),(209443,1,5243,59527),(209444,2,3879,59527),(209445,3,14279,59527),(209446,1,4078,59528),(209447,2,34181,59528),(209448,1,18274,59529),(209449,2,35485,59529),(209450,1,3946,59530),(209451,2,3878,59530),(209452,3,3879,59530),(209453,4,17836,59530),(209454,1,4986,59531),(209455,2,7643,59531),(209456,1,7446,59532),(209457,2,3878,59532),(209458,3,46937,59532),(209459,1,3905,56678),(209460,2,45486,56678),(209461,1,4355,59533),(209462,2,19071,59533),(209463,1,4423,59534),(209464,2,4648,59534),(209465,3,120630,59534),(209466,1,3910,59535),(209467,2,3878,59535),(209468,3,33680,59535),(209469,1,67403,59536),(209470,2,120633,59536),(209471,1,3946,59537),(209472,2,113712,59537),(209473,1,4078,59538),(209474,2,18643,59538),(209475,1,5368,59539),(209476,2,12550,59539),(209477,1,4432,59540),(209478,2,5347,59540),(209479,3,12711,59540),(209480,4,61821,59540),(209481,1,5243,59541),(209482,2,25491,59541),(209483,1,3871,59542),(209484,2,120640,59542),(209485,1,4432,59543),(209486,2,4042,59543),(209487,3,99718,59543),(209488,1,23755,59544),(209489,2,12275,59544),(209490,3,116188,59544),(209491,1,4988,59545),(209492,2,120644,59545),(209493,1,3871,59546),(209494,2,11634,59546),(209495,1,3871,59547),(209496,2,5289,59547),(209497,3,6600,59547),(209498,1,12108,59548),(209499,2,118456,59548),(209500,1,5347,59549),(209501,2,3878,59549),(209502,3,14613,59549),(209503,1,9104,59550),(209504,2,120650,59550),(209505,1,65877,59551),(209506,2,4988,59551),(209507,3,11547,59551),(209508,1,23755,59552),(209509,2,120653,59552),(209510,1,65402,59553),(209511,2,3878,59553),(209512,3,3879,59553),(209513,4,25752,59553),(209514,1,4370,59554),(209515,2,34089,59554),(209516,1,3980,59555),(209517,2,3879,59555),(209518,3,28479,59555),(209519,1,4988,59556),(209520,2,6540,59556),(209521,3,4123,59556),(209522,1,3946,59557),(209523,2,8715,59557),(209524,3,3878,59557),(209525,4,3879,59557),(209526,5,13350,59557),(209527,1,4461,59558),(209528,2,6914,59558),(209529,3,120660,59558),(209530,1,18276,59559),(209531,2,38126,59559),(209532,1,6279,59560),(209533,2,43342,59560),(209534,1,6279,59561),(209535,2,3871,59561),(209536,3,3879,59561),(209537,4,14270,59561),(209538,1,4734,59562),(209539,2,15306,59562),(209540,1,3980,59563),(209541,2,120666,59563),(209542,1,3957,59564),(209543,2,3946,59564),(209544,3,3878,59564),(209545,4,11263,59564),(209546,1,3911,59565),(209547,2,5054,59565),(209548,3,82668,59565),(209549,1,4461,59566),(209550,2,4520,59566),(209551,3,5437,59566),(209552,4,28021,59566),(209553,1,4173,59567),(209554,2,120671,59567),(209555,1,4078,59568),(209556,2,113057,59568),(209557,1,4078,59569),(209558,2,8109,59569),(209559,1,3957,59570),(209560,2,4116,59570),(209561,1,6211,59571),(209562,2,6649,59571),(209563,1,4197,59572),(209564,2,61376,59572),(209565,1,5739,59573),(209566,2,3879,59573),(209567,3,7338,59573),(209568,1,6028,59574),(209569,2,3879,59574),(209570,3,13368,59574),(209571,1,3946,59575),(209572,2,4878,59575),(209573,3,3878,59575),(209574,4,19697,59575),(209575,1,3871,59576),(209576,2,5435,59576),(209577,3,66242,59576),(209578,1,4461,52784),(209579,2,7110,52784),(209580,3,49311,52784),(209581,1,3902,59577),(209582,2,33923,59577),(209583,3,3879,59577),(209584,4,31222,59577),(209585,1,7096,59578),(209586,2,3878,59578),(209587,3,42114,59578),(209588,1,4496,59579),(209589,2,3946,59579),(209590,3,12608,59579),(209591,1,4232,59580),(209592,2,116584,59580),(209593,1,15119,59581),(209594,2,4199,59581),(209595,3,4648,59581),(209596,4,120687,59581),(209597,1,3946,59582),(209598,2,106625,59582),(209599,3,7110,59582),(209600,4,23517,59582),(209601,1,7867,59583),(209602,2,5829,59583),(209603,3,3879,59583),(209604,4,17932,59583),(209605,1,3911,59584),(209606,2,120691,59584),(209607,1,5191,59585),(209608,2,35996,59585),(209609,1,3946,59586),(209610,2,5004,59586),(209611,3,80720,59586),(209612,1,4878,59587),(209613,2,3878,59587),(209614,3,4352,59587),(209615,1,4479,59588),(209616,2,3878,59588),(209617,3,3879,59588),(209618,4,11431,59588),(209619,1,4182,59589),(209620,2,89021,59589),(209621,1,4409,59590),(209622,2,3878,59590),(209623,3,11196,59590),(209624,1,3980,59591),(209625,2,3957,59591),(209626,3,35183,59591),(209627,1,4173,59592),(209628,2,3878,59592),(209629,3,21228,59592),(209630,1,3922,59593),(209631,2,5429,59593),(209632,3,120701,59593),(209633,1,4461,59594),(209634,2,4349,59594),(209635,3,16819,59594),(209636,1,4504,59595),(209637,2,30105,59595),(209638,1,103066,59596),(209639,2,12711,59596),(209640,3,6949,59596),(209641,1,4263,59597),(209642,2,3878,59597),(209643,3,19694,59597),(209644,1,4078,59598),(209645,2,14686,59598),(209646,1,11093,59599),(209647,2,30603,59599),(209648,1,6534,59600),(209649,2,4042,59600),(209650,3,33602,59600),(209651,1,3946,59601),(209652,2,120712,59601),(209653,3,3878,59601),(209654,4,19261,59601),(209655,1,4042,59602),(209656,2,8347,59602),(209657,1,4042,59603),(209658,2,65079,59603),(209659,3,27914,59603),(209660,1,4085,59604),(209661,2,3878,59604),(209662,3,119360,59604),(209663,1,65877,59605),(209664,2,98272,59605),(209665,1,18274,59606),(209666,2,120718,59606),(209667,1,4461,59607),(209668,2,4912,59607),(209669,3,11547,59607),(209670,1,3980,59608),(209671,2,4197,59608),(209672,3,114039,59608),(209673,1,5793,59609),(209674,2,120245,59609),(209675,1,3946,59610),(209676,2,4489,59610),(209677,3,15939,59610),(209678,1,3980,56547),(209679,2,3878,56547),(209680,3,3879,56547),(209681,4,14820,56547),(209682,1,3980,59611),(209683,2,3946,59611),(209684,3,16680,59611),(209685,1,4384,59612),(209686,2,4011,59612),(209687,3,15645,59612),(209688,1,4078,59613),(209689,2,4687,59613),(209690,1,4588,59614),(209691,2,120727,59614),(209692,1,5793,59615),(209693,2,46336,59615),(209694,1,65877,59616),(209695,2,4754,59616),(209696,1,76684,59617),(209697,2,3878,59617),(209698,3,120732,59617),(209699,1,4878,59618),(209700,2,21359,59618),(209701,1,27389,59619),(209702,2,10595,59619),(209703,3,120735,59619),(209704,1,3917,52850),(209705,2,3878,52850),(209706,3,9495,52850),(209707,1,78707,59620),(209708,2,3879,59620),(209709,3,7948,59620),(209710,1,4263,59621),(209711,2,84291,59621),(209712,1,4107,59622),(209713,2,14846,59622),(209714,1,9551,59623),(209715,2,4500,59623),(209716,3,4042,59623),(209717,4,61421,59623),(209718,1,4042,59624),(209719,2,65732,59624),(209720,3,3879,59624),(209721,4,120741,59624),(209722,1,3911,59625),(209723,2,11570,59625),(209724,1,5554,59626),(209725,2,5054,59626),(209726,3,4861,59626),(209727,1,3910,59627),(209728,2,3878,59627),(209729,3,3879,59627),(209730,4,15627,59627),(209731,1,4672,59628),(209732,2,4078,59628),(209733,3,116751,59628),(209734,1,5795,59629),(209735,2,45827,59629),(209736,1,4254,52832),(209737,2,3879,52832),(209738,3,10486,52832),(209739,1,4988,59630),(209740,2,22900,59630),(209741,1,7275,59631),(209742,2,61232,59631),(209743,1,5347,59632),(209744,2,17342,59632),(209745,1,3980,59633),(209746,2,12056,59633),(209747,1,112374,59634),(209748,2,4221,59634),(209749,1,4042,59635),(209750,2,35312,59635),(209751,1,4947,59636),(209752,2,3918,59636),(209753,3,4384,59636),(209754,4,92172,59636),(209755,1,3910,59637),(209756,2,3957,59637),(209757,3,113260,59637),(209758,1,4078,59638),(209759,2,6141,59638),(209760,1,4432,59639),(209761,2,21877,59639),(209762,1,11335,59640),(209763,2,120759,59640),(209764,1,3946,59641),(209765,2,3878,59641),(209766,3,17459,59641),(209767,1,4042,59642),(209768,2,4432,59642),(209769,3,18709,59642),(209770,1,4432,59643),(209771,2,12275,59643),(209772,3,7044,59643),(209773,1,5185,59644),(209774,2,3878,59644),(209775,3,120764,59644),(209776,1,4734,59645),(209777,2,3878,59645),(209778,3,25390,59645),(209779,1,4197,59646),(209780,2,120767,59646),(209781,1,5597,59647),(209782,2,3879,59647),(209783,3,11350,59647),(209784,1,4325,59648),(209785,2,120770,59648),(209786,1,12466,59649),(209787,2,6448,59649),(209788,1,15560,59650),(209789,2,3878,59650),(209790,3,8695,59650),(209791,1,22716,59651),(209792,2,8214,59651),(209793,1,4254,59652),(209794,2,4988,59652),(209795,3,4370,59652),(209796,4,8605,59652),(209797,1,3871,59653),(209798,2,5185,59653),(209799,3,3878,59653),(209800,4,10384,59653),(209801,1,8544,59654),(209802,2,3878,59654),(209803,3,120777,59654),(209804,1,120779,59655),(209805,2,8065,59655),(209806,1,7110,59656),(209807,2,4128,59656),(209808,3,3878,59656),(209809,4,8889,59656),(209810,1,4107,59657),(209811,2,5347,59657),(209812,3,115297,59657),(209813,1,4078,27854),(209814,2,66044,27854),(209815,1,3910,59658),(209816,2,3957,59658),(209817,3,3879,59658),(209818,4,41814,59658),(209819,1,9551,59659),(209820,2,19064,59659),(209821,1,4423,59660),(209822,2,3980,59660),(209823,3,120785,59660),(209824,4,3878,59660),(209825,5,115043,59660),(209826,1,4878,59661),(209827,2,7005,59661),(209828,1,4902,59662),(209829,2,17433,59662),(209830,1,4042,59663),(209831,2,30141,59663),(209832,1,7369,59664),(209833,2,9885,59664),(209834,1,14409,55585),(209835,2,15645,55585),(209836,1,6279,59665),(209837,2,102968,59665),(209838,1,12463,59666),(209839,2,12801,59666),(209840,3,9910,59666),(209841,1,3871,59667),(209842,2,23769,59667),(209843,1,94213,54454),(209844,2,3878,54454),(209845,3,3879,54454),(209846,4,5577,54454),(209847,1,12108,53529),(209848,2,45160,53529),(209849,1,3871,54634),(209850,2,19053,54634),(209851,1,3905,59668),(209852,2,32384,59668),(209853,3,33923,59668),(209854,1,4078,59669),(209855,2,86934,59669),(209856,1,4254,59670),(209857,2,5793,59670),(209858,3,60773,59670),(209859,1,4107,59671),(209860,2,3878,59671),(209861,3,11266,59671),(209862,1,3946,59672),(209863,2,4333,59672),(209864,3,75904,59672),(209865,1,3871,59673),(209866,2,17330,59673),(209867,1,4988,59674),(209868,2,111815,59674),(209869,1,107182,59675),(209870,2,60904,59675),(209871,1,4232,59676),(209872,2,49123,59676),(209873,1,4878,59677),(209874,2,120803,59677),(209875,1,4182,59678),(209876,2,12829,59678),(209877,1,3946,59679),(209878,2,79556,59679),(209879,1,5243,59680),(209880,2,3922,59680),(209881,1,4333,59681),(209882,2,3926,59681),(209883,3,7941,59681),(209884,1,3946,59682),(209885,2,98451,59682),(209886,1,3946,59683),(209887,2,3905,59683),(209888,3,120810,59683),(209889,1,3910,59684),(209890,2,4148,59684),(209891,1,4402,59685),(209892,2,9456,59685),(209893,3,3878,59685),(209894,4,3879,59685),(209895,5,50833,59685),(209896,1,3946,59686),(209897,2,17419,59686),(209898,1,47365,59687),(209899,2,3963,59687),(209900,3,7600,59687),(209901,1,3946,59688),(209902,2,4504,59688),(209903,3,4879,59688),(209904,4,37788,59688),(209905,1,3980,59689),(209906,2,3917,59689),(209907,3,43737,59689),(209908,1,5829,59457),(209909,2,3878,59457),(209910,3,3879,59457),(209911,4,25752,59457),(209912,1,3946,59690),(209913,2,3878,59690),(209914,3,25262,59690),(209915,1,4786,59691),(209916,2,23494,59691),(209917,1,3980,59692),(209918,2,35281,59692),(209919,1,3926,59693),(209920,2,5243,59693),(209921,3,7986,59693),(209922,1,6279,59694),(209923,2,3878,59694),(209924,3,13199,59694),(209925,1,3946,59695),(209926,2,3910,59695),(209927,3,3878,59695),(209928,4,3879,59695),(209929,5,18753,59695),(209930,1,4173,59696),(209931,2,5243,59696),(209932,3,3878,59696),(209933,4,15125,59696),(209934,1,3917,59697),(209935,2,5829,59697),(209936,3,32657,59697),(209937,1,3963,59698),(209938,2,3871,59698),(209939,3,88809,59698),(209940,1,3871,59699),(209941,2,120827,59699),(209942,1,3910,53445),(209943,2,18804,53445),(209944,1,3957,59453),(209945,2,3879,59453),(209946,3,7009,59453),(209947,1,3871,59700),(209948,2,10680,59700),(209949,1,3872,59701),(209950,2,120830,59701),(209951,1,4965,59702),(209952,2,19168,59702),(209953,1,3946,59703),(209954,2,35187,59703),(209955,1,4288,3206),(209956,2,5415,3206),(209957,3,9531,3206),(209958,1,7110,59704),(209959,2,4648,59704),(209960,3,27059,59704),(209961,1,3946,59705),(209962,2,3917,59705),(209963,3,120838,59705),(209964,1,15744,59706),(209965,2,116437,59706),(209966,1,5185,59707),(209967,2,15027,59707),(209968,1,3895,59708),(209969,2,120842,59708),(209970,1,4170,59709),(209971,2,120844,59709),(209972,1,3922,59710),(209973,2,6599,59710),(209974,1,120848,59711),(209975,2,81012,59711),(209976,1,4173,59712),(209977,2,4333,59712),(209978,3,17330,59712),(209979,1,78707,59713),(209980,2,3879,59713),(209981,3,18738,59713),(209982,1,4325,59714),(209983,2,5191,59714),(209984,3,3878,59714),(209985,4,33539,59714),(209986,1,3946,59715),(209987,2,16411,59715),(209988,1,3946,59716),(209989,2,4402,59716),(209990,3,3878,59716),(209991,4,120855,59716),(209992,1,4232,59717),(209993,2,24146,59717),(209994,1,6404,59718),(209995,2,4783,59718),(209996,3,3980,59718),(209997,4,4504,59718),(209998,5,3878,59718),(209999,6,3879,59718),(210000,7,18738,59718),(210001,1,4173,59719),(210002,2,4170,59719),(210003,3,120860,59719),(210004,1,8544,59720),(210005,2,3878,59720),(210006,3,27578,59720),(210007,1,3910,59721),(210008,2,3878,59721),(210009,3,19360,59721),(210010,1,94213,59722),(210011,2,49514,59722),(210012,1,3910,57750),(210013,2,118378,57750),(210014,1,120865,59723),(210015,2,4085,59723),(210016,3,84269,59723),(210017,1,3926,59724),(210018,2,3946,59724),(210019,3,7329,59724),(210020,4,3878,59724),(210021,5,13199,59724),(210022,1,120868,59725),(210023,2,120869,59725),(210024,1,4988,59726),(210025,2,118507,59726),(210026,1,120872,59727),(210027,2,41149,59727),(210028,1,4780,59728),(210029,2,3878,59728),(210030,3,27680,59728),(210031,1,3980,59729),(210032,2,6448,59729),(210033,1,120876,59730),(210034,2,3878,59730),(210035,3,11872,59730),(210036,1,3946,59731),(210037,2,3963,59731),(210038,3,4170,59731),(210039,4,120878,59731),(210040,1,3946,59732),(210041,2,4648,59732),(210042,3,3878,59732),(210043,4,120880,59732),(210044,1,3946,59733),(210045,2,3980,59733),(210046,3,28549,59733),(210047,1,3871,59734),(210048,2,17429,59734),(210049,1,5264,59735),(210050,2,3879,59735),(210051,3,16578,59735),(210052,1,4042,59736),(210053,2,8720,59736),(210054,1,4042,59737),(210055,2,5397,59737),(210056,1,65877,59738),(210057,2,3879,59738),(210058,3,46426,59738),(210059,1,79722,59739),(210060,2,62995,59739),(210061,1,4370,59740),(210062,2,107684,59740),(210063,1,3911,59741),(210064,2,8120,59741),(210065,1,4042,59742),(210066,2,3878,59742),(210067,3,11832,59742),(210068,1,3910,48536),(210069,2,45402,48536),(210070,1,5347,59743),(210071,2,8308,59743),(210072,1,4042,59744),(210073,2,5843,59744),(210074,3,114825,59744),(210075,1,3911,59745),(210076,2,3917,59745),(210077,3,3878,59745),(210078,4,42611,59745),(210079,1,3911,59746),(210080,2,6041,59746),(210081,1,4078,59747),(210082,2,3878,59747),(210083,3,3879,59747),(210084,4,15865,59747),(210085,1,5347,59748),(210086,2,4042,59748),(210087,3,3878,59748),(210088,4,65977,59748),(210089,1,3905,59749),(210090,2,100755,59749),(210091,1,19524,59750),(210092,2,10825,59750),(210093,3,3879,59750),(210094,4,61575,59750),(210095,1,12463,59751),(210096,2,120901,59751),(210097,1,3946,59752),(210098,2,113527,59752),(210099,1,3910,55557),(210100,2,7831,55557),(210101,1,5793,59753),(210102,2,3878,59753),(210103,3,3879,59753),(210104,4,26225,59753),(210105,1,3895,59754),(210106,2,3879,59754),(210107,3,10797,59754),(210108,1,5347,59755),(210109,2,120906,59755),(210110,1,4181,59756),(210111,2,14403,59756),(210112,1,13418,59757),(210113,2,4355,59757),(210114,3,80826,59757),(210115,1,4173,58255),(210116,2,44106,58255),(210117,1,3957,59758),(210118,2,3878,59758),(210119,3,11266,59758),(210120,1,4370,59759),(210121,2,14102,59759),(210122,1,6827,59760),(210123,2,3878,59760),(210124,3,7085,59760),(210125,1,4042,59761),(210126,2,65877,59761),(210127,3,120913,59761),(210128,1,6714,59762),(210129,2,15645,59762),(210130,1,120916,59763),(210131,2,8687,59763),(210132,3,11431,59763),(210133,1,67989,59764),(210134,2,3878,59764),(210135,3,4200,59764),(210136,1,3946,55036),(210137,2,31476,55036),(210138,1,4432,59765),(210139,2,4275,59765),(210140,3,4988,59765),(210141,4,35747,59765),(210142,1,3905,59766),(210143,2,6355,59766),(210144,1,4042,59767),(210145,2,5122,59767),(210146,1,5289,59768),(210147,2,25170,59768),(210148,1,3946,59769),(210149,2,11800,59769),(210150,1,4320,59770),(210151,2,10595,59770),(210152,3,6291,59770),(210153,1,4042,59771),(210154,2,3878,59771),(210155,3,3879,59771),(210156,4,26212,59771),(210157,1,3980,59772),(210158,2,120927,59772),(210159,1,4985,59773),(210160,2,10467,59773),(210161,1,3957,59774),(210162,2,4496,59774),(210163,3,5054,59774),(210164,4,118616,59774),(210165,1,4107,59775),(210166,2,23755,59775),(210167,3,4254,59775),(210168,4,3878,59775),(210169,5,18181,59775),(210170,1,4042,59776),(210171,2,17346,59776),(210172,1,19412,59777),(210173,2,4151,59777),(210174,1,12462,59778),(210175,2,120935,59778),(210176,1,4325,59779),(210177,2,5829,59779),(210178,3,3878,59779),(210179,4,3879,59779),(210180,5,29277,59779),(210181,1,4333,59780),(210182,2,35213,59780),(210183,1,67989,59781),(210184,2,114378,59781),(210185,1,102108,59782),(210186,2,120941,59782),(210187,1,4325,59783),(210188,2,3917,59783),(210189,3,86962,59783),(210190,1,4432,59784),(210191,2,12711,59784),(210192,3,11540,59784),(210193,1,12275,59785),(210194,2,4042,59785),(210195,3,19647,59785),(210196,1,3871,56987),(210197,2,3878,56987),(210198,3,3879,56987),(210199,4,24407,56987),(210200,1,12801,59786),(210201,2,12462,59786),(210202,3,117543,59786),(210203,1,4496,59787),(210204,2,4384,59787),(210205,3,6384,59787),(210206,1,4988,59788),(210207,2,3879,59788),(210208,3,6489,59788),(210209,1,94213,59789),(210210,2,7151,59789),(210211,1,3917,59790),(210212,2,9270,59790),(210213,1,5347,59791),(210214,2,93110,59791),(210215,1,3946,59792),(210216,2,39203,59792),(210217,1,6540,59793),(210218,2,9763,59793),(210219,1,67925,59794),(210220,2,3878,59794),(210221,3,8356,59794),(210222,1,3910,59795),(210223,2,4325,59795),(210224,3,3878,59795),(210225,4,112928,59795),(210226,5,120956,59795),(210227,1,13486,59796),(210228,2,119437,59796),(210229,1,3946,59797),(210230,2,3957,59797),(210231,3,8486,59797),(210232,1,4648,59798),(210233,2,14159,59798),(210234,1,4432,59799),(210235,2,108233,59799),(210236,1,3910,59800),(210237,2,62410,59800),(210238,1,4042,59801),(210239,2,12462,59801),(210240,3,38665,59801),(210241,1,12108,59802),(210242,2,3878,59802),(210243,3,3879,59802),(210244,4,4671,59802),(210245,1,4370,59803),(210246,2,4042,59803),(210247,3,30628,59803),(210248,1,4519,59804),(210249,2,5092,59804),(210250,3,120967,59804),(210251,1,4988,53561),(210252,2,4042,53561),(210253,1,3895,55678),(210254,2,3946,55678),(210255,3,3871,55678),(210256,1,5429,59805),(210257,2,5054,59805),(210258,1,3911,59806),(210259,2,3980,59806),(210260,3,3871,59806),(210261,1,5597,59807),(210262,2,9722,59807),(210263,1,4436,59808),(210264,2,5347,59808),(210265,3,4432,59808),(210266,1,14865,59809),(210267,2,14524,59809),(210268,3,4540,59809),(210269,1,3957,55686),(210270,2,4333,55686),(210271,1,4085,59810),(210272,2,4531,59810),(210273,1,4042,55902),(210274,2,5347,55902),(210275,1,3926,59811),(210276,2,3895,59811),(210277,1,5347,54035),(210278,2,4042,54035),(210279,1,4085,59812),(210280,2,4504,59812),(210281,1,6404,59813),(210282,2,5554,59813),(210283,1,3946,59814),(210284,2,7195,59814),(210285,1,3926,59815),(210286,2,119902,59815),(210287,1,4334,59816),(210288,2,3879,59816),(210289,3,5299,59816),(210290,1,3895,59817),(210291,2,5054,59817),(210292,3,25129,59817),(210293,1,3886,59818),(210294,2,9270,59818),(210295,3,120982,59818),(210296,1,3872,59819),(210297,2,45160,59819),(210298,1,4078,59820),(210299,2,120985,59820),(210300,1,4354,59821),(210301,2,4128,59821),(210302,3,4671,59821),(210303,4,3991,59821),(210304,5,17272,59821),(210305,6,9422,59821),(210306,7,46509,59821),(210307,1,9722,59822),(210308,2,111905,59822),(210309,1,3910,59823),(210310,2,120989,59823),(210311,1,13526,59824),(210312,2,3878,59824),(210313,3,8700,59824),(210314,1,3895,59825),(210315,2,4170,59825),(210316,3,43904,59825),(210317,1,3926,59826),(210318,2,120996,59826),(210319,1,5952,59827),(210320,2,88722,59827),(210321,1,4986,59828),(210322,2,4988,59828),(210323,3,12122,59828),(210324,1,5185,59829),(210325,2,5532,59829),(210326,1,3910,59830),(210327,2,7329,59830),(210328,3,16839,59830),(210329,1,3946,59831),(210330,2,118805,59831),(210331,1,8629,59832),(210332,2,6080,59832),(210333,1,5243,59833),(210334,2,121004,59833),(210335,1,68934,59834),(210336,2,61802,59834),(210337,1,12801,59835),(210338,2,76971,59835),(210339,1,4042,59836),(210340,2,24393,59836),(210341,1,4042,59837),(210342,2,6540,59837),(210343,3,3878,59837),(210344,4,44745,59837),(210345,1,5092,59838),(210346,2,3892,59838),(210347,3,118638,59838),(210348,1,6540,59839),(210349,2,4107,59839),(210350,3,3878,59839),(210351,4,13199,59839),(210352,1,4370,59840),(210353,2,3878,59840),(210354,3,38889,59840),(210355,1,4042,59841),(210356,2,4265,59841),(210357,3,121014,59841),(210358,1,3957,59842),(210359,2,24680,59842),(210360,1,4173,59843),(210361,2,12653,59843),(210362,3,96126,59843),(210363,1,3980,59844),(210364,2,78303,59844),(210365,1,4042,59845),(210366,2,3878,59845),(210367,3,11872,59845),(210368,1,3957,59846),(210369,2,113764,59846),(210370,1,3980,59847),(210371,2,121021,59847),(210372,1,3911,59848),(210373,2,46366,59848),(210374,1,12711,59849),(210375,2,12746,59849),(210376,1,4107,59850),(210377,2,10407,59850),(210378,3,3878,59850),(210379,4,7085,59850),(210380,1,4988,59851),(210381,2,3878,59851),(210382,3,9357,59851),(210383,1,4370,59852),(210384,2,79494,59852),(210385,1,4254,59853),(210386,2,27663,59853),(210387,1,3963,59854),(210388,2,3878,59854),(210389,3,29050,59854),(210390,1,98209,59855),(210391,2,121030,59855),(210392,3,38148,59855),(210393,1,3911,59856),(210394,2,3878,59856),(210395,3,8700,59856),(210396,1,4734,59857),(210397,2,6279,59857),(210398,3,5876,59857),(210399,1,3946,53731),(210400,2,3878,53731),(210401,3,3879,53731),(210402,4,46407,53731),(210403,1,5789,59858),(210404,2,5368,59858),(210405,3,121034,59858),(210406,1,4779,59859),(210407,2,3946,59859),(210408,3,3878,59859),(210409,4,8889,59859),(210410,1,4520,59860),(210411,2,121038,59860),(210412,1,4197,54554),(210413,2,114280,54554),(210414,1,4275,59861),(210415,2,8203,59861),(210416,1,7446,59862),(210417,2,3910,59862),(210418,3,3878,59862),(210419,4,3879,59862),(210420,5,15627,59862),(210421,1,4878,59863),(210422,2,38165,59863),(210423,1,9698,59864),(210424,2,3878,59864),(210425,3,3879,59864),(210426,4,62697,59864),(210427,1,4042,59865),(210428,2,4370,59865),(210429,3,105162,59865),(210430,1,4779,59866),(210431,2,38665,59866),(210432,1,4370,59867),(210433,2,5753,59867),(210434,1,4432,59868),(210435,2,103066,59868),(210436,3,121047,59868),(210437,1,12801,59869),(210438,2,76790,59869),(210439,3,3879,59869),(210440,4,7071,59869),(210441,1,3946,59870),(210442,2,3878,59870),(210443,3,21145,59870),(210444,1,4988,59871),(210445,2,12711,59871),(210446,3,121051,59871),(210447,1,3886,59872),(210448,2,4181,59872),(210449,3,17030,59872),(210450,1,12108,59873),(210451,2,98272,59873),(210452,1,4042,59874),(210453,2,3879,59874),(210454,3,12189,59874),(210455,1,4042,59875),(210456,2,44308,59875),(210457,1,4878,59876),(210458,2,6436,59876),(210459,1,4461,59877),(210460,2,4078,59877),(210461,3,4182,59877),(210462,4,113377,59877),(210463,1,65886,59878),(210464,2,117623,59878),(210465,1,114740,59879),(210466,2,121062,59879),(210467,1,4988,59880),(210468,2,4254,59880),(210469,3,5793,59880),(210470,4,35035,59880),(210471,1,12465,59881),(210472,2,92092,59881),(210473,1,4988,59882),(210474,2,37497,59882),(210475,1,3911,59883),(210476,2,22719,59883),(210477,1,4263,59884),(210478,2,121068,59884),(210479,1,3871,59885),(210480,2,112770,59885),(210481,1,3957,59886),(210482,2,3878,59886),(210483,3,20862,59886),(210484,1,4042,59887),(210485,2,3878,59887),(210486,3,40840,59887),(210487,1,4461,59888),(210488,2,5597,59888),(210489,3,9178,59888),(210490,1,4078,59889),(210491,2,3878,59889),(210492,3,113008,59889),(210493,1,5243,59890),(210494,2,19073,59890),(210495,3,21001,59890),(210496,1,3910,56468),(210497,2,22433,56468),(210498,1,3980,59891),(210499,2,10719,59891),(210500,3,17330,59891),(210501,1,4432,59892),(210502,2,14824,59892),(210503,3,114368,59892),(210504,1,5347,59893),(210505,2,39898,59893),(210506,1,3946,59894),(210507,2,4333,59894),(210508,3,6679,59894),(210509,1,4988,52885),(210510,2,3878,52885),(210511,3,3879,52885),(210512,4,27888,52885),(210513,1,4246,59895),(210514,2,4030,59895),(210515,1,3911,59896),(210516,2,3871,59896),(210517,3,3878,59896),(210518,4,46087,59896),(210519,1,12108,59897),(210520,2,39020,59897),(210521,1,4275,59898),(210522,2,3878,59898),(210523,3,13199,59898),(210524,1,5185,57460),(210525,2,102968,57460),(210526,1,4042,59899),(210527,2,121084,59899),(210528,1,4461,59900),(210529,2,4119,59900),(210530,3,4648,59900),(210531,4,44753,59900),(210532,1,12801,59901),(210533,2,31476,59901),(210534,1,4988,59902),(210535,2,5793,59902),(210536,3,39492,59902),(210537,1,3946,59903),(210538,2,3917,59903),(210539,3,30668,59903),(210540,1,112384,59904),(210541,2,121090,59904),(210542,1,4263,59905),(210543,2,80868,59905),(210544,1,3886,59906),(210545,2,4879,59906),(210546,3,6207,59906),(210547,1,3902,59907),(210548,2,64885,59907),(210549,1,3946,59908),(210550,2,4333,59908),(210551,3,3878,59908),(210552,4,21145,59908),(210553,1,13526,57878),(210554,2,7009,57878),(210555,1,4988,59909),(210556,2,4254,59909),(210557,3,8637,59909),(210558,1,14824,59910),(210559,2,121098,59910),(210560,1,4042,59911),(210561,2,4988,59911),(210562,3,30668,59911),(210563,1,4107,59912),(210564,2,14250,59912),(210565,1,67994,59913),(210566,2,121102,59913),(210567,1,11553,59914),(210568,2,4254,59914),(210569,3,11545,59914),(210570,1,5347,59915),(210571,2,3879,59915),(210572,3,10579,59915),(210573,1,4432,59916),(210574,2,103066,59916),(210575,3,121106,59916),(210576,1,6505,59917),(210577,2,43303,59917),(210578,1,67994,59918),(210579,2,5876,59918),(210580,1,105753,59919),(210581,2,6543,59919),(210582,3,31853,59919),(210583,1,67991,59920),(210584,2,3879,59920),(210585,3,17932,59920),(210586,1,5018,59921),(210587,2,14102,59921),(210588,1,5185,54529),(210589,2,31476,54529),(210590,1,3910,59922),(210591,2,3946,59922),(210592,3,3878,59922),(210593,4,40840,59922),(210594,1,4988,59923),(210595,2,4042,59923),(210596,3,17341,59923),(210597,1,121115,59924),(210598,2,7347,59924),(210599,3,121118,59924),(210600,1,65402,59925),(210601,2,77569,59925),(210602,1,4985,59926),(210603,2,3879,59926),(210604,3,17960,59926),(210605,1,3871,59927),(210606,2,3878,59927),(210607,3,16077,59927),(210608,1,6540,59928),(210609,2,7831,59928),(210610,1,4988,59929),(210611,2,4042,59929),(210612,3,121124,59929),(210613,1,4042,27764),(210614,2,12711,27764),(210615,1,3957,59930),(210616,2,4700,59930),(210617,3,4078,59930),(210618,1,4078,59931),(210619,2,3926,59931),(210620,1,3946,59932),(210621,2,7110,59932),(210622,3,12102,59932),(210623,1,3946,59933),(210624,2,3963,59933),(210625,3,3878,59933),(210626,4,17276,59933),(210627,1,29679,59934),(210628,2,19523,59934),(210629,1,5185,59935),(210630,2,116543,59935),(210631,1,3926,59936),(210632,2,3957,59936),(210633,3,107682,59936),(210634,1,3946,59937),(210635,2,112526,59937),(210636,1,3910,59938),(210637,2,16326,59938),(210638,1,4461,59939),(210639,2,4912,59939),(210640,3,6329,59939),(210641,4,121135,59939),(210642,1,3910,57157),(210643,2,108113,57157),(210644,1,4461,59940),(210645,2,3905,59940),(210646,3,17341,59940),(210647,1,4829,59941),(210648,2,3905,59941),(210649,3,89546,59941),(210650,1,4181,59942),(210651,2,3878,59942),(210652,3,16077,59942),(210653,1,4078,59943),(210654,2,3980,59943),(210655,3,115850,59943),(210656,1,3980,59944),(210657,2,9904,59944),(210658,1,4719,59945),(210659,2,4111,59945),(210660,3,3878,59945),(210661,4,3879,59945),(210662,5,80824,59945),(210663,6,3878,59945),(210664,7,80289,59945),(210665,1,3946,59946),(210666,2,27391,59946),(210667,1,4128,59947),(210668,2,6309,59947),(210669,3,121145,59947),(210670,1,4011,59948),(210671,2,6714,59948),(210672,3,17537,59948),(210673,1,5829,59949),(210674,2,3878,59949),(210675,3,3879,59949),(210676,4,45296,59949),(210677,1,4402,59950),(210678,2,16786,59950),(210679,3,3878,59950),(210680,4,8798,59950),(210681,1,3963,59951),(210682,2,3878,59951),(210683,3,17836,59951),(210684,1,4423,59952),(210685,2,4320,59952),(210686,3,99517,59952),(210687,1,4078,59953),(210688,2,121152,59953),(210689,1,4182,59954),(210690,2,3879,59954),(210691,3,25215,59954),(210692,1,4254,59955),(210693,2,21460,59955),(210694,1,4988,59956),(210695,2,4254,59956),(210696,3,3879,59956),(210697,4,12189,59956),(210698,1,3946,59957),(210699,2,4879,59957),(210700,3,121157,59957),(210701,1,3908,59958),(210702,2,105753,59958),(210703,3,4043,59958),(210704,1,109533,59959),(210705,2,36924,59959),(210706,1,4262,59960),(210707,2,27996,59960),(210708,1,4042,59961),(210709,2,4263,59961),(210710,3,8979,59961),(210711,1,12711,59962),(210712,2,121163,59962),(210713,1,65047,59963),(210714,2,13018,59963),(210715,1,4500,59964),(210716,2,121166,59964),(210717,1,4078,59965),(210718,2,3878,59965),(210719,3,31639,59965),(210720,1,19412,59966),(210721,2,26993,59966),(210722,1,9551,59967),(210723,2,7891,59967),(210724,3,49111,59967),(210725,1,3871,59968),(210726,2,3946,59968),(210727,3,12548,59968),(210728,1,4986,59969),(210729,2,4042,59969),(210730,3,3878,59969),(210731,4,23309,59969),(210732,1,4042,59970),(210733,2,10793,59970),(210734,1,9770,59971),(210735,2,15289,59971),(210736,3,121174,59971),(210737,1,3946,59972),(210738,2,116501,59972),(210739,1,76182,59973),(210740,2,3878,59973),(210741,3,116240,59973),(210742,1,4078,59974),(210743,2,62228,59974),(210744,1,3911,58840),(210745,2,3878,58840),(210746,3,18769,58840),(210747,1,12711,59975),(210748,2,116413,59975),(210749,3,121179,59975),(210750,1,94213,59976),(210751,2,3878,59976),(210752,3,3879,59976),(210753,4,46418,59976),(210754,1,3946,59977),(210755,2,19347,59977),(210756,1,4909,59978),(210757,2,82708,59978),(210758,1,3957,59979),(210759,2,121184,59979),(210760,1,4042,59980),(210761,2,39220,59980),(210762,3,36213,59980),(210763,1,4042,59981),(210764,2,11635,59981),(210765,1,3963,59982),(210766,2,35793,59982),(210767,1,4355,59983),(210768,2,115280,59983),(210769,1,4042,59984),(210770,2,4988,59984),(210771,3,10320,59984),(210772,1,3910,59985),(210773,2,27391,59985),(210774,3,121191,59985),(210775,1,4436,59986),(210776,2,121193,59986),(210777,3,15436,59986),(210778,1,3917,59987),(210779,2,75163,59987),(210780,1,12711,59988),(210781,2,3878,59988),(210782,3,3879,59988),(210783,4,111872,59988),(210784,1,3905,59989),(210785,2,121198,59989),(210786,1,4251,59990),(210787,2,28796,59990),(210788,1,3980,59991),(210789,2,17342,59991),(210790,1,65209,59992),(210791,2,4988,59992),(210792,3,105354,59992),(210793,1,4042,59993),(210794,2,6141,59993),(210795,1,4461,59994),(210796,2,4320,59994),(210797,3,3879,59994),(210798,4,13049,59994),(210799,1,4182,59995),(210800,2,5243,59995),(210801,3,121205,59995),(210802,4,107295,59995),(210803,1,94213,59996),(210804,2,3878,59996),(210805,3,18502,59996),(210806,1,5446,59997),(210807,2,24265,59997),(210808,1,9551,59998),(210809,2,22426,59998),(210810,1,7357,59999),(210811,2,117404,59999),(210812,1,5347,60000),(210813,2,3878,60000),(210814,3,8695,60000),(210815,1,3980,60001),(210816,2,3957,60001),(210817,3,120535,60001),(210818,1,3911,34566),(210819,2,3879,34566),(210820,3,25477,34566),(210821,1,3905,60002),(210822,2,31624,60002),(210823,1,12619,60003),(210824,2,121215,60003),(210825,1,4370,60004),(210826,2,3878,60004),(210827,3,13200,60004),(210828,1,4988,60005),(210829,2,5961,60005),(210830,1,5597,60006),(210831,2,121219,60006),(210832,1,4359,60007),(210833,2,10171,60007),(210834,3,116693,60007),(210835,1,3905,60008),(210836,2,3879,60008),(210837,3,19457,60008),(210838,1,102108,60009),(210839,2,34368,60009),(210840,1,23755,60010),(210841,2,4042,60010),(210842,3,112210,60010),(210843,1,4333,60011),(210844,2,3879,60011),(210845,3,14400,60011),(210846,1,4254,60012),(210847,2,3878,60012),(210848,3,36389,60012),(210849,1,4042,60013),(210850,2,24302,60013),(210851,1,4988,60014),(210852,2,6540,60014),(210853,3,4861,60014),(210854,1,4423,60015),(210855,2,6914,60015),(210856,3,5511,60015),(210857,1,3911,60016),(210858,2,7948,60016),(210859,1,4432,60017),(210860,2,4042,60017),(210861,3,24736,60017),(210862,1,4988,56064),(210863,2,3878,56064),(210864,3,3879,56064),(210865,4,13150,56064),(210866,1,112307,60018),(210867,2,5347,60018),(210868,3,10173,60018),(210869,4,39981,60018),(210870,5,3878,60018),(210871,6,33451,60018),(210872,1,4520,60019),(210873,2,18021,60019),(210874,1,4845,60020),(210875,2,3878,60020),(210876,3,3879,60020),(210877,4,35421,60020),(210878,1,3957,60021),(210879,2,18895,60021),(210880,1,4042,60022),(210881,2,4432,60022),(210882,3,15524,60022),(210883,1,4779,60023),(210884,2,121238,60023),(210885,1,4432,60024),(210886,2,121240,60024),(210887,3,121243,60024),(210888,1,12801,60025),(210889,2,5347,60025),(210890,3,3878,60025),(210891,4,3879,60025),(210892,5,46407,60025),(210893,1,4988,60026),(210894,2,76245,60026),(210895,3,121249,60026),(210896,1,4988,60027),(210897,2,6832,60027),(210898,1,65589,60028),(210899,2,3878,60028),(210900,3,121252,60028),(210901,1,6078,60029),(210902,2,82974,60029),(210903,1,4197,60030),(210904,2,3878,60030),(210905,3,4352,60030),(210906,1,4060,60031),(210907,2,5815,60031),(210908,3,3879,60031),(210909,4,11803,60031),(210910,1,3895,60032),(210911,2,121257,60032),(210912,1,4182,60033),(210913,2,4325,60033),(210914,3,111996,60033),(210915,1,4878,60034),(210916,2,5554,60034),(210917,3,3878,60034),(210918,4,121262,60034),(210919,1,3911,60035),(210920,2,121264,60035),(210921,1,3871,60036),(210922,2,14389,60036),(210923,3,38956,60036),(210924,1,8221,60037),(210925,2,3878,60037),(210926,3,3879,60037),(210927,4,12984,60037),(210928,1,17625,60038),(210929,2,3878,60038),(210930,3,12032,60038),(210931,1,3946,60039),(210932,2,3878,60039),(210933,3,16392,60039),(210934,1,4042,60040),(210935,2,18275,60040),(210936,3,6412,60040),(210937,1,67925,60041),(210938,2,3878,60041),(210939,3,3879,60041),(210940,4,35420,60041),(210941,1,3908,60042),(210942,2,121272,60042),(210943,1,4988,60043),(210944,2,121274,60043),(210945,1,10176,60044),(210946,2,9722,60044),(210947,3,3946,60044),(210948,4,4379,60044),(210949,1,4675,60045),(210950,2,3878,60045),(210951,3,14950,60045),(210952,1,4988,53561),(210953,2,4042,53561),(210954,1,4275,54577),(210955,2,4254,54577),(210956,1,6914,60046),(210957,2,5664,60046),(210958,1,4370,57654),(210959,2,4042,57654),(210960,1,5664,60047),(210961,2,3946,60047),(210962,1,113677,60048),(210963,2,5368,60048),(210964,1,3946,54928),(210965,2,4078,54928),(210966,1,6511,60049),(210967,2,5368,60049),(210968,1,3910,60050),(210969,2,5243,60050),(210970,3,5597,60050),(210971,1,5255,60051),(210972,2,4040,60051),(210973,1,3946,60052),(210974,2,4182,60052),(210975,1,4370,60053),(210976,2,12463,60053),(210977,1,3910,55897),(210978,2,3946,55897),(210979,1,5347,60054),(210980,2,13893,60054),(210981,1,3911,53563),(210982,2,4078,53563),(210983,1,4536,60055),(210984,2,3905,60055),(210985,3,121287,60055),(210986,1,3957,60056),(210987,2,50671,60056),(210988,1,3905,60057),(210989,2,121290,60057),(210990,3,14403,60057),(210991,1,4520,60058),(210992,2,6217,60058),(210993,3,3878,60058),(210994,4,14453,60058),(210995,1,3980,60059),(210996,2,3878,60059),(210997,3,3879,60059),(210998,4,36550,60059),(210999,1,3980,60060),(211000,2,4504,60060),(211001,3,15335,60060),(211002,1,4784,60061),(211003,2,3878,60061),(211004,3,121295,60061),(211005,1,4588,60062),(211006,2,4504,60062),(211007,3,3878,60062),(211008,4,121297,60062),(211009,1,3910,60063),(211010,2,121299,60063),(211011,1,4402,60064),(211012,2,121301,60064),(211013,1,4078,60065),(211014,2,3878,60065),(211015,3,35221,60065),(211016,1,4182,60066),(211017,2,29733,60066),(211018,1,3957,60067),(211019,2,117595,60067),(211020,1,6245,60068),(211021,2,3946,60068),(211022,3,105521,60068),(211023,1,4078,60069),(211024,2,3879,60069),(211025,3,12192,60069),(211026,1,4173,60070),(211027,2,3878,60070),(211028,3,3879,60070),(211029,4,5210,60070),(211030,1,3911,51518),(211031,2,4805,51518),(211032,3,8859,51518),(211033,1,4078,60071),(211034,2,4111,60071),(211035,3,84852,60071),(211036,1,14524,60072),(211037,2,3879,60072),(211038,3,10020,60072),(211039,1,3886,60073),(211040,2,4644,60073),(211041,3,39430,60073),(211042,1,9228,60074),(211043,2,6914,60074),(211044,3,32839,60074),(211045,1,4384,60075),(211046,2,15142,60075),(211047,1,3905,60076),(211048,2,117297,60076),(211049,1,4325,60077),(211050,2,4042,60077),(211051,3,45544,60077),(211052,1,4489,60078),(211053,2,32101,60078),(211054,1,4912,60079),(211055,2,3878,60079),(211056,3,4352,60079),(211057,1,78707,60080),(211058,2,65736,60080),(211059,1,6540,60081),(211060,2,6600,60081),(211061,1,14824,60082),(211062,2,3878,60082),(211063,3,3879,60082),(211064,4,11494,60082),(211065,1,3910,60083),(211066,2,3871,60083),(211067,3,28626,60083),(211068,1,4042,60084),(211069,2,16412,60084),(211070,1,3911,60085),(211071,2,7744,60085),(211072,1,4179,60086),(211073,2,5191,60086),(211074,3,31593,60086),(211075,1,4042,60087),(211076,2,3878,60087),(211077,3,3879,60087),(211078,4,10456,60087),(211079,1,4988,60088),(211080,2,3878,60088),(211081,3,118176,60088),(211082,1,117157,60089),(211083,2,60715,60089),(211084,1,105753,60090),(211085,2,121328,60090),(211086,1,7967,60091),(211087,2,5347,60091),(211088,3,3878,60091),(211089,4,47242,60091),(211090,1,4500,60092),(211091,2,121331,60092),(211092,1,7100,60093),(211093,2,4333,60093),(211094,3,39006,60093),(211095,1,3946,55227),(211096,2,3922,55227),(211097,1,3911,60094),(211098,2,82479,60094),(211099,1,5994,60095),(211100,2,7096,60095),(211101,3,3946,60095),(211102,4,3878,60095),(211103,5,3879,60095),(211104,6,33602,60095),(211105,7,3878,60095),(211106,8,121335,60095),(211107,1,5347,60096),(211108,2,121337,60096),(211109,1,5368,60097),(211110,2,7831,60097),(211111,1,4042,60098),(211112,2,104269,60098),(211113,3,3878,60098),(211114,4,50520,60098),(211115,1,4042,60099),(211116,2,76592,60099),(211117,3,3878,60099),(211118,4,10456,60099),(211119,1,4333,60100),(211120,2,3871,60100),(211121,3,3878,60100),(211122,4,3879,60100),(211123,5,5577,60100),(211124,1,3911,60101),(211125,2,5597,60101),(211126,3,121343,60101),(211127,1,3946,58996),(211128,2,24303,58996),(211129,1,3946,60102),(211130,2,3890,60102),(211131,3,4223,60102),(211132,1,4078,60103),(211133,2,6429,60103),(211134,3,3878,60103),(211135,4,10464,60103),(211136,1,4042,60104),(211137,2,4265,60104),(211138,3,121347,60104),(211139,1,14835,60105),(211140,2,6914,60105),(211141,3,3917,60105),(211142,4,29639,60105),(211143,1,4254,60106),(211144,2,4042,60106),(211145,3,19524,60106),(211146,1,3946,60107),(211147,2,5243,60107),(211148,3,3988,60107),(211149,4,11872,60107),(211150,1,4985,60108),(211151,2,121353,60108),(211152,3,37010,60108),(211153,1,65332,60109),(211154,2,7357,60109),(211155,1,4411,60110),(211156,2,3926,60110),(211157,3,3878,60110),(211158,4,113008,60110),(211159,1,105756,60111),(211160,2,3878,60111),(211161,3,14826,60111),(211162,1,3946,60112),(211163,2,4207,60112),(211164,1,4366,60113),(211165,2,16465,60113),(211166,1,4029,60114),(211167,2,121360,60114),(211168,1,4116,60115),(211169,2,87887,60115),(211170,1,13526,60116),(211171,2,3879,60116),(211172,3,16578,60116),(211173,1,3946,58696),(211174,2,6204,58696),(211175,1,4564,60117),(211176,2,3879,60117),(211177,3,4066,60117),(211178,1,4354,60118),(211179,2,3911,60118),(211180,3,5414,60118),(211181,4,6309,60118),(211182,5,6489,60118),(211183,6,3878,60118),(211184,7,43991,60118),(211185,1,116178,60119),(211186,2,12089,60119),(211187,3,121366,60119),(211188,1,12275,60120),(211189,2,3878,60120),(211190,3,9933,60120),(211191,1,4085,60121),(211192,2,3946,60121),(211193,3,3878,60121),(211194,4,5013,60121),(211195,1,4988,60122),(211196,2,37884,60122),(211197,1,3946,60123),(211198,2,26304,60123),(211199,1,4078,60124),(211200,2,4675,60124),(211201,3,105424,60124),(211202,1,4432,60125),(211203,2,13893,60125),(211204,3,121373,60125),(211205,1,3905,60126),(211206,2,16411,60126),(211207,1,4500,60127),(211208,2,3878,60127),(211209,3,8398,60127),(211210,1,67403,60128),(211211,2,121378,60128),(211212,1,121380,60129),(211213,2,31853,60129),(211214,1,31747,60130),(211215,2,3878,60130),(211216,3,15115,60130),(211217,1,103066,60131),(211218,2,13912,60131),(211219,1,12186,60132),(211220,2,4123,60132),(211221,3,3878,60132),(211222,4,84659,60132),(211223,1,4432,60133),(211224,2,4254,60133),(211225,3,15047,60133),(211226,1,12462,60134),(211227,2,4366,60134),(211228,3,4434,60134),(211229,4,113687,60134),(211230,1,65440,60135),(211231,2,118455,60135),(211232,1,14778,58308),(211233,2,31476,58308),(211234,1,3946,60136),(211235,2,121389,60136),(211236,1,5347,60137),(211237,2,65717,60137),(211238,1,4988,60138),(211239,2,12466,60138),(211240,3,112457,60138),(211241,1,23755,53715),(211242,2,3879,53715),(211243,3,11803,53715),(211244,1,5597,60139),(211245,2,27035,60139),(211246,1,3911,54254),(211247,2,16660,54254),(211248,1,8133,60140),(211249,2,105753,60140),(211250,3,31476,60140),(211251,1,3886,60141),(211252,2,81790,60141),(211253,1,4432,60142),(211254,2,65877,60142),(211255,3,10820,60142),(211256,1,6548,60143),(211257,2,12275,60143),(211258,3,18790,60143),(211259,1,13418,60144),(211260,2,3905,60144),(211261,3,4779,60144),(211262,4,4111,60144),(211263,5,36382,60144),(211264,1,5906,60145),(211265,2,4432,60145),(211266,3,19524,60145),(211267,1,3980,60146),(211268,2,121402,60146),(211269,1,3905,60147),(211270,2,4805,60147),(211271,3,3879,60147),(211272,4,46478,60147),(211273,1,83948,60148),(211274,2,3878,60148),(211275,3,47985,60148),(211276,1,12186,60149),(211277,2,5000,60149),(211278,1,4436,60150),(211279,2,65917,60150),(211280,3,64916,60150),(211281,4,121407,60150),(211282,1,5793,60151),(211283,2,4263,60151),(211284,3,121409,60151),(211285,1,4333,60152),(211286,2,3879,60152),(211287,3,18738,60152),(211288,1,3908,60153),(211289,2,4370,60153),(211290,1,3871,60154),(211291,2,3957,60154),(211292,1,4988,60155),(211293,2,112220,60155),(211294,1,5092,60156),(211295,2,4948,60156),(211296,1,3980,60157),(211297,2,3871,60157),(211298,1,5347,56917),(211299,2,23755,56917),(211300,1,3926,60158),(211301,2,6872,60158),(211302,3,3922,60158),(211303,1,3895,60159),(211304,2,3957,60159),(211305,1,121419,60160),(211306,2,6993,60160),(211307,3,4325,60160),(211308,4,94340,60160),(211309,5,5906,60160),(211310,1,3946,60161),(211311,2,4232,60161),(211312,1,18274,60162),(211313,2,5793,60162),(211314,3,4370,60162),(211315,1,3946,60163),(211316,2,5243,60163),(211317,3,9890,60163),(211318,1,4529,60164),(211319,2,3963,60164),(211320,1,3946,60165),(211321,2,4780,60165),(211322,1,12801,56518),(211323,2,12465,56518),(211324,1,12463,59443),(211325,2,4042,59443),(211326,1,4504,24960),(211327,2,4078,24960),(211328,1,4291,60166),(211329,2,7329,60166),(211330,1,3946,60167),(211331,2,7096,60167),(211332,1,4366,60168),(211333,2,3908,60168),(211334,1,3905,60169),(211335,2,3980,60169),(211336,1,3980,60170),(211337,2,3917,60170),(211338,1,3871,60171),(211339,2,4402,60171),(211340,1,65886,60172),(211341,2,4370,60172),(211342,1,4179,60173),(211343,2,5803,60173),(211344,3,4540,60173),(211345,1,4912,60174),(211346,2,4078,60174),(211347,1,3957,60175),(211348,2,3878,60175),(211349,3,3879,60175),(211350,4,10555,60175),(211351,1,5808,60176),(211352,2,18716,60176),(211353,1,4461,60177),(211354,2,4388,60177),(211355,3,13950,60177),(211356,1,3980,60178),(211357,2,113704,60178),(211358,1,3911,60179),(211359,2,3878,60179),(211360,3,121440,60179),(211361,1,5264,60180),(211362,2,21409,60180),(211363,1,4335,60181),(211364,2,17273,60181),(211365,1,4173,60182),(211366,2,5289,60182),(211367,3,15256,60182),(211368,1,6828,60183),(211369,2,18690,60183),(211370,1,14236,60184),(211371,2,4339,60184),(211372,3,3878,60184),(211373,4,48456,60184),(211374,1,4648,60185),(211375,2,3878,60185),(211376,3,3879,60185),(211377,4,17836,60185),(211378,1,5243,60186),(211379,2,3879,60186),(211380,3,17959,60186),(211381,1,5092,60187),(211382,2,5554,60187),(211383,3,37294,60187),(211384,1,5054,60188),(211385,2,49727,60188),(211386,1,17481,60189),(211387,2,4029,60189),(211388,3,92342,60189),(211389,1,4409,60190),(211390,2,3946,60190),(211391,3,24297,60190),(211392,1,3895,60191),(211393,2,3985,60191),(211394,3,121454,60191),(211395,1,3895,60192),(211396,2,43086,60192),(211397,1,3871,60193),(211398,2,3946,60193),(211399,3,15474,60193),(211400,1,3910,60194),(211401,2,119994,60194),(211402,1,3902,60195),(211403,2,30400,60195),(211404,1,3946,60196),(211405,2,4479,60196),(211406,3,3879,60196),(211407,4,17932,60196),(211408,1,3957,60197),(211409,2,8925,60197),(211410,3,106406,60197),(211411,1,3883,60198),(211412,2,5931,60198),(211413,3,67896,60198),(211414,4,5142,60198),(211415,5,5617,60198),(211416,1,3910,60199),(211417,2,44509,60199),(211418,1,6245,60200),(211419,2,3957,60200),(211420,3,14484,60200),(211421,1,3871,60201),(211422,2,61333,60201),(211423,1,5921,60202),(211424,2,5918,60202),(211425,3,10594,60202),(211426,4,4119,60202),(211427,1,4333,60203),(211428,2,5664,60203),(211429,3,121468,60203),(211430,1,3946,60204),(211431,2,4479,60204),(211432,3,120236,60204),(211433,1,3980,60205),(211434,2,3878,60205),(211435,3,3879,60205),(211436,4,93320,60205),(211437,1,3946,60206),(211438,2,4648,60206),(211439,3,111844,60206),(211440,1,3895,60207),(211441,2,41660,60207),(211442,1,3911,54976),(211443,2,3879,54976),(211444,3,10659,54976),(211445,1,4950,60208),(211446,2,14524,60208),(211447,3,121474,60208),(211448,1,3872,60209),(211449,2,3879,60209),(211450,3,112233,60209),(211451,1,3980,60210),(211452,2,4879,60210),(211453,3,4520,60210),(211454,4,27117,60210),(211455,1,4078,60211),(211456,2,3878,60211),(211457,3,3879,60211),(211458,4,35966,60211),(211459,1,3957,60212),(211460,2,121480,60212),(211461,1,4173,60213),(211462,2,121485,60213),(211463,1,3980,60214),(211464,2,3878,60214),(211465,3,121487,60214),(211466,1,5829,60215),(211467,2,3879,60215),(211468,3,11802,60215),(211469,1,4078,60216),(211470,2,92489,60216),(211471,1,4173,60217),(211472,2,8537,60217),(211473,3,9644,60217),(211474,1,4173,60218),(211475,2,3878,60218),(211476,3,40725,60218),(211477,1,12430,60219),(211478,2,121493,60219),(211479,1,3886,60220),(211480,2,3883,60220),(211481,3,121496,60220),(211482,1,5597,60221),(211483,2,39240,60221),(211484,1,94628,60222),(211485,2,3878,60222),(211486,3,3879,60222),(211487,4,62697,60222),(211488,1,3980,60223),(211489,2,3879,60223),(211490,3,26597,60223),(211491,1,3911,60224),(211492,2,4672,60224),(211493,3,121501,60224),(211494,1,4291,60225),(211495,2,3878,60225),(211496,3,30933,60225),(211497,1,11105,60226),(211498,2,3946,60226),(211499,3,3878,60226),(211500,4,112758,60226),(211501,1,4909,60227),(211502,2,4182,60227),(211503,3,11953,60227),(211504,1,3946,60228),(211505,2,5082,60228),(211506,1,3946,60229),(211507,2,33887,60229),(211508,1,9722,60230),(211509,2,3878,60230),(211510,3,7091,60230),(211511,1,4042,60231),(211512,2,120288,60231),(211513,3,121511,60231),(211514,1,65500,60232),(211515,2,121513,60232),(211516,1,4078,60233),(211517,2,41935,60233),(211518,1,7274,60234),(211519,2,4485,60234),(211520,3,11494,60234),(211521,1,15560,60235),(211522,2,3878,60235),(211523,3,3879,60235),(211524,4,27888,60235),(211525,1,4042,54178),(211526,2,12711,54178),(211527,3,3878,54178),(211528,4,19697,54178),(211529,1,12801,60236),(211530,2,4988,60236),(211531,3,4042,60236),(211532,4,121518,60236),(211533,1,5054,54101),(211534,2,14141,54101),(211535,1,12801,60237),(211536,2,117305,60237),(211537,3,61911,60237),(211538,1,3946,60196),(211539,2,4479,60196),(211540,3,3879,60196),(211541,4,17932,60196),(211542,1,4719,60238),(211543,2,3878,60238),(211544,3,3879,60238),(211545,4,7581,60238),(211546,1,65877,60239),(211547,2,3878,60239),(211548,3,75151,60239),(211549,1,4988,60240),(211550,2,3878,60240),(211551,3,121523,60240),(211552,1,4182,60241),(211553,2,3878,60241),(211554,3,33298,60241),(211555,1,4734,60242),(211556,2,44655,60242),(211557,1,4988,60243),(211558,2,5347,60243),(211559,3,15435,60243),(211560,1,4339,60244),(211561,2,121528,60244),(211562,1,3910,60245),(211563,2,5553,60245),(211564,3,18804,60245),(211565,1,4042,60246),(211566,2,4117,60246),(211567,1,5597,60247),(211568,2,29879,60247),(211569,1,76320,60248),(211570,2,121533,60248),(211571,1,4107,60249),(211572,2,7831,60249),(211573,1,121537,60250),(211574,2,4384,60250),(211575,1,23755,60251),(211576,2,12711,60251),(211577,3,120486,60251),(211578,1,5243,60252),(211579,2,119681,60252),(211580,1,3946,60253),(211581,2,121541,60253),(211582,1,3911,60254),(211583,2,4078,60254),(211584,3,16839,60254),(211585,1,4085,60255),(211586,2,111905,60255),(211587,1,3917,60256),(211588,2,121545,60256),(211589,1,4042,52833),(211590,2,111905,52833),(211591,1,3910,60257),(211592,2,5375,60257),(211593,1,4527,60258),(211594,2,4759,60258),(211595,1,4078,60259),(211596,2,3878,60259),(211597,3,6004,60259),(211598,1,3910,60260),(211599,2,9630,60260),(211600,1,4589,60261),(211601,2,4461,60261),(211602,3,4111,60261),(211603,4,34840,60261),(211604,1,4879,60262),(211605,2,121553,60262),(211606,1,4988,60263),(211607,2,120088,60263),(211608,1,4461,60264),(211609,2,9270,60264),(211610,1,4988,60265),(211611,2,5781,60265),(211612,1,76245,60266),(211613,2,4500,60266),(211614,3,4988,60266),(211615,4,111840,60266),(211616,1,4648,60267),(211617,2,4035,60267),(211618,3,5574,60267),(211619,4,6220,60267),(211620,1,105753,60268),(211621,2,3878,60268),(211622,3,3879,60268),(211623,4,25752,60268),(211624,1,4042,60269),(211625,2,76182,60269),(211626,3,3878,60269),(211627,4,19656,60269),(211628,1,7302,60270),(211629,2,4504,60270),(211630,3,4078,60270),(211631,4,3878,60270),(211632,5,11847,60270),(211633,1,23755,60271),(211634,2,3878,60271),(211635,3,3879,60271),(211636,4,15865,60271),(211637,1,17625,60272),(211638,2,36986,60272),(211639,1,4988,60273),(211640,2,5793,60273),(211641,3,3878,60273),(211642,4,37677,60273),(211643,1,4042,60274),(211644,2,4988,60274),(211645,3,9779,60274),(211646,1,4648,60275),(211647,2,3879,60275),(211648,3,7009,60275),(211649,1,12466,60276),(211650,2,43884,60276),(211651,1,4263,60277),(211652,2,3878,60277),(211653,3,11832,60277),(211654,1,5243,60278),(211655,2,121570,60278),(211656,1,4879,60279),(211657,2,5449,60279),(211658,1,4589,60280),(211659,2,28630,60280),(211660,1,3886,60281),(211661,2,5935,60281),(211662,3,3879,60281),(211663,4,17442,60281),(211664,1,4107,60282),(211665,2,7005,60282),(211666,1,3957,18522),(211667,2,16927,18522),(211668,1,7110,60283),(211669,2,121577,60283),(211670,1,65907,60284),(211671,2,25910,60284),(211672,1,5004,60285),(211673,2,35441,60285),(211674,1,3910,60286),(211675,2,10141,60286),(211676,1,6141,60287),(211677,2,3917,60287),(211678,3,4645,60287),(211679,4,5191,60287),(211680,5,3879,60287),(211681,6,8343,60287),(211682,1,3946,60288),(211683,2,3910,60288),(211684,3,5217,60288),(211685,1,4078,60289),(211686,2,5092,60289),(211687,3,5843,60289),(211688,4,37292,60289),(211689,1,4042,60290),(211690,2,3878,60290),(211691,3,96159,60290),(211692,1,4432,60291),(211693,2,5347,60291),(211694,3,19524,60291),(211695,1,114378,54621),(211696,2,3878,54621),(211697,3,3879,54621),(211698,4,62697,54621),(211699,1,4078,60292),(211700,2,121587,60292),(211701,1,4500,60293),(211702,2,3878,60293),(211703,3,3879,60293),(211704,4,11494,60293),(211705,1,3980,60294),(211706,2,3878,60294),(211707,3,13199,60294),(211708,1,3980,60295),(211709,2,47186,60295),(211710,3,5243,60295),(211711,1,4078,60296),(211712,2,5185,60296),(211713,3,3878,60296),(211714,4,11448,60296),(211715,5,25716,60296),(211716,1,3910,60297),(211717,2,3878,60297),(211718,3,76398,60297),(211719,1,65487,60298),(211720,2,13275,60298),(211721,3,5449,60298),(211722,1,23755,60299),(211723,2,12711,60299),(211724,3,11343,60299),(211725,1,3913,60300),(211726,2,121596,60300),(211727,1,3980,60301),(211728,2,3957,60301),(211729,3,17770,60301),(211730,1,3946,60302),(211731,2,3879,60302),(211732,3,7831,60302),(211733,1,4912,60303),(211734,2,3878,60303),(211735,3,3879,60303),(211736,4,35420,60303),(211737,1,3946,60304),(211738,2,5307,60304),(211739,3,32471,60304),(211740,1,3946,60305),(211741,2,4536,60305),(211742,3,121602,60305),(211743,1,3886,60306),(211744,2,14865,60306),(211745,3,14215,60306),(211746,1,4325,60307),(211747,2,4388,60307),(211748,3,6846,60307),(211749,1,4173,60308),(211750,2,27872,60308),(211751,1,3911,60309),(211752,2,4648,60309),(211753,3,21358,60309),(211754,1,3946,60310),(211755,2,4078,60310),(211756,3,121608,60310),(211757,1,8927,60311),(211758,2,121610,60311),(211759,1,3980,60312),(211760,2,3878,60312),(211761,3,40403,60312),(211762,1,12108,60313),(211763,2,10809,60313),(211764,1,3980,60314),(211765,2,4504,60314),(211766,3,92448,60314),(211767,1,4461,60315),(211768,2,4520,60315),(211769,3,7723,60315),(211770,1,4243,60316),(211771,2,6599,60316),(211772,1,4232,60317),(211773,2,8537,60317),(211774,3,119765,60317),(211775,1,3910,60318),(211776,2,47714,60318),(211777,1,10725,60319),(211778,2,3895,60319),(211779,3,3878,60319),(211780,4,12364,60319),(211781,1,3905,60320),(211782,2,40486,60320),(211783,1,4185,60321),(211784,2,5554,60321),(211785,3,98451,60321),(211786,1,3905,60322),(211787,2,15119,60322),(211788,3,121622,60322),(211789,1,99359,60323),(211790,2,47186,60323),(211791,3,12458,60323),(211792,1,4461,60324),(211793,2,3905,60324),(211794,3,32656,60324),(211795,1,3966,60325),(211796,2,8111,60325),(211797,1,6028,60326),(211798,2,14419,60326),(211799,1,4173,60327),(211800,2,4409,60327),(211801,3,25835,60327),(211802,1,50709,60328),(211803,2,78531,60328),(211804,1,6827,60329),(211805,2,3878,60329),(211806,3,3879,60329),(211807,4,11431,60329),(211808,1,4339,60330),(211809,2,113218,60330),(211810,1,6827,60331),(211811,2,27995,60331),(211812,1,5054,60332),(211813,2,3871,60332),(211814,3,34004,60332),(211815,1,4912,60333),(211816,2,121634,60333),(211817,1,5829,60334),(211818,2,16412,60334),(211819,1,4182,60335),(211820,2,7151,60335),(211821,1,4078,60336),(211822,2,3878,60336),(211823,3,4202,60336),(211824,1,4878,60337),(211825,2,21922,60337),(211826,1,13418,60338),(211827,2,3886,60338),(211828,3,5092,60338),(211829,4,4614,60338),(211830,5,6150,60338),(211831,6,3878,60338),(211832,7,14891,60338),(211833,1,3902,60339),(211834,2,3879,60339),(211835,3,18255,60339),(211836,1,4012,60340),(211837,2,3878,60340),(211838,3,36553,60340),(211839,1,4354,60341),(211840,2,5289,60341),(211841,3,3878,60341),(211842,4,61121,60341),(211843,1,3946,60342),(211844,2,121644,60342),(211845,1,4078,60343),(211846,2,112172,60343),(211847,1,4170,60344),(211848,2,3922,60344),(211849,3,22421,60344),(211850,1,5994,60345),(211851,2,32408,60345),(211852,1,3902,60346),(211853,2,14409,60346),(211854,3,120480,60346),(211855,1,4461,60347),(211856,2,5597,60347),(211857,3,11625,60347),(211858,1,121652,60348),(211859,2,3879,60348),(211860,3,18435,60348),(211861,1,106626,60349),(211862,2,77302,60349),(211863,3,7044,60349),(211864,1,3946,25812),(211865,2,17342,25812),(211866,1,4384,60350),(211867,2,5527,60350),(211868,3,102011,60350),(211869,1,4479,60351),(211870,2,118583,60351),(211871,1,3946,60352),(211872,2,3895,60352),(211873,3,89708,60352),(211874,1,4251,60353),(211875,2,6672,60353),(211876,3,8537,60353),(211877,4,113130,60353),(211878,1,5185,60354),(211879,2,3878,60354),(211880,3,16714,60354),(211881,1,4173,60355),(211882,2,5289,60355),(211883,3,4333,60355),(211884,4,45824,60355),(211885,1,5243,60356),(211886,2,3878,60356),(211887,3,3879,60356),(211888,4,15865,60356),(211889,1,4278,55409),(211890,2,6448,55409),(211891,1,3957,60357),(211892,2,4251,60357),(211893,3,25255,60357),(211894,1,3963,60358),(211895,2,3957,60358),(211896,3,6053,60358),(211897,4,39176,60358),(211898,1,3883,60359),(211899,2,5739,60359),(211900,3,77809,60359),(211901,1,4173,60360),(211902,2,121665,60360),(211903,1,5830,60361),(211904,2,3879,60361),(211905,3,26597,60361),(211906,1,4173,60362),(211907,2,4783,60362),(211908,3,121668,60362),(211909,1,3946,60363),(211910,2,5994,60363),(211911,3,31618,60363),(211912,1,107996,60364),(211913,2,45486,60364),(211914,1,3905,60365),(211915,2,4181,60365),(211916,3,26877,60365),(211917,1,4536,60366),(211918,2,121673,60366),(211919,1,4275,60367),(211920,2,7347,60367),(211921,3,7766,60367),(211922,1,67403,60368),(211923,2,3878,60368),(211924,3,62842,60368),(211925,1,3980,53898),(211926,2,60940,53898),(211927,1,5347,60369),(211928,2,22920,60369),(211929,1,3980,60370),(211930,2,15028,60370),(211931,1,65030,60371),(211932,2,37616,60371),(211933,1,3871,60372),(211934,2,3878,60372),(211935,3,3879,60372),(211936,4,76574,60372),(211937,1,4254,60373),(211938,2,15560,60373),(211939,3,3878,60373),(211940,4,3879,60373),(211941,5,11494,60373),(211942,1,67989,60374),(211943,2,3879,60374),(211944,3,11350,60374),(211945,1,4878,60375),(211946,2,3878,60375),(211947,3,3879,60375),(211948,4,63186,60375),(211949,1,3946,60376),(211950,2,25033,60376),(211951,1,5347,57614),(211952,2,4042,57614),(211953,3,5793,57614),(211954,4,3878,57614),(211955,5,4352,57614),(211956,1,3917,60377),(211957,2,4078,60377),(211958,3,65717,60377),(211959,1,113698,54114),(211960,2,31476,54114),(211961,1,3946,52725),(211962,2,3957,52725),(211963,3,3879,52725),(211964,4,11803,52725),(211965,1,5289,60378),(211966,2,86720,60378),(211967,1,3980,60379),(211968,2,4085,60379),(211969,3,60006,60379),(211970,1,4263,60380),(211971,2,121688,60380),(211972,1,3910,60381),(211973,2,4940,60381),(211974,1,109525,60382),(211975,2,3878,60382),(211976,3,3879,60382),(211977,4,5582,60382),(211978,1,9770,60383),(211979,2,4359,60383),(211980,3,3988,60383),(211981,4,7347,60383),(211982,5,88826,60383),(211983,1,5553,60384),(211984,2,3879,60384),(211985,3,12189,60384),(211986,1,121694,60385),(211987,2,31476,60385),(211988,1,4263,60386),(211989,2,4370,60386),(211990,3,3878,60386),(211991,4,3879,60386),(211992,5,13851,60386),(211993,1,4182,60387),(211994,2,16304,60387),(211995,1,5185,60388),(211996,2,38561,60388),(211997,3,10630,60388),(211998,1,103066,60389),(211999,2,32099,60389),(212000,1,3980,60390),(212001,2,121701,60390),(212002,1,121703,60391),(212003,2,93510,60391),(212004,1,13526,60392),(212005,2,6832,60392),(212006,1,3980,60393),(212007,2,3878,60393),(212008,3,3879,60393),(212009,4,34079,60393),(212010,1,4325,60394),(212011,2,3878,60394),(212012,3,3879,60394),(212013,4,28102,60394),(212014,1,4432,60395),(212015,2,4042,60395),(212016,3,5350,60395),(212017,4,12266,60395),(212018,1,13526,60396),(212019,2,3879,60396),(212020,3,7941,60396),(212021,1,5368,60397),(212022,2,4988,60397),(212023,3,3878,60397),(212024,4,8700,60397),(212025,1,4370,60398),(212026,2,8309,60398),(212027,1,5018,60399),(212028,2,6496,60399),(212029,1,4432,60400),(212030,2,76259,60400),(212031,3,4119,60400),(212032,1,5830,60401),(212033,2,112316,60401),(212034,1,4912,60402),(212035,2,4085,60402),(212036,3,121715,60402),(212037,1,18277,60403),(212038,2,3878,60403),(212039,3,24276,60403),(212040,1,3895,60404),(212041,2,3878,60404),(212042,3,7970,60404),(212043,1,18276,60405),(212044,2,16411,60405),(212045,1,3946,60406),(212046,2,3957,60406),(212047,3,121720,60406),(212048,1,4461,60407),(212049,2,4879,60407),(212050,3,83853,60407),(212051,1,12108,60408),(212052,2,43435,60408),(212053,1,4042,60409),(212054,2,31181,60409),(212055,1,5289,60410),(212056,2,4529,60410),(212057,3,8150,60410),(212058,1,3895,60411),(212059,2,4232,60411),(212060,3,62304,60411),(212061,1,4042,60412),(212062,2,3878,60412),(212063,3,3879,60412),(212064,4,4037,60412),(212065,1,4042,60413),(212066,2,121729,60413),(212067,1,4370,60414),(212068,2,10826,60414),(212069,1,6714,60415),(212070,2,14409,60415),(212071,3,20953,60415),(212072,1,76182,60416),(212073,2,3878,60416),(212074,3,35513,60416),(212075,1,120289,60417),(212076,2,109347,60417),(212077,3,113912,60417),(212078,1,4734,60418),(212079,2,3980,60418),(212080,3,43737,60418),(212081,1,3883,60419),(212082,2,121736,60419),(212083,1,5054,60420),(212084,2,121738,60420),(212085,1,4107,60421),(212086,2,15335,60421),(212087,1,3911,60422),(212088,2,21084,60422),(212089,1,5347,60423),(212090,2,4254,60423),(212091,3,3878,60423),(212092,4,89654,60423),(212093,1,3946,60424),(212094,2,26991,60424),(212095,1,3946,60425),(212096,2,5243,60425),(212097,3,121744,60425),(212098,1,67925,60426),(212099,2,3879,60426),(212100,3,79556,60426),(212101,1,3980,60427),(212102,2,3878,60427),(212103,3,51055,60427),(212104,1,100981,60428),(212105,2,17342,60428),(212106,1,3980,60429),(212107,2,121749,60429),(212108,1,3883,60430),(212109,2,4179,60430),(212110,3,4325,60430),(212111,4,5617,60430),(212112,1,3980,60431),(212113,2,4078,60431),(212114,3,3895,60431),(212115,4,31350,60431),(212116,1,67989,60432),(212117,2,19053,60432),(212118,1,4107,60433),(212119,2,70506,60433),(212120,1,5054,60434),(212121,2,3946,60434),(212122,3,13979,60434),(212123,1,4988,60435),(212124,2,3878,60435),(212125,3,3879,60435),(212126,4,5577,60435),(212127,1,105753,60436),(212128,2,65736,60436),(212129,1,4291,60437),(212130,2,3879,60437),(212131,3,11350,60437),(212132,1,3980,60438),(212133,2,3878,60438),(212134,3,33538,60438),(212135,1,23755,60439),(212136,2,13947,60439),(212137,1,3895,59817),(212138,2,5054,59817),(212139,3,25129,59817),(212140,1,17703,60440),(212141,2,4042,60440),(212142,3,92448,60440),(212143,1,12462,60441),(212144,2,4263,60441),(212145,1,5238,60442),(212146,2,3946,60442),(212147,1,4042,55902),(212148,2,5347,55902),(212149,1,3911,60443),(212150,2,3890,60443),(212151,3,4078,60443),(212152,1,4182,60444),(212153,2,4030,60444),(212154,3,3946,60444),(212155,1,4354,60445),(212156,2,4246,60445),(212157,3,16056,60445),(212158,1,5701,60446),(212159,2,3878,60446),(212160,3,121767,60446),(212161,1,4496,60447),(212162,2,65736,60447),(212163,1,4700,60448),(212164,2,6065,60448),(212165,3,121774,60448),(212166,4,86308,60448),(212167,1,3957,60449),(212168,2,3965,60449),(212169,3,3878,60449),(212170,4,108859,60449),(212171,1,3957,60450),(212172,2,3878,60450),(212173,3,8889,60450),(212174,1,3886,60451),(212175,2,3887,60451),(212176,3,94080,60451),(212177,4,4713,60451),(212178,1,3910,60452),(212179,2,3871,60452),(212180,3,13592,60452),(212181,1,4648,60453),(212182,2,3878,60453),(212183,3,8661,60453),(212184,1,11105,60454),(212185,2,3878,60454),(212186,3,16467,60454),(212187,1,3946,60455),(212188,2,40452,60455),(212189,1,5829,55926),(212190,2,3879,55926),(212191,3,14270,55926),(212192,1,3957,60456),(212193,2,70587,60456),(212194,1,4701,60457),(212195,2,3976,60457),(212196,1,3905,60458),(212197,2,7329,60458),(212198,3,3878,60458),(212199,4,3879,60458),(212200,5,4775,60458),(212201,1,4461,60459),(212202,2,4325,60459),(212203,3,3878,60459),(212204,4,4819,60459),(212205,1,4662,60460),(212206,2,3902,60460),(212207,3,36394,60460),(212208,1,4078,60461),(212209,2,3879,60461),(212210,3,15822,60461),(212211,1,3946,60462),(212212,2,3895,60462),(212213,3,3878,60462),(212214,4,3879,60462),(212215,5,38475,60462),(212216,1,99360,60463),(212217,2,4078,60463),(212218,3,61569,60463),(212219,1,5803,60464),(212220,2,4198,60464),(212221,3,121791,60464),(212222,1,4182,60465),(212223,2,3879,60465),(212224,3,16578,60465),(212225,1,5185,58014),(212226,2,19053,58014),(212227,1,3905,60466),(212228,2,4496,60466),(212229,3,119048,60466),(212230,1,4370,60467),(212231,2,65877,60467),(212232,3,113028,60467),(212233,1,4170,60468),(212234,2,3926,60468),(212235,3,3957,60468),(212236,4,3879,60468),(212237,5,11803,60468),(212238,1,3910,60469),(212239,2,113309,60469),(212240,1,94628,60470),(212241,2,43713,60470),(212242,1,5347,60471),(212243,2,4042,60471),(212244,3,5793,60471),(212245,4,35599,60471),(212246,1,7689,60472),(212247,2,3980,60472),(212248,3,4082,60472),(212249,4,10366,60472),(212250,5,3878,60472),(212251,6,79155,60472),(212252,7,3878,60472),(212253,8,121800,60472),(212254,1,3911,60473),(212255,2,27361,60473),(212256,1,4287,60474),(212257,2,121803,60474),(212258,1,3910,57157),(212259,2,108113,57157),(212260,1,112925,60475),(212261,2,86934,60475),(212262,1,5597,60476),(212263,2,4182,60476),(212264,3,115734,60476),(212265,1,3957,60477),(212266,2,3946,60477),(212267,3,121808,60477),(212268,1,4042,60478),(212269,2,16831,60478),(212270,1,4182,60479),(212271,2,6914,60479),(212272,3,9470,60479),(212273,1,114900,60480),(212274,2,6958,60480),(212275,1,3946,60481),(212276,2,5243,60481),(212277,3,118621,60481),(212278,1,3980,60482),(212279,2,5554,60482),(212280,3,3878,60482),(212281,4,3879,60482),(212282,5,8533,60482),(212283,1,5049,60483),(212284,2,121815,60483),(212285,1,3871,60484),(212286,2,3878,60484),(212287,3,12769,60484),(212288,1,3886,60485),(212289,2,7130,60485),(212290,3,5843,60485),(212291,4,121818,60485),(212292,1,4504,60486),(212293,2,3879,60486),(212294,3,7005,60486),(212295,1,4263,60487),(212296,2,121821,60487),(212297,1,3905,60488),(212298,2,4181,60488),(212299,3,3886,60488),(212300,4,117663,60488),(212301,1,4042,60489),(212302,2,4254,60489),(212303,3,7790,60489),(212304,4,76589,60489),(212305,5,19524,60489),(212306,1,3924,60490),(212307,2,3878,60490),(212308,3,3879,60490),(212309,4,16696,60490),(212310,1,4432,60491),(212311,2,12607,60491),(212312,1,4734,60492),(212313,2,4861,60492),(212314,1,4078,60493),(212315,2,36894,60493),(212316,1,4461,60494),(212317,2,20593,60494),(212318,3,121831,60494),(212319,1,3871,60495),(212320,2,121834,60495),(212321,3,5864,60495),(212322,1,4436,60496),(212323,2,19524,60496),(212324,1,112297,60497),(212325,2,4988,60497),(212326,3,76318,60497),(212327,4,121837,60497),(212328,1,4432,60498),(212329,2,13893,60498),(212330,3,16116,60498),(212331,1,112384,60499),(212332,2,7841,60499),(212333,1,4042,60500),(212334,2,3908,60500),(212335,3,16794,60500),(212336,1,4182,60501),(212337,2,3878,60501),(212338,3,3879,60501),(212339,4,81240,60501),(212340,1,8133,60502),(212341,2,76589,60502),(212342,3,5988,60502),(212343,1,18276,60503),(212344,2,8486,60503),(212345,1,3957,60504),(212346,2,3879,60504),(212347,3,7941,60504),(212348,1,3946,60505),(212349,2,6245,60505),(212350,3,61802,60505),(212351,1,12801,60506),(212352,2,112552,60506),(212353,3,30107,60506),(212354,1,3946,60507),(212355,2,36073,60507),(212356,1,6714,60508),(212357,2,7538,60508),(212358,3,7215,60508),(212359,1,4988,60509),(212360,2,4042,60509),(212361,3,10113,60509),(212362,1,3871,60510),(212363,2,83604,60510),(212364,1,9549,60511),(212365,2,16402,60511),(212366,3,3878,60511),(212367,4,3879,60511),(212368,5,19075,60511),(212369,1,118990,60512),(212370,2,21557,60512),(212371,1,65764,60513),(212372,2,18804,60513),(212373,1,5243,60514),(212374,2,15685,60514),(212375,1,114706,60515),(212376,2,66044,60515),(212377,1,65900,60516),(212378,2,121857,60516),(212379,1,23755,60517),(212380,2,4221,60517),(212381,1,3911,50802),(212382,2,3878,50802),(212383,3,10483,50802),(212384,1,3911,50802),(212385,2,3878,50802),(212386,3,10483,50802),(212387,1,4042,60518),(212388,2,4264,60518),(212389,3,3879,60518),(212390,4,10659,60518),(212391,1,76245,60519),(212392,2,5368,60519),(212393,3,4500,60519),(212394,4,112164,60519),(212395,1,12801,60520),(212396,2,4988,60520),(212397,3,3879,60520),(212398,4,21646,60520),(212399,1,4878,56677),(212400,2,3878,56677),(212401,3,3879,56677),(212402,4,81240,56677),(212403,1,4085,60521),(212404,2,3879,60521),(212405,3,12189,60521),(212406,1,5347,60522),(212407,2,5574,60522),(212408,1,6404,60523),(212409,2,12607,60523),(212410,1,5092,60524),(212411,2,121866,60524),(212412,1,67403,60525),(212413,2,81723,60525),(212414,1,4461,60526),(212415,2,12871,60526),(212416,1,9065,60527),(212417,2,7025,60527),(212418,1,4496,52898),(212419,2,18804,52898),(212420,1,13526,60528),(212421,2,3879,60528),(212422,3,12104,60528),(212423,1,3902,60529),(212424,2,3878,60529),(212425,3,3879,60529),(212426,4,25752,60529),(212427,1,6143,60530),(212428,2,5092,60530),(212429,3,3991,60530),(212430,4,3878,60530),(212431,5,3879,60530),(212432,6,9093,60530),(212433,1,3910,60531),(212434,2,121874,60531),(212435,1,5243,60532),(212436,2,3985,60532),(212437,3,24061,60532),(212438,1,4078,60533),(212439,2,3902,60533),(212440,3,121877,60533),(212441,1,4173,60534),(212442,2,4489,60534),(212443,3,3878,60534),(212444,4,21228,60534),(212445,1,3980,60535),(212446,2,4224,60535),(212447,1,3910,56052),(212448,2,3878,56052),(212449,3,3879,56052),(212450,4,46423,56052),(212451,1,3910,60536),(212452,2,3878,60536),(212453,3,121881,60536),(212454,1,15744,60537),(212455,2,3878,60537),(212456,3,14060,60537),(212457,1,4461,60538),(212458,2,3917,60538),(212459,3,45421,60538),(212460,1,15744,60539),(212461,2,3871,60539),(212462,3,3878,60539),(212463,4,51001,60539),(212464,1,4078,60540),(212465,2,15971,60540),(212466,1,4078,60541),(212467,2,27574,60541),(212468,1,4355,60542),(212469,2,43924,60542),(212470,1,5054,60543),(212471,2,79143,60543),(212472,1,3980,60544),(212473,2,4520,60544),(212474,3,3878,60544),(212475,4,60525,60544),(212476,1,3895,60545),(212477,2,3878,60545),(212478,3,49516,60545),(212479,1,3910,60546),(212480,2,3878,60546),(212481,3,18769,60546),(212482,1,3910,60547),(212483,2,16426,60547),(212484,1,5289,60548),(212485,2,4879,60548),(212486,3,3878,60548),(212487,4,99336,60548),(212488,1,3910,60549),(212489,2,78750,60549),(212490,1,6329,60550),(212491,2,3878,60550),(212492,3,80289,60550),(212493,1,5092,60551),(212494,2,4111,60551),(212495,3,4078,60551),(212496,4,16435,60551),(212497,5,10708,60551),(212498,1,7274,60552),(212499,2,84370,60552),(212500,3,32876,60552),(212501,1,67989,60553),(212502,2,3878,60553),(212503,3,12032,60553),(212504,1,65913,60554),(212505,2,3878,60554),(212506,3,17936,60554),(212507,1,3886,60555),(212508,2,4355,60555),(212509,3,16660,60555),(212510,1,5793,60556),(212511,2,4500,60556),(212512,3,39529,60556),(212513,1,4536,60557),(212514,2,3878,60557),(212515,3,38975,60557),(212516,1,4432,60558),(212517,2,4263,60558),(212518,3,25652,60558),(212519,1,3910,60559),(212520,2,3878,60559),(212521,3,3879,60559),(212522,4,101432,60559),(212523,1,121419,60560),(212524,2,6439,60560),(212525,1,4232,60561),(212526,2,105494,60561),(212527,1,4432,60562),(212528,2,4263,60562),(212529,3,12549,60562),(212530,1,3946,60563),(212531,2,4780,60563),(212532,3,3878,60563),(212533,4,3879,60563),(212534,5,5549,60563),(212535,1,23755,60564),(212536,2,121911,60564),(212537,1,4366,60565),(212538,2,5793,60565),(212539,3,78302,60565),(212540,1,4370,60566),(212541,2,4042,60566),(212542,3,65583,60566),(212543,4,112792,60566),(212544,1,65402,60567),(212545,2,3879,60567),(212546,3,16258,60567),(212547,1,5574,60568),(212548,2,4445,60568),(212549,3,11693,60568),(212550,1,105753,60569),(212551,2,12465,60569),(212552,3,30099,60569),(212553,1,5994,60570),(212554,2,37333,60570),(212555,1,4254,60571),(212556,2,3878,60571),(212557,3,3879,60571),(212558,4,121920,60571),(212559,1,4042,60572),(212560,2,4254,60572),(212561,3,3878,60572),(212562,4,3879,60572),(212563,5,10631,60572),(212564,1,7369,60573),(212565,2,76245,60573),(212566,3,121923,60573),(212567,1,3946,60574),(212568,2,44996,60574),(212569,1,103066,60575),(212570,2,24080,60575),(212571,1,103066,60576),(212572,2,5793,60576),(212573,3,5202,60576),(212574,1,6329,60577),(212575,2,3879,60577),(212576,3,26597,60577),(212577,1,5185,60578),(212578,2,3980,60578),(212579,3,3878,60578),(212580,4,3879,60578),(212581,5,5577,60578),(212582,1,4042,60579),(212583,2,94213,60579),(212584,3,23747,60579),(212585,1,4042,60580),(212586,2,87888,60580),(212587,1,12466,60581),(212588,2,113675,60581),(212589,3,121932,60581),(212590,1,4170,60582),(212591,2,46217,60582),(212592,1,3908,60583),(212593,2,36924,60583),(212594,1,3905,60584),(212595,2,27391,60584),(212596,1,5185,60585),(212597,2,105273,60585),(212598,1,3946,60586),(212599,2,3878,60586),(212600,3,93616,60586),(212601,1,4461,60587),(212602,2,77302,60587),(212603,3,14540,60587),(212604,1,4988,60588),(212605,2,4370,60588),(212606,3,3878,60588),(212607,4,4202,60588),(212608,1,112382,60589),(212609,2,19162,60589),(212610,1,3922,60590),(212611,2,6245,60590),(212612,3,3946,60590),(212613,4,113748,60590),(212614,1,113754,60591),(212615,2,4370,60591),(212616,3,115675,60591),(212617,1,5743,60592),(212618,2,117270,60592),(212619,1,3946,60593),(212620,2,121945,60593),(212621,1,65085,60594),(212622,2,3879,60594),(212623,3,10486,60594),(212624,1,4085,60595),(212625,2,4531,60595),(212626,3,4485,60595),(212627,4,25716,60595),(212628,1,7329,60596),(212629,2,5049,60596),(212630,3,4973,60596),(212631,1,5347,60597),(212632,2,14085,60597),(212633,1,4085,60598),(212634,2,34832,60598),(212635,1,5347,60599),(212636,2,112457,60599),(212637,1,4263,60600),(212638,2,121953,60600),(212639,1,6245,60601),(212640,2,3911,60601),(212641,3,20829,60601),(212642,1,4878,60602),(212643,2,3878,60602),(212644,3,121956,60602),(212645,1,4461,60603),(212646,2,4078,60603),(212647,3,4291,60603),(212648,4,99517,60603),(212649,1,3911,32561),(212650,2,6496,32561),(212651,1,23755,60604),(212652,2,4773,60604),(212653,1,23755,60605),(212654,2,8222,60605),(212655,1,65047,60606),(212656,2,117157,60606),(212657,3,65877,60606),(212658,4,93228,60606),(212659,1,5829,56221),(212660,2,6381,56221),(212661,1,4349,60607),(212662,2,4224,60607),(212663,1,4123,60608),(212664,2,121963,60608),(212665,1,7302,60609),(212666,2,6217,60609),(212667,3,30002,60609),(212668,1,4988,60610),(212669,2,4263,60610),(212670,3,116796,60610),(212671,1,3946,60611),(212672,2,7110,60611),(212673,3,4029,60611),(212674,4,5898,60611),(212675,1,3980,60612),(212676,2,4879,60612),(212677,3,4504,60612),(212678,4,117825,60612),(212679,1,112552,60613),(212680,2,3878,60613),(212681,3,3879,60613),(212682,4,111872,60613),(212683,1,12949,60614),(212684,2,4042,60614),(212685,3,115258,60614),(212686,4,118428,60614),(212687,1,4042,60615),(212688,2,121971,60615),(212689,1,94213,60616),(212690,2,92930,60616),(212691,1,4042,59742),(212692,2,3878,59742),(212693,3,11832,59742),(212694,1,112374,60617),(212695,2,105273,60617),(212696,1,6540,60618),(212697,2,23780,60618),(212698,1,4232,60619),(212699,2,121976,60619),(212700,1,114301,60620),(212701,2,4575,60620),(212702,1,4107,60621),(212703,2,12465,60621),(212704,3,13947,60621),(212705,1,5429,60622),(212706,2,5054,60622),(212707,3,3878,60622),(212708,4,29603,60622),(212709,1,4648,60623),(212710,2,9617,60623),(212711,1,4988,60624),(212712,2,5347,60624),(212713,3,3878,60624),(212714,4,3879,60624),(212715,5,46407,60624),(212716,1,4988,60625),(212717,2,3908,60625),(212718,3,121983,60625),(212719,1,3946,60626),(212720,2,3926,60626),(212721,3,62410,60626),(212722,1,3892,60627),(212723,2,5906,60627),(212724,3,3879,60627),(212725,4,60392,60627),(212726,1,4042,60628),(212727,2,119872,60628),(212728,3,8186,60628),(212729,1,90144,57235),(212730,2,3871,57235),(212731,3,3879,57235),(212732,4,10659,57235),(212733,1,4370,60629),(212734,2,119027,60629),(212735,3,6600,60629),(212736,1,12712,60630),(212737,2,5793,60630),(212738,3,113677,60630),(212739,1,65877,60631),(212740,2,3879,60631),(212741,3,5464,60631),(212742,1,7446,60632),(212743,2,3946,60632),(212744,3,6600,60632),(212745,1,9722,60633),(212746,2,15473,60633),(212747,1,3946,60634),(212748,2,5553,60634),(212749,3,121993,60634),(212750,1,67925,60635),(212751,2,84079,60635),(212752,1,3890,60636),(212753,2,4085,60636),(212754,3,33839,60636),(212755,1,13219,40261),(212756,2,3878,40261),(212757,3,6480,40261),(212758,4,32384,40261),(212759,5,33923,40261),(212760,1,4107,60637),(212761,2,105753,60637),(212762,3,113059,60637),(212763,1,12801,60638),(212764,2,121998,60638),(212765,1,3946,60639),(212766,2,29467,60639),(212767,1,12463,60640),(212768,2,4042,60640),(212769,3,15237,60640),(212770,1,4500,60641),(212771,2,18274,60641),(212772,1,114301,60642),(212773,2,19405,60642),(212774,3,11553,60642),(212775,1,3917,60643),(212776,2,3980,60643),(212777,3,4947,60643),(212778,1,4988,60644),(212779,2,112384,60644),(212780,1,4349,60645),(212781,2,3917,60645),(212782,1,122007,60646),(212783,2,4988,60646),(212784,3,76245,60646),(212785,1,3946,57772),(212786,2,10725,57772),(212787,1,4878,60647),(212788,2,3946,60647),(212789,3,3922,60647),(212790,1,3910,55897),(212791,2,3946,55897),(212792,1,4878,54757),(212793,2,4078,54757),(212794,1,4243,60648),(212795,2,3926,60648),(212796,1,3946,60649),(212797,2,4504,60649),(212798,3,4479,60649),(212799,1,4988,60650),(212800,2,76245,60650),(212801,3,4042,60650),(212802,1,4988,53560),(212803,2,12801,53560),(212804,1,4988,60651),(212805,2,4042,60651),(212806,3,65877,60651),(212807,1,4042,54365),(212808,2,4988,54365),(212809,1,3980,54569),(212810,2,4520,54569),(212811,1,4042,60652),(212812,2,4432,60652),(212813,3,65732,60652),(212814,1,4988,60653),(212815,2,12711,60653),(212816,1,12463,60654),(212817,2,104269,60654),(212818,1,6177,60655),(212819,2,9770,60655),(212820,3,5906,60655),(212821,1,5553,60656),(212822,2,9722,60656),(212823,1,4432,60657),(212824,2,5350,60657),(212825,3,4366,60657),(212826,4,4276,60657),(212827,1,4461,60658),(212828,2,4078,60658),(212829,1,3908,60659),(212830,2,5793,60659),(212831,1,3946,60660),(212832,2,4504,60660),(212833,1,3957,60661),(212834,2,7096,60661),(212835,1,4461,60662),(212836,2,3871,60662),(212837,3,4520,60662),(212838,1,12949,60663),(212839,2,119276,60663),(212840,3,4366,60663),(212841,4,4500,60663),(212842,5,69206,60663),(212843,1,5054,60664),(212844,2,11837,60664),(212845,1,4173,60665),(212846,2,8537,60665),(212847,3,3878,60665),(212848,4,3879,60665),(212849,5,15865,60665),(212850,1,4339,60666),(212851,2,3946,60666),(212852,3,12860,60666),(212853,1,3946,60667),(212854,2,3871,60667),(212855,3,37612,60667),(212856,1,3911,60668),(212857,2,4504,60668),(212858,3,4124,60668),(212859,1,12108,60669),(212860,2,3879,60669),(212861,3,26597,60669),(212862,1,4333,60670),(212863,2,3879,60670),(212864,3,7009,60670),(212865,1,118451,60671),(212866,2,3878,60671),(212867,3,3879,60671),(212868,4,11288,60671),(212869,1,3910,60672),(212870,2,3878,60672),(212871,3,4739,60672),(212872,1,4878,60673),(212873,2,3878,60673),(212874,3,3879,60673),(212875,4,18383,60673),(212876,1,4520,60674),(212877,2,3980,60674),(212878,3,118695,60674),(212879,1,12108,60675),(212880,2,3878,60675),(212881,3,77017,60675),(212882,1,5092,60676),(212883,2,3883,60676),(212884,3,3871,60676),(212885,4,3878,60676),(212886,5,40800,60676),(212887,1,3895,60677),(212888,2,23671,60677),(212889,1,6404,60678),(212890,2,3878,60678),(212891,3,3879,60678),(212892,4,30930,60678),(212893,1,3946,60679),(212894,2,117753,60679),(212895,1,4078,60680),(212896,2,3980,60680),(212897,3,117068,60680),(212898,1,3883,60681),(212899,2,4355,60681),(212900,3,4325,60681),(212901,4,122045,60681),(212902,1,3871,60682),(212903,2,41941,60682),(212904,1,4173,60683),(212905,2,115498,60683),(212906,1,3946,60684),(212907,2,3910,60684),(212908,3,3878,60684),(212909,4,3879,60684),(212910,5,5580,60684),(212911,1,4173,60685),(212912,2,3878,60685),(212913,3,3879,60685),(212914,4,16645,60685),(212915,1,12108,60686),(212916,2,36971,60686),(212917,1,5054,60687),(212918,2,93656,60687),(212919,1,3946,60455),(212920,2,40452,60455),(212921,1,3911,60688),(212922,2,7616,60688),(212923,1,4461,60689),(212924,2,4649,60689),(212925,3,5217,60689),(212926,1,3957,60690),(212927,2,5054,60690),(212928,3,122055,60690),(212929,1,8537,60691),(212930,2,3878,60691),(212931,3,42653,60691),(212932,1,3905,58421),(212933,2,3878,58421),(212934,3,3879,58421),(212935,4,62697,58421),(212936,1,17626,60692),(212937,2,6404,60692),(212938,3,3878,60692),(212939,4,3879,60692),(212940,5,18738,60692),(212941,1,4173,60693),(212942,2,5422,60693),(212943,1,3980,60694),(212944,2,48071,60694),(212945,1,3886,60695),(212946,2,3883,60695),(212947,3,122061,60695),(212948,1,4078,60696),(212949,2,4648,60696),(212950,3,17576,60696),(212951,1,17380,60697),(212952,2,4173,60697),(212953,3,3878,60697),(212954,4,42321,60697),(212955,1,6998,60698),(212956,2,3878,60698),(212957,3,7387,60698),(212958,1,3910,60699),(212959,2,41183,60699),(212960,1,4173,60700),(212961,2,3926,60700),(212962,3,37401,60700),(212963,1,15119,60701),(212964,2,3980,60701),(212965,3,17678,60701),(212966,1,4734,60702),(212967,2,3879,60702),(212968,3,16580,60702),(212969,1,3946,56453),(212970,2,3879,56453),(212971,3,79556,56453),(212972,1,4339,60703),(212973,2,8632,60703),(212974,1,3980,60704),(212975,2,3910,60704),(212976,3,3878,60704),(212977,4,16077,60704),(212978,1,4648,60705),(212979,2,3980,60705),(212980,3,30039,60705),(212981,1,4173,60706),(212982,2,48089,60706),(212983,3,3878,60706),(212984,4,23735,60706),(212985,1,3980,60707),(212986,2,4520,60707),(212987,3,33939,60707),(212988,1,5793,60708),(212989,2,10407,60708),(212990,3,13585,60708),(212991,1,4530,60709),(212992,2,4912,60709),(212993,3,49112,60709),(212994,1,4355,60710),(212995,2,15143,60710),(212996,1,4366,60711),(212997,2,4499,60711),(212998,3,5350,60711),(212999,1,3910,60712),(213000,2,3879,60712),(213001,3,16580,60712),(213002,1,18277,60713),(213003,2,122080,60713),(213004,3,3878,60713),(213005,4,3879,60713),(213006,5,27888,60713),(213007,1,3980,60714),(213008,2,40677,60714),(213009,1,3911,60715),(213010,2,3980,60715),(213011,3,4011,60715),(213012,4,14698,60715),(213013,1,9551,60716),(213014,2,23755,60716),(213015,3,122086,60716),(213016,1,12275,60717),(213017,2,122088,60717),(213018,1,65877,60718),(213019,2,94213,60718),(213020,3,7865,60718),(213021,1,3946,60719),(213022,2,5219,60719),(213023,1,98980,60720),(213024,2,42390,60720),(213025,1,3980,60721),(213026,2,4648,60721),(213027,3,3878,60721),(213028,4,11529,60721),(213029,1,3946,60722),(213030,2,4320,60722),(213031,3,20521,60722),(213032,1,5553,60723),(213033,2,3871,60723),(213034,3,3879,60723),(213035,4,15450,60723),(213036,1,4185,60724),(213037,2,3878,60724),(213038,3,3879,60724),(213039,4,60793,60724),(213040,1,4042,60725),(213041,2,14403,60725),(213042,1,4042,60726),(213043,2,23755,60726),(213044,3,8150,60726),(213045,1,4042,60727),(213046,2,18954,60727),(213047,1,105280,60728),(213048,2,3911,60728),(213049,3,16869,60728),(213050,1,4432,60729),(213051,2,4263,60729),(213052,3,99007,60729),(213053,1,4988,60730),(213054,2,112635,60730),(213055,1,4073,60731),(213056,2,3878,60731),(213057,3,3879,60731),(213058,4,122103,60731),(213059,1,4078,60732),(213060,2,16739,60732),(213061,1,3910,60733),(213062,2,3946,60733),(213063,3,3879,60733),(213064,4,10579,60733),(213065,1,3911,60734),(213066,2,4078,60734),(213067,3,77302,60734),(213068,4,37000,60734),(213069,1,4370,60735),(213070,2,3879,60735),(213071,3,29276,60735),(213072,1,3957,60736),(213073,2,116388,60736),(213074,1,3910,60737),(213075,2,14985,60737),(213076,1,4078,60738),(213077,2,21525,60738),(213078,1,3871,60739),(213079,2,3878,60739),(213080,3,3879,60739),(213081,4,13466,60739),(213082,1,3980,53898),(213083,2,60940,53898),(213084,1,7541,57919),(213085,2,19524,57919),(213086,1,4263,60740),(213087,2,4042,60740),(213088,3,3878,60740),(213089,4,3879,60740),(213090,5,25886,60740),(213091,1,122114,60741),(213092,2,46551,60741),(213093,1,10407,60742),(213094,2,12275,60742),(213095,3,3878,60742),(213096,4,39970,60742),(213097,1,5829,60743),(213098,2,4182,60743),(213099,3,79964,60743),(213100,1,6245,60744),(213101,2,3878,60744),(213102,3,4739,60744),(213103,1,19513,60745),(213104,2,4042,60745),(213105,3,3878,60745),(213106,4,11872,60745),(213107,1,4461,60746),(213108,2,4536,60746),(213109,3,116188,60746),(213110,1,4366,60747),(213111,2,82073,60747),(213112,1,3902,60748),(213113,2,3905,60748),(213114,3,80886,60748),(213115,1,4263,60749),(213116,2,67989,60749),(213117,3,46215,60749),(213118,1,3946,53588),(213119,2,4648,53588),(213120,3,104168,53588),(213121,1,4333,60750),(213122,2,117231,60750),(213123,1,65209,60751),(213124,2,4042,60751),(213125,3,3878,60751),(213126,4,8661,60751),(213127,1,4878,60752),(213128,2,107198,60752),(213129,1,4648,54964),(213130,2,14403,54964),(213131,1,13486,60753),(213132,2,9010,60753),(213133,1,4042,60754),(213134,2,5368,60754),(213135,3,36920,60754),(213136,1,5347,60755),(213137,2,6080,60755),(213138,1,4042,60756),(213139,2,3878,60756),(213140,3,18038,60756),(213141,1,94213,60757),(213142,2,4370,60757),(213143,3,3878,60757),(213144,4,43140,60757),(213145,1,4197,60758),(213146,2,4288,60758),(213147,3,24199,60758),(213148,1,4436,60759),(213149,2,3879,60759),(213150,3,28444,60759),(213151,1,3980,60760),(213152,2,3946,60760),(213153,3,11421,60760),(213154,1,3980,60761),(213155,2,122135,60761),(213156,1,4254,60762),(213157,2,12711,60762),(213158,3,4988,60762),(213159,4,24975,60762),(213160,1,3980,60763),(213161,2,4504,60763),(213162,3,3879,60763),(213163,4,13732,60763),(213164,1,3871,54561),(213165,2,3879,54561),(213166,3,112233,54561),(213167,1,5368,60764),(213168,2,3908,60764),(213169,3,4042,60764),(213170,4,14403,60764),(213171,1,114842,60765),(213172,2,3878,60765),(213173,3,8700,60765),(213174,1,4107,60766),(213175,2,10809,60766),(213176,1,5368,60767),(213177,2,23755,60767),(213178,3,122142,60767),(213179,1,4042,60768),(213180,2,76318,60768),(213181,3,122144,60768),(213182,1,3908,60769),(213183,2,119048,60769),(213184,1,4988,60770),(213185,2,19378,60770),(213186,1,3963,60771),(213187,2,3957,60771),(213188,3,93666,60771),(213189,1,113597,60772),(213190,2,4436,60772),(213191,3,5657,60772),(213192,1,4988,60773),(213193,2,103066,60773),(213194,3,122150,60773),(213195,1,4500,60774),(213196,2,4988,60774),(213197,3,3879,60774),(213198,4,5959,60774),(213199,1,4432,60775),(213200,2,6540,60775),(213201,3,5368,60775),(213202,4,122153,60775),(213203,1,10170,60776),(213204,2,4366,60776),(213205,3,4485,60776),(213206,4,11477,60776),(213207,1,23755,60777),(213208,2,4042,60777),(213209,3,39754,60777),(213210,1,4042,60778),(213211,2,122157,60778),(213212,1,12711,60779),(213213,2,13893,60779),(213214,3,65717,60779),(213215,1,3905,56157),(213216,2,65736,56157),(213217,1,3910,60780),(213218,2,3922,60780),(213219,3,12548,60780),(213220,1,113678,60781),(213221,2,5368,60781),(213222,3,122162,60781),(213223,1,6245,60782),(213224,2,3905,60782),(213225,3,61021,60782),(213226,1,17703,60783),(213227,2,106255,60783),(213228,1,3957,60784),(213229,2,19297,60784),(213230,1,3905,60785),(213231,2,112966,60785),(213232,1,3946,60786),(213233,2,4479,60786),(213234,3,3878,60786),(213235,4,8398,60786),(213236,1,4181,60787),(213237,2,5092,60787),(213238,3,122169,60787),(213239,1,4432,60788),(213240,2,4042,60788),(213241,3,6599,60788),(213242,1,4432,60789),(213243,2,8842,60789),(213244,1,5368,60790),(213245,2,4988,60790),(213246,3,122173,60790),(213247,1,122176,60791),(213248,2,16269,60791),(213249,1,19523,60792),(213250,2,3902,60792),(213251,3,6384,60792),(213252,1,13098,60793),(213253,2,3946,60793),(213254,3,13620,60793),(213255,1,3963,60794),(213256,2,111884,60794),(213257,1,6510,60795),(213258,2,65877,60795),(213259,3,3878,60795),(213260,4,16467,60795),(213261,1,3922,60796),(213262,2,3871,60796),(213263,3,16824,60796),(213264,1,4370,60797),(213265,2,86720,60797),(213266,1,3946,60798),(213267,2,114860,60798),(213268,1,4700,60799),(213269,2,112835,60799),(213270,1,4370,60800),(213271,2,3878,60800),(213272,3,8702,60800),(213273,1,4988,60801),(213274,2,116796,60801),(213275,1,4370,60802),(213276,2,4042,60802),(213277,3,3879,60802),(213278,4,62613,60802),(213279,1,103905,60803),(213280,2,5532,60803),(213281,1,4879,60804),(213282,2,4947,60804),(213283,3,26212,60804),(213284,1,4197,60805),(213285,2,31855,60805),(213286,1,108588,60806),(213287,2,5347,60806),(213288,3,67092,60806),(213289,4,11794,60806),(213290,1,9713,60807),(213291,2,11962,60807),(213292,3,29986,60807),(213293,1,9551,60808),(213294,2,5793,60808),(213295,3,3878,60808),(213296,4,33532,60808),(213297,1,90630,60809),(213298,2,3879,60809),(213299,3,7771,60809),(213300,1,4434,60810),(213301,2,28626,60810),(213302,1,4182,60811),(213303,2,4078,60811),(213304,3,16824,60811),(213305,1,23755,60812),(213306,2,4254,60812),(213307,3,44616,60812),(213308,1,12466,60813),(213309,2,5368,60813),(213310,3,3879,60813),(213311,4,13947,60813),(213312,1,5793,60814),(213313,2,3878,60814),(213314,3,13199,60814),(213315,1,4411,60815),(213316,2,46551,60815),(213317,1,3946,60816),(213318,2,49726,60816),(213319,1,78707,60817),(213320,2,112526,60817),(213321,1,4232,60818),(213322,2,3957,60818),(213323,3,3946,60818),(213324,4,3878,60818),(213325,5,27578,60818),(213326,1,4182,60819),(213327,2,29731,60819),(213328,1,4432,60820),(213329,2,4254,60820),(213330,3,122206,60820),(213331,1,3946,60821),(213332,2,116135,60821),(213333,1,12463,60822),(213334,2,117543,60822),(213335,1,6245,60823),(213336,2,7831,60823),(213337,1,65209,60824),(213338,2,7369,60824),(213339,3,122211,60824),(213340,1,4042,60825),(213341,2,12801,60825),(213342,3,4485,60825),(213343,4,112112,60825),(213344,1,3908,60826),(213345,2,113260,60826),(213346,1,67403,60827),(213347,2,3878,60827),(213348,3,80289,60827),(213349,1,4504,60828),(213350,2,3878,60828),(213351,3,3879,60828),(213352,4,13851,60828),(213353,1,4333,60829),(213354,2,3922,60829),(213355,1,5054,60830),(213356,2,3895,60830),(213357,1,4988,60831),(213358,2,6505,60831),(213359,1,9722,60832),(213360,2,5664,60832),(213361,1,4988,60833),(213362,2,76182,60833),(213363,1,8537,60834),(213364,2,9450,60834),(213365,1,3980,60835),(213366,2,10809,60835),(213367,1,10825,60836),(213368,2,39757,60836),(213369,1,9694,60837),(213370,2,7332,60837),(213371,3,46928,60837),(213372,1,6211,60838),(213373,2,6436,60838),(213374,1,4402,60839),(213375,2,12653,60839),(213376,3,122227,60839),(213377,4,122228,60839),(213378,5,3988,60839),(213379,6,122229,60839),(213380,1,3917,60840),(213381,2,3871,60840),(213382,3,3878,60840),(213383,4,7888,60840),(213384,1,5743,60841),(213385,2,84618,60841),(213386,1,4232,60842),(213387,2,4170,60842),(213388,3,118021,60842),(213389,1,4179,60843),(213390,2,45846,60843),(213391,1,3905,60844),(213392,2,27035,60844),(213393,1,3946,60845),(213394,2,5264,60845),(213395,3,3879,60845),(213396,4,12573,60845),(213397,1,4246,60846),(213398,2,122237,60846),(213399,3,61568,60846),(213400,1,4589,60847),(213401,2,65448,60847),(213402,3,94961,60847),(213403,4,46231,60847),(213404,1,3946,60848),(213405,2,61425,60848),(213406,1,12108,60849),(213407,2,4648,60849),(213408,3,8211,60849),(213409,1,3946,52790),(213410,2,17345,52790),(213411,1,4370,60850),(213412,2,3878,60850),(213413,3,10039,60850),(213414,1,4988,60851),(213415,2,122243,60851),(213416,1,3980,60852),(213417,2,61801,60852),(213418,1,4325,60853),(213419,2,4333,60853),(213420,3,18690,60853),(213421,1,5701,60854),(213422,2,39321,60854),(213423,1,3908,60855),(213424,2,80407,60855),(213425,1,4320,60856),(213426,2,3910,60856),(213427,3,5713,60856),(213428,4,5185,60856),(213429,5,4485,60856),(213430,6,7597,60856),(213431,1,12465,60857),(213432,2,3879,60857),(213433,3,17959,60857),(213434,1,4182,55266),(213435,2,19008,55266),(213436,1,12108,52957),(213437,2,4999,52957),(213438,1,6505,60858),(213439,2,122252,60858),(213440,1,3902,60859),(213441,2,5810,60859),(213442,3,3878,60859),(213443,4,7748,60859),(213444,1,4988,60860),(213445,2,65286,60860),(213446,1,3895,60861),(213447,2,4333,60861),(213448,3,5243,60861),(213449,4,3878,60861),(213450,5,15125,60861),(213451,1,5793,60862),(213452,2,107198,60862),(213453,1,4988,60863),(213454,2,4254,60863),(213455,3,13764,60863),(213456,1,5553,60864),(213457,2,23494,60864),(213458,1,3946,60865),(213459,2,4349,60865),(213460,3,3878,60865),(213461,4,8706,60865),(213462,1,5347,60866),(213463,2,3878,60866),(213464,3,17942,60866),(213465,1,3886,60867),(213466,2,4355,60867),(213467,3,14389,60867),(213468,4,122262,60867),(213469,1,4042,60868),(213470,2,5347,60868),(213471,3,24166,60868),(213472,1,4042,60869),(213473,2,4263,60869),(213474,3,30100,60869),(213475,1,12711,60870),(213476,2,65209,60870),(213477,3,15841,60870),(213478,1,5289,60871),(213479,2,46551,60871),(213480,1,112297,60872),(213481,2,6993,60872),(213482,3,9418,60872),(213483,4,21326,60872),(213484,1,107182,60873),(213485,2,6405,60873),(213486,1,6511,60874),(213487,2,5793,60874),(213488,3,62154,60874),(213489,1,65530,60875),(213490,2,4325,60875),(213491,3,5449,60875),(213492,1,3908,60876),(213493,2,5793,60876),(213494,3,32655,60876),(213495,1,3905,60877),(213496,2,3878,60877),(213497,3,3879,60877),(213498,4,4568,60877),(213499,1,3946,60878),(213500,2,3957,60878),(213501,3,13709,60878),(213502,1,4173,60879),(213503,2,3926,60879),(213504,3,27609,60879),(213505,1,7402,60880),(213506,2,3878,60880),(213507,3,3879,60880),(213508,4,14775,60880),(213509,1,6329,60550),(213510,2,3878,60550),(213511,3,80289,60550),(213512,1,4042,60881),(213513,2,7357,60881),(213514,1,4011,60882),(213515,2,122278,60882),(213516,1,4042,60883),(213517,2,5347,60883),(213518,3,41463,60883),(213519,1,3963,60884),(213520,2,3878,60884),(213521,3,45827,60884),(213522,1,3926,60885),(213523,2,4411,60885),(213524,3,8982,60885),(213525,1,3980,60886),(213526,2,18200,60886),(213527,1,4432,60887),(213528,2,4042,60887),(213529,3,83604,60887),(213530,1,122286,60888),(213531,2,4128,60888),(213532,3,110421,60888),(213533,4,41356,60888),(213534,1,4042,60889),(213535,2,3878,60889),(213536,3,30421,60889),(213537,1,4107,60890),(213538,2,3878,60890),(213539,3,122289,60890),(213540,1,67994,60891),(213541,2,3902,60891),(213542,1,114562,60892),(213543,2,88229,60892),(213544,1,5054,60893),(213545,2,10650,60893),(213546,1,4042,53634),(213547,2,113047,53634),(213548,1,5018,60894),(213549,2,15910,60894),(213550,1,3946,60895),(213551,2,14427,60895),(213552,3,8309,60895),(213553,1,4107,60896),(213554,2,122296,60896),(213555,1,77824,60897),(213556,2,26792,60897),(213557,1,4042,60898),(213558,2,4988,60898),(213559,3,48641,60898),(213560,1,4107,60899),(213561,2,122300,60899),(213562,1,4078,60900),(213563,2,107198,60900),(213564,1,4042,60901),(213565,2,17395,60901),(213566,1,12466,60902),(213567,2,5793,60902),(213568,3,3878,60902),(213569,4,3879,60902),(213570,5,5582,60902),(213571,1,122305,60903),(213572,2,3908,60903),(213573,3,122307,60903),(213574,4,3988,60903),(213575,5,122308,60903),(213576,1,5185,60904),(213577,2,16126,60904),(213578,3,6649,60904),(213579,1,4042,60905),(213580,2,4370,60905),(213581,3,16824,60905),(213582,1,4461,60906),(213583,2,4489,60906),(213584,3,26548,60906),(213585,1,3946,60907),(213586,2,4700,60907),(213587,3,14685,60907),(213588,1,4254,60908),(213589,2,5347,60908),(213590,3,122314,60908),(213591,1,94213,60909),(213592,2,4861,60909),(213593,1,3946,60910),(213594,2,5994,60910),(213595,3,22572,60910),(213596,1,4432,60911),(213597,2,5347,60911),(213598,3,9622,60911),(213599,1,4366,60912),(213600,2,4042,60912),(213601,3,4432,60912),(213602,4,16465,60912),(213603,1,4988,60913),(213604,2,12462,60913),(213605,3,3878,60913),(213606,4,3879,60913),(213607,5,9495,60913),(213608,1,3946,60914),(213609,2,5243,60914),(213610,3,3879,60914),(213611,4,37288,60914),(213612,1,3908,60915),(213613,2,3878,60915),(213614,3,19697,60915),(213615,1,4173,60916),(213616,2,122323,60916),(213617,1,3910,60917),(213618,2,3878,60917),(213619,3,42368,60917),(213620,1,3980,60918),(213621,2,3878,60918),(213622,3,3879,60918),(213623,4,5580,60918),(213624,1,3980,60919),(213625,2,5830,60919),(213626,3,7382,60919),(213627,1,4500,60920),(213628,2,18274,60920),(213629,3,7616,60920),(213630,1,4042,60921),(213631,2,44325,60921),(213632,1,4042,60922),(213633,2,122330,60922),(213634,1,4042,60923),(213635,2,4275,60923),(213636,3,114092,60923),(213637,1,3980,60924),(213638,2,4085,60924),(213639,3,3879,60924),(213640,4,61117,60924),(213641,1,4107,60925),(213642,2,4042,60925),(213643,3,10650,60925),(213644,1,4988,60926),(213645,2,122335,60926),(213646,1,4366,60927),(213647,2,93629,60927),(213648,1,122338,60928),(213649,2,4254,60928),(213650,3,122339,60928),(213651,1,5243,60929),(213652,2,3926,60929),(213653,3,7989,60929),(213654,1,64861,60930),(213655,2,13946,60930),(213656,1,3946,60931),(213657,2,5092,60931),(213658,3,3879,60931),(213659,4,24988,60931),(213660,1,3957,60932),(213661,2,46605,60932),(213662,1,94213,60933),(213663,2,5580,60933),(213664,1,3946,60934),(213665,2,122346,60934),(213666,1,12108,60313),(213667,2,10809,60313),(213668,1,4988,60935),(213669,2,6540,60935),(213670,3,39929,60935),(213671,1,5185,60936),(213672,2,39021,60936),(213673,1,4042,60937),(213674,2,35213,60937),(213675,1,9551,60938),(213676,2,4366,60938),(213677,3,7369,60938),(213678,4,34052,60938),(213679,1,65487,60939),(213680,2,3878,60939),(213681,3,79450,60939),(213682,1,3980,56142),(213683,2,4111,56142),(213684,3,6030,56142),(213685,1,3946,55227),(213686,2,3922,55227),(213687,1,5092,60940),(213688,2,3878,60940),(213689,3,13377,60940),(213690,1,5442,60941),(213691,2,3879,60941),(213692,3,31222,60941),(213693,1,4085,60942),(213694,2,89371,60942),(213695,1,4479,60943),(213696,2,16269,60943),(213697,1,122357,60944),(213698,2,122360,60944),(213699,1,4042,60945),(213700,2,12020,60945),(213701,3,4912,60945),(213702,1,116397,60946),(213703,2,122363,60946),(213704,1,122366,60947),(213705,2,8106,60947),(213706,3,117256,60947),(213707,4,14403,60947),(213708,1,4461,60948),(213709,2,9228,60948),(213710,3,122368,60948),(213711,1,18274,60949),(213712,2,3878,60949),(213713,3,3879,60949),(213714,4,45296,60949),(213715,1,3911,28910),(213716,2,3878,28910),(213717,3,13199,28910),(213718,1,4078,60950),(213719,2,6309,60950),(213720,3,35658,60950),(213721,1,4085,60951),(213722,2,4504,60951),(213723,3,3879,60951),(213724,4,62613,60951),(213725,1,10376,60952),(213726,2,12711,60952),(213727,3,116387,60952),(213728,1,115268,60953),(213729,2,3879,60953),(213730,3,75486,60953),(213731,1,4107,60954),(213732,2,5350,60954),(213733,3,3879,60954),(213734,4,44218,60954),(213735,1,3980,60955),(213736,2,3878,60955),(213737,3,3879,60955),(213738,4,12984,60955),(213739,1,122377,60956),(213740,2,3878,60956),(213741,3,28832,60956),(213742,1,4042,59767),(213743,2,5122,59767),(213744,1,4432,60957),(213745,2,44396,60957),(213746,1,4878,60958),(213747,2,5876,60958),(213748,1,3946,60959),(213749,2,4504,60959),(213750,3,4479,60959),(213751,4,4485,60959),(213752,5,5599,60959),(213753,1,4042,60960),(213754,2,82270,60960),(213755,1,4432,54726),(213756,2,4370,54726),(213757,3,18690,54726),(213758,1,4170,60961),(213759,2,5243,60961),(213760,3,113794,60961),(213761,1,4042,57346),(213762,2,7645,57346),(213763,1,67403,60962),(213764,2,3878,60962),(213765,3,3879,60962),(213766,4,5209,60962),(213767,1,4325,60963),(213768,2,5191,60963),(213769,3,3878,60963),(213770,4,113630,60963),(213771,1,4085,60964),(213772,2,3957,60964),(213773,3,3878,60964),(213774,4,8398,60964),(213775,1,13893,60965),(213776,2,3908,60965),(213777,3,3878,60965),(213778,4,3879,60965),(213779,5,6846,60965),(213780,1,13526,60966),(213781,2,4078,60966),(213782,3,61261,60966),(213783,1,4988,60967),(213784,2,65877,60967),(213785,3,15335,60967),(213786,1,4461,60968),(213787,2,3871,60968),(213788,3,4780,60968),(213789,1,4042,24970),(213790,2,65732,24970),(213791,1,3871,60969),(213792,2,5054,60969),(213793,1,103066,60970),(213794,2,4432,60970),(213795,1,3946,60971),(213796,2,3894,60971),(213797,1,65732,60972),(213798,2,4042,60972),(213799,1,4432,60973),(213800,2,105753,60973),(213801,1,7369,60974),(213802,2,6511,60974),(213803,3,4042,60974),(213804,1,7369,60975),(213805,2,4042,60975),(213806,1,3895,60976),(213807,2,4170,60976),(213808,3,5843,60976),(213809,4,122398,60976),(213810,1,4011,60977),(213811,2,32390,60977),(213812,1,4355,60978),(213813,2,27403,60978),(213814,1,7110,60979),(213815,2,3878,60979),(213816,3,3879,60979),(213817,4,81240,60979),(213818,1,83729,60980),(213819,2,39014,60980),(213820,1,3895,60981),(213821,2,4246,60981),(213822,3,31908,60981),(213823,1,4829,60982),(213824,2,3878,60982),(213825,3,30421,60982),(213826,1,5185,60983),(213827,2,46305,60983),(213828,1,3886,60984),(213829,2,5049,60984),(213830,3,14195,60984),(213831,1,4173,60985),(213832,2,3878,60985),(213833,3,3879,60985),(213834,4,42288,60985),(213835,1,3872,60986),(213836,2,6245,60986),(213837,3,14686,60986),(213838,1,4246,60987),(213839,2,3917,60987),(213840,3,5264,60987),(213841,4,14085,60987),(213842,1,3946,60988),(213843,2,20521,60988),(213844,1,4423,60989),(213845,2,15119,60989),(213846,3,16306,60989),(213847,1,4423,60990),(213848,2,4320,60990),(213849,3,3878,60990),(213850,4,3879,60990),(213851,5,5580,60990),(213852,1,3963,60991),(213853,2,3878,60991),(213854,3,3879,60991),(213855,4,16644,60991),(213856,1,3980,60992),(213857,2,122416,60992),(213858,1,5829,60993),(213859,2,39010,60993),(213860,1,3910,60994),(213861,2,3878,60994),(213862,3,10928,60994),(213863,1,4333,60995),(213864,2,15532,60995),(213865,1,3910,60996),(213866,2,3902,60996),(213867,3,5843,60996),(213868,4,37292,60996),(213869,1,3910,2012),(213870,2,4861,2012),(213871,1,3871,60997),(213872,2,15541,60997),(213873,1,3911,60998),(213874,2,4349,60998),(213875,3,45363,60998),(213876,1,9304,60999),(213877,2,47186,60999),(213878,1,4342,61000),(213879,2,3895,61000),(213880,3,4320,61000),(213881,1,3895,61001),(213882,2,4173,61001),(213883,3,4170,61001),(213884,4,122426,61001),(213885,1,5185,61002),(213886,2,3946,61002),(213887,3,14102,61002),(213888,1,3946,61003),(213889,2,4388,61003),(213890,3,26172,61003),(213891,1,13486,61004),(213892,2,3878,61004),(213893,3,9171,61004),(213894,1,3905,61005),(213895,2,4443,61005),(213896,3,3878,61005),(213897,4,3879,61005),(213898,5,25752,61005),(213899,1,5187,61006),(213900,2,122432,61006),(213901,1,3946,61007),(213902,2,121219,61007),(213903,1,3984,61008),(213904,2,5289,61008),(213905,3,3878,61008),(213906,4,3879,61008),(213907,5,5577,61008),(213908,1,4912,61009),(213909,2,4173,61009),(213910,3,122437,61009),(213911,1,4078,61010),(213912,2,3879,61010),(213913,3,49249,61010),(213914,1,4320,61011),(213915,2,3878,61011),(213916,3,3879,61011),(213917,4,70226,61011),(213918,5,26100,61011),(213919,1,5247,61012),(213920,2,122441,61012),(213921,1,4287,61013),(213922,2,35441,61013),(213923,1,3910,61014),(213924,2,3878,61014),(213925,3,122444,61014),(213926,1,4370,61015),(213927,2,4999,61015),(213928,1,10482,61016),(213929,2,9028,61016),(213930,1,7274,61017),(213931,2,3878,61017),(213932,3,10768,61017),(213933,1,4170,61018),(213934,2,4461,61018),(213935,3,6914,61018),(213936,4,31904,61018),(213937,1,12801,61019),(213938,2,5000,61019),(213939,1,65488,61020),(213940,2,20830,61020),(213941,1,3905,61021),(213942,2,77560,61021),(213943,1,23755,61022),(213944,2,5793,61022),(213945,3,122453,61022),(213946,1,4988,61023),(213947,2,116444,61023),(213948,1,5018,61024),(213949,2,29233,61024),(213950,1,12275,61025),(213951,2,4042,61025),(213952,3,113309,61025),(213953,1,4325,61026),(213954,2,4504,61026),(213955,3,3879,61026),(213956,4,16578,61026),(213957,1,5442,61027),(213958,2,3879,61027),(213959,3,19457,61027),(213960,1,4371,61028),(213961,2,4988,61028),(213962,3,4256,61028),(213963,4,93646,61028),(213964,1,3946,61029),(213965,2,4814,61029),(213966,3,23517,61029),(213967,1,3963,61030),(213968,2,122464,61030),(213969,1,4042,61031),(213970,2,3878,61031),(213971,3,3879,61031),(213972,4,12566,61031),(213973,1,4988,61032),(213974,2,21522,61032),(213975,1,4370,61033),(213976,2,109348,61033),(213977,3,3878,61033),(213978,4,47877,61033),(213979,1,4078,61034),(213980,2,4734,61034),(213981,3,12235,61034),(213982,1,4500,61035),(213983,2,90414,61035),(213984,3,36924,61035),(213985,1,3980,56547),(213986,2,3878,56547),(213987,3,3879,56547),(213988,4,14820,56547),(213989,1,67925,61036),(213990,2,122472,61036),(213991,1,4182,43847),(213992,2,10464,43847),(213993,1,7096,61037),(213994,2,3879,61037),(213995,3,17781,61037),(213996,1,5238,61038),(213997,2,31855,61038),(213998,1,77825,61039),(213999,2,3878,61039),(214000,3,4352,61039),(214001,1,4988,61040),(214002,2,3988,61040),(214003,3,7347,61040),(214004,4,5023,61040),(214005,1,5185,61041),(214006,2,25612,61041),(214007,1,4370,59123),(214008,2,3878,59123),(214009,3,8402,59123),(214010,1,8537,61042),(214011,2,122479,61042),(214012,3,3878,61042),(214013,4,19656,61042),(214014,1,4370,61043),(214015,2,122483,61043),(214016,1,3946,61044),(214017,2,10205,61044),(214018,1,114560,61045),(214019,2,12089,61045),(214020,1,105150,61046),(214021,2,117543,61046),(214022,1,5018,61047),(214023,2,121912,61047),(214024,1,100819,61048),(214025,2,122489,61048),(214026,3,3878,61048),(214027,4,122490,61048),(214028,1,4370,61049),(214029,2,41087,61049),(214030,1,4269,61050),(214031,2,4432,61050),(214032,3,26757,61050),(214033,1,12108,61051),(214034,2,67252,61051),(214035,1,5347,57031),(214036,2,3879,57031),(214037,3,12189,57031),(214038,1,3946,61052),(214039,2,3878,61052),(214040,3,4739,61052),(214041,1,4988,61053),(214042,2,7274,61053),(214043,3,113969,61053),(214044,1,4246,61054),(214045,2,3879,61054),(214046,3,40021,61054),(214047,1,4432,61055),(214048,2,3908,61055),(214049,3,5898,61055),(214050,1,3908,61056),(214051,2,11978,61056),(214052,1,76321,61057),(214053,2,3878,61057),(214054,3,16392,61057),(214055,1,3910,61058),(214056,2,3879,61058),(214057,3,10659,61058),(214058,1,3911,61059),(214059,2,3871,61059),(214060,3,37986,61059),(214061,4,12624,61059),(214062,1,5049,61060),(214063,2,4325,61060),(214064,3,4378,61060),(214065,1,3946,61061),(214066,2,122504,61061),(214067,1,4988,61062),(214068,2,4370,61062),(214069,3,122507,61062),(214070,1,5185,61063),(214071,2,13526,61063),(214072,3,45160,61063),(214073,1,4648,61064),(214074,2,117067,61064),(214075,1,3946,61065),(214076,2,4479,61065),(214077,3,118681,61065),(214078,1,4988,61066),(214079,2,4042,61066),(214080,3,112072,61066),(214081,1,4042,61067),(214082,2,65209,61067),(214083,3,8255,61067),(214084,1,3946,61068),(214085,2,4251,61068),(214086,3,119208,61068),(214087,1,3946,61069),(214088,2,107424,61069),(214089,1,4078,61070),(214090,2,3957,61070),(214091,3,3878,61070),(214092,4,17936,61070),(214093,1,3895,61071),(214094,2,3878,61071),(214095,3,3879,61071),(214096,4,46423,61071),(214097,1,4042,61072),(214098,2,4432,61072),(214099,3,65732,61072),(214100,4,3878,61072),(214101,5,3879,61072),(214102,6,11431,61072),(214103,1,4263,61073),(214104,2,7875,61073),(214105,1,12801,61074),(214106,2,118473,61074),(214107,1,4111,61075),(214108,2,11953,61075),(214109,1,3946,61076),(214110,2,5307,61076),(214111,3,3878,61076),(214112,4,3879,61076),(214113,5,12966,61076),(214114,1,5185,61077),(214115,2,19102,61077),(214116,1,4878,61078),(214117,2,19264,61078),(214118,1,6714,61079),(214119,2,13947,61079),(214120,3,12334,61079),(214121,1,122526,61080),(214122,2,122527,61080),(214123,1,12275,61081),(214124,2,122529,61081),(214125,1,4370,61082),(214126,2,32099,61082),(214127,1,3946,61083),(214128,2,3910,61083),(214129,3,120306,61083),(214130,1,5793,61084),(214131,2,122533,61084),(214132,3,3878,61084),(214133,4,29050,61084),(214134,1,4042,61085),(214135,2,3879,61085),(214136,3,18905,61085),(214137,1,5793,61086),(214138,2,22245,61086),(214139,1,5347,61087),(214140,2,80954,61087),(214141,1,3946,61088),(214142,2,22134,61088),(214143,1,3926,61089),(214144,2,4333,61089),(214145,3,17716,61089),(214146,1,24550,61090),(214147,2,3878,61090),(214148,3,47588,61090),(214149,1,5829,61091),(214150,2,22172,61091),(214151,1,4988,61092),(214152,2,12539,61092),(214153,1,4496,61093),(214154,2,3902,61093),(214155,3,6384,61093),(214156,1,3910,61094),(214157,2,8501,61094),(214158,3,4504,61094),(214159,4,23309,61094),(214160,1,67403,61095),(214161,2,3878,61095),(214162,3,3879,61095),(214163,4,35802,61095),(214164,1,112371,61096),(214165,2,112468,61096),(214166,1,109110,61097),(214167,2,3879,61097),(214168,3,5746,61097),(214169,1,5347,53648),(214170,2,3878,53648),(214171,3,3879,53648),(214172,4,13851,53648),(214173,1,4254,61098),(214174,2,122548,61098),(214175,1,3980,61099),(214176,2,6204,61099),(214177,1,3946,61100),(214178,2,19064,61100),(214179,1,6540,61101),(214180,2,3878,61101),(214181,3,37677,61101),(214182,1,107182,61102),(214183,2,4221,61102),(214184,1,4333,61103),(214185,2,5843,61103),(214186,3,118697,61103),(214187,1,64861,61104),(214188,2,122330,61104),(214189,1,5906,61105),(214190,2,122557,61105),(214191,1,3910,61106),(214192,2,5376,61106),(214193,1,3946,61107),(214194,2,12460,61107),(214195,1,5243,61108),(214196,2,3879,61108),(214197,3,17781,61108),(214198,1,4988,61109),(214199,2,4985,61109),(214200,3,15947,61109),(214201,1,3908,61110),(214202,2,4988,61110),(214203,3,14596,61110),(214204,1,4258,61111),(214205,2,11634,61111),(214206,1,3908,61112),(214207,2,114563,61112),(214208,3,122565,61112),(214209,1,76245,61113),(214210,2,6540,61113),(214211,3,30468,61113),(214212,1,3908,61114),(214213,2,4370,61114),(214214,3,121715,61114),(214215,1,4988,61115),(214216,2,4042,61115),(214217,3,22421,61115),(214218,1,4370,61116),(214219,2,13070,61116),(214220,3,16980,61116),(214221,1,4520,61117),(214222,2,4117,61117),(214223,1,4182,61118),(214224,2,3910,61118),(214225,3,3878,61118),(214226,4,13582,61118),(214227,1,5347,61119),(214228,2,5628,61119),(214229,1,4107,61120),(214230,2,4873,61120),(214231,1,4325,61121),(214232,2,19438,61121),(214233,1,3911,61122),(214234,2,3917,61122),(214235,3,4520,61122),(214236,4,122576,61122),(214237,1,3980,61123),(214238,2,3917,61123),(214239,3,18985,61123),(214240,1,4988,61124),(214241,2,4042,61124),(214242,3,6204,61124),(214243,1,6367,61125),(214244,2,122580,61125),(214245,1,4432,61126),(214246,2,122582,61126),(214247,1,4042,61127),(214248,2,122584,61127),(214249,3,5803,61127),(214250,1,3946,61128),(214251,2,15193,61128),(214252,3,16886,61128),(214253,1,122587,61129),(214254,2,18643,61129),(214255,1,5018,61130),(214256,2,4861,61130),(214257,1,3946,61131),(214258,2,114752,61131),(214259,1,8064,61132),(214260,2,117829,61132),(214261,1,5185,61133),(214262,2,67252,61133),(214263,1,7215,61134),(214264,2,17274,61134),(214265,1,3910,61135),(214266,2,3878,61135),(214267,3,3879,61135),(214268,4,18885,61135),(214269,1,3886,61136),(214270,2,15833,61136),(214271,1,3871,61137),(214272,2,3878,61137),(214273,3,3879,61137),(214274,4,13851,61137),(214275,1,3963,61138),(214276,2,100042,61138),(214277,1,4988,61139),(214278,2,34377,61139),(214279,1,5553,61140),(214280,2,4333,61140),(214281,3,86934,61140),(214282,1,3946,61141),(214283,2,49812,61141),(214284,1,23755,61142),(214285,2,61569,61142),(214286,1,3871,61143),(214287,2,3878,61143),(214288,3,14895,61143),(214289,1,3908,61144),(214290,2,10749,61144),(214291,1,4649,61145),(214292,2,4948,61145),(214293,3,34247,61145),(214294,1,4609,61146),(214295,2,3905,61146),(214296,3,122606,61146),(214297,4,8501,61146),(214298,1,4370,61147),(214299,2,113028,61147),(214300,1,78707,61148),(214301,2,42653,61148),(214302,1,4112,61149),(214303,2,4099,61149),(214304,1,65886,61150),(214305,2,3878,61150),(214306,3,3879,61150),(214307,4,13150,61150),(214308,1,3946,61151),(214309,2,4333,61151),(214310,3,6405,61151),(214311,1,64861,61152),(214312,2,117404,61152),(214313,1,3957,61153),(214314,2,14900,61153),(214315,1,4432,61154),(214316,2,4042,61154),(214317,3,3878,61154),(214318,4,47877,61154),(214319,1,112297,61155),(214320,2,4988,61155),(214321,3,82599,61155),(214322,4,9418,61155),(214323,5,6356,61155),(214324,6,3988,61155),(214325,7,65192,61155),(214326,1,3908,61156),(214327,2,118286,61156),(214328,1,5368,61157),(214329,2,3878,61157),(214330,3,3879,61157),(214331,4,17429,61157),(214332,1,12108,61158),(214333,2,3878,61158),(214334,3,122619,61158),(214335,1,6540,61159),(214336,2,40155,61159),(214337,1,5018,61160),(214338,2,8841,61160),(214339,1,4589,61161),(214340,2,3879,61161),(214341,3,16582,61161),(214342,1,7867,61162),(214343,2,3878,61162),(214344,3,3879,61162),(214345,4,33028,61162),(214346,1,12801,61163),(214347,2,13871,61163),(214348,1,3871,57581),(214349,2,3946,57581),(214350,3,3878,57581),(214351,4,46636,57581),(214352,1,7369,61164),(214353,2,63245,61164),(214354,1,4648,61165),(214355,2,3878,61165),(214356,3,16077,61165),(214357,1,5349,61166),(214358,2,3878,61166),(214359,3,5599,61166),(214360,1,4913,61167),(214361,2,17763,61167),(214362,1,3871,61168),(214363,2,3879,61168),(214364,3,25215,61168),(214365,1,3946,57014),(214366,2,62557,57014),(214367,1,4783,61169),(214368,2,6914,61169),(214369,3,8981,61169),(214370,1,4251,61170),(214371,2,46667,61170),(214372,1,78707,61171),(214373,2,7891,61171),(214374,3,116158,61171),(214375,1,23755,61172),(214376,2,4254,61172),(214377,3,115285,61172),(214378,1,23755,61173),(214379,2,19102,61173),(214380,1,4078,53336),(214381,2,112650,53336),(214382,1,90376,61174),(214383,2,5347,61174),(214384,1,4504,61175),(214385,2,6914,61175),(214386,3,19228,61175),(214387,1,8537,61176),(214388,2,10725,61176),(214389,3,3879,61176),(214390,4,6489,61176),(214391,1,4078,61177),(214392,2,3911,61177),(214393,3,4485,61177),(214394,4,29368,61177),(214395,1,3946,61178),(214396,2,8521,61178),(214397,1,3926,61179),(214398,2,3879,61179),(214399,3,10579,61179),(214400,1,12287,61180),(214401,2,4754,61180),(214402,1,3905,61181),(214403,2,3911,61181),(214404,3,14389,61181),(214405,4,21893,61181),(214406,1,5185,61182),(214407,2,26933,61182),(214408,1,4073,61183),(214409,2,7096,61183),(214410,3,122646,61183),(214411,1,3957,61184),(214412,2,3946,61184),(214413,3,3878,61184),(214414,4,6850,61184),(214415,1,3946,61185),(214416,2,67252,61185),(214417,1,4461,61186),(214418,2,5320,61186),(214419,3,4947,61186),(214420,4,62005,61186),(214421,1,3946,61187),(214422,2,9037,61187),(214423,1,122653,61188),(214424,2,3878,61188),(214425,3,3879,61188),(214426,4,42288,61188),(214427,1,4173,61189),(214428,2,6810,61189),(214429,3,79382,61189),(214430,1,8537,61190),(214431,2,6412,61190),(214432,1,29080,61191),(214433,2,40416,61191),(214434,1,94489,61192),(214435,2,4111,61192),(214436,3,40173,61192),(214437,1,6914,61193),(214438,2,112958,61193),(214439,1,3911,61194),(214440,2,4111,61194),(214441,3,3879,61194),(214442,4,10486,61194),(214443,5,17741,61194),(214444,1,4182,61195),(214445,2,25482,61195),(214446,1,115246,55287),(214447,2,21125,55287),(214448,1,3946,61196),(214449,2,16980,61196),(214450,1,3980,61197),(214451,2,3878,61197),(214452,3,7513,61197),(214453,1,13526,61198),(214454,2,31476,61198),(214455,1,3926,61199),(214456,2,4170,61199),(214457,3,113260,61199),(214458,1,4173,61200),(214459,2,3878,61200),(214460,3,83892,61200),(214461,1,5092,61201),(214462,2,6804,61201),(214463,3,122667,61201),(214464,1,9722,61202),(214465,2,36211,61202),(214466,1,3910,61203),(214467,2,70507,61203),(214468,1,3980,61204),(214469,2,4182,61204),(214470,3,114653,61204),(214471,1,4010,61205),(214472,2,80035,61205),(214473,1,3946,61206),(214474,2,16887,61206),(214475,1,60665,61207),(214476,2,3892,61207),(214477,3,59893,61207),(214478,1,4254,61208),(214479,2,3878,61208),(214480,3,16441,61208),(214481,1,3910,50452),(214482,2,3879,50452),(214483,3,12192,50452),(214484,1,4042,61209),(214485,2,122676,61209),(214486,3,7759,61209),(214487,1,3957,61210),(214488,2,5243,61210),(214489,3,77621,61210),(214490,4,3878,61210),(214491,5,16197,61210),(214492,1,12466,61211),(214493,2,115559,61211),(214494,1,64968,61212),(214495,2,6552,61212),(214496,1,4432,61213),(214497,2,35010,61213),(214498,1,67403,61214),(214499,2,3879,61214),(214500,3,7009,61214),(214501,1,9549,61215),(214502,2,5209,61215),(214503,1,4504,61216),(214504,2,24762,61216),(214505,1,3963,61217),(214506,2,45074,61217),(214507,1,4042,61218),(214508,2,12711,61218),(214509,3,10820,61218),(214510,1,15560,61219),(214511,2,3878,61219),(214512,3,8585,61219),(214513,1,65886,61220),(214514,2,6220,61220),(214515,1,9551,61221),(214516,2,7831,61221),(214517,1,3946,61222),(214518,2,12089,61222),(214519,1,4333,61223),(214520,2,3878,61223),(214521,3,18769,61223),(214522,1,4085,61224),(214523,2,16581,61224),(214524,1,4432,61225),(214525,2,6540,61225),(214526,3,14010,61225),(214527,1,122694,61226),(214528,2,5092,61226),(214529,3,5739,61226),(214530,4,4355,61226),(214531,5,61995,61226),(214532,1,5185,61227),(214533,2,114116,61227),(214534,1,4461,61228),(214535,2,7110,61228),(214536,3,4596,61228),(214537,1,12466,61229),(214538,2,120288,61229),(214539,3,45846,61229),(214540,1,5357,61230),(214541,2,6832,61230),(214542,1,3922,61231),(214543,2,68901,61231),(214544,1,3980,61232),(214545,2,3878,61232),(214546,3,5362,61232),(214547,1,3957,56766),(214548,2,28341,56766),(214549,1,13219,61233),(214550,2,6384,61233),(214551,1,4988,61234),(214552,2,3878,61234),(214553,3,4739,61234),(214554,1,65589,61235),(214555,2,6827,61235),(214556,3,8109,61235),(214557,1,4042,61236),(214558,2,5347,61236),(214559,3,114665,61236),(214560,1,14778,61237),(214561,2,112966,61237),(214562,1,4263,61238),(214563,2,6540,61238),(214564,3,35010,61238),(214565,1,4288,61239),(214566,2,4128,61239),(214567,3,45409,61239),(214568,1,4988,61240),(214569,2,6505,61240),(214570,3,8669,61240),(214571,1,4496,61241),(214572,2,122710,61241),(214573,1,3905,61242),(214574,2,4078,61242),(214575,3,25873,61242),(214576,1,3905,61243),(214577,2,6078,61243),(214578,3,122713,61243),(214579,1,4042,61244),(214580,2,5347,61244),(214581,3,22133,61244),(214582,1,4432,61245),(214583,2,6540,61245),(214584,3,4224,61245),(214585,1,4042,61246),(214586,2,4988,61246),(214587,3,14385,61246),(214588,1,105753,61247),(214589,2,3878,61247),(214590,3,60805,61247),(214591,1,4734,61248),(214592,2,3946,61248),(214593,3,116301,61248),(214594,1,4042,61249),(214595,2,80034,61249),(214596,1,5054,61250),(214597,2,3879,61250),(214598,3,16467,61250),(214599,1,18274,61251),(214600,2,37215,61251),(214601,1,122723,61252),(214602,2,37629,61252),(214603,1,4182,61253),(214604,2,40452,61253),(214605,1,3871,61254),(214606,2,9470,61254),(214607,1,4339,56985),(214608,2,5185,56985),(214609,3,3878,56985),(214610,4,45883,56985),(214611,1,12462,61255),(214612,2,94213,61255),(214613,3,19102,61255),(214614,1,4988,61256),(214615,2,33690,61256),(214616,1,3946,61257),(214617,2,5597,61257),(214618,3,26100,61257),(214619,1,4042,61258),(214620,2,65732,61258),(214621,3,11093,61258),(214622,1,3895,61259),(214623,2,28993,61259),(214624,1,3910,61260),(214625,2,46248,61260),(214626,1,67989,61261),(214627,2,104112,61261),(214628,3,35439,61261),(214629,1,67403,61262),(214630,2,19102,61262),(214631,1,3963,61263),(214632,2,17342,61263),(214633,1,4333,54059),(214634,2,14403,54059),(214635,1,4042,61264),(214636,2,65732,61264),(214637,3,11545,61264),(214638,1,4182,61265),(214639,2,121715,61265),(214640,1,3911,61266),(214641,2,4349,61266),(214642,3,40965,61266),(214643,1,3908,61267),(214644,2,4988,61267),(214645,3,75163,61267),(214646,1,104269,61268),(214647,2,3878,61268),(214648,3,3879,61268),(214649,4,11716,61268),(214650,1,4988,61269),(214651,2,3879,61269),(214652,3,5746,61269),(214653,1,19735,61270),(214654,2,4030,61270),(214655,1,4308,61271),(214656,2,81651,61271),(214657,1,3910,61272),(214658,2,3878,61272),(214659,3,5599,61272),(214660,1,3910,61273),(214661,2,93357,61273),(214662,1,4263,61274),(214663,2,5347,61274),(214664,3,114435,61274),(214665,1,39220,61275),(214666,2,17419,61275),(214667,1,5347,61276),(214668,2,4042,61276),(214669,3,112650,61276),(214670,1,4254,61277),(214671,2,15027,61277),(214672,1,4263,61278),(214673,2,115905,61278),(214674,1,3886,61279),(214675,2,5092,61279),(214676,3,7844,61279),(214677,4,4355,61279),(214678,5,92090,61279),(214679,1,4339,61280),(214680,2,112715,61280),(214681,1,4197,61281),(214682,2,6319,61281),(214683,1,5054,61282),(214684,2,25296,61282),(214685,1,10296,61283),(214686,2,3878,61283),(214687,3,3879,61283),(214688,4,11277,61283),(214689,1,4461,61284),(214690,2,7110,61284),(214691,3,122756,61284),(214692,1,122758,61285),(214693,2,122759,61285),(214694,1,8133,61286),(214695,2,3878,61286),(214696,3,3879,61286),(214697,4,17980,61286),(214698,1,3910,61287),(214699,2,12548,61287),(214700,1,3910,61288),(214701,2,8214,61288),(214702,1,8537,61289),(214703,2,5243,61289),(214704,3,3878,61289),(214705,4,112245,61289),(214706,1,6245,61290),(214707,2,3878,61290),(214708,3,3879,61290),(214709,4,10947,61290),(214710,1,3910,61291),(214711,2,3905,61291),(214712,3,3878,61291),(214713,4,3879,61291),(214714,5,11431,61291),(214715,1,4366,61292),(214716,2,122767,61292),(214717,1,5368,61293),(214718,2,3878,61293),(214719,3,8700,61293),(214720,1,4287,61294),(214721,2,122771,61294),(214722,1,5347,61295),(214723,2,4042,61295),(214724,3,4275,61295),(214725,4,122773,61295),(214726,1,4988,61296),(214727,2,122775,61296),(214728,1,3910,61297),(214729,2,3957,61297),(214730,3,3878,61297),(214731,4,45222,61297),(214732,1,3910,61298),(214733,2,8537,61298),(214734,3,5291,61298),(214735,1,67989,60374),(214736,2,3879,60374),(214737,3,11350,60374),(214738,1,3946,58430),(214739,2,5004,58430),(214740,3,112650,58430),(214741,1,12465,61299),(214742,2,3878,61299),(214743,3,17934,61299),(214744,1,67403,61300),(214745,2,3878,61300),(214746,3,3879,61300),(214747,4,19155,61300),(214748,1,3871,61301),(214749,2,35403,61301),(214750,1,3980,61099),(214751,2,6204,61099),(214752,1,3946,58847),(214753,2,118020,58847),(214754,1,105753,61302),(214755,2,3908,61302),(214756,3,89216,61302),(214757,1,5743,61303),(214758,2,3878,61303),(214759,3,98702,61303),(214760,1,4182,61304),(214761,2,5243,61304),(214762,3,26242,61304),(214763,1,4042,61305),(214764,2,3879,61305),(214765,3,12192,61305),(214766,1,6828,61306),(214767,2,5829,61306),(214768,3,22133,61306),(214769,1,12371,61307),(214770,2,3878,61307),(214771,3,70232,61307),(214772,1,4985,61308),(214773,2,3878,61308),(214774,3,3879,61308),(214775,4,11872,61308),(214776,1,4275,61309),(214777,2,13893,61309),(214778,3,3878,61309),(214779,4,3879,61309),(214780,5,42105,61309),(214781,1,3911,61310),(214782,2,4388,61310),(214783,3,3878,61310),(214784,4,3879,61310),(214785,5,13851,61310),(214786,1,3871,61311),(214787,2,122791,61311),(214788,1,4254,61312),(214789,2,108589,61312),(214790,3,76245,61312),(214791,4,17292,61312),(214792,1,4500,61313),(214793,2,65877,61313),(214794,3,31705,61313),(214795,1,4432,61314),(214796,2,5898,61314),(214797,1,7357,59999),(214798,2,117404,59999),(214799,1,65764,61315),(214800,2,122796,61315),(214801,1,4042,61316),(214802,2,4986,61316),(214803,3,81073,61316),(214804,1,9551,61317),(214805,2,3908,61317),(214806,3,3879,61317),(214807,4,19523,61317),(214808,1,65583,61318),(214809,2,4370,61318),(214810,3,5867,61318),(214811,1,23755,61319),(214812,2,76317,61319),(214813,3,12364,61319),(214814,1,5018,61320),(214815,2,20964,61320),(214816,1,19735,61321),(214817,2,4988,61321),(214818,3,15237,61321),(214819,1,4042,61322),(214820,2,4254,61322),(214821,3,37333,61322),(214822,1,4042,61323),(214823,2,4275,61323),(214824,3,12923,61323),(214825,1,3946,61324),(214826,2,4734,61324),(214827,3,122806,61324),(214828,1,3980,61325),(214829,2,50671,61325),(214830,1,3910,61326),(214831,2,15602,61326),(214832,1,5049,61327),(214833,2,4325,61327),(214834,3,122810,61327),(214835,1,3946,61328),(214836,2,36894,61328),(214837,1,4988,61329),(214838,2,115559,61329),(214839,1,3871,56830),(214840,2,78750,56830),(214841,1,4011,61330),(214842,2,5054,61330),(214843,3,3878,61330),(214844,4,3879,61330),(214845,5,35420,61330),(214846,1,4432,61331),(214847,2,6540,61331),(214848,3,122815,61331),(214849,1,4275,61332),(214850,2,12711,61332),(214851,3,11651,61332),(214852,1,5347,61333),(214853,2,6118,61333),(214854,1,117157,61334),(214855,2,6540,61334),(214856,3,66595,61334),(214857,1,3980,61335),(214858,2,4339,61335),(214859,3,15293,61335),(214860,1,103157,61336),(214861,2,3879,61336),(214862,3,16467,61336),(214863,1,3980,61337),(214864,2,4504,61337),(214865,3,3878,61337),(214866,4,32129,61337),(214867,1,76320,61338),(214868,2,7831,61338),(214869,1,4042,61339),(214870,2,5347,61339),(214871,3,91819,61339),(214872,1,4366,61340),(214873,2,19102,61340),(214874,1,65583,61341),(214875,2,18696,61341),(214876,1,4947,61342),(214877,2,82958,61342),(214878,1,4042,61343),(214879,2,35403,61343),(214880,1,3871,61344),(214881,2,3878,61344),(214882,3,3879,61344),(214883,4,5304,61344),(214884,1,3905,61345),(214885,2,17342,61345),(214886,1,4564,61346),(214887,2,122833,61346),(214888,1,6170,61347),(214889,2,42342,61347),(214890,1,6344,61348),(214891,2,92089,61348),(214892,1,10644,61349),(214893,2,3878,61349),(214894,3,32129,61349),(214895,1,13085,61350),(214896,2,7730,61350),(214897,1,11014,61351),(214898,2,21963,61351),(214899,1,6344,61352),(214900,2,15450,61352),(214901,1,4564,61353),(214902,2,3879,61353),(214903,3,7009,61353),(214904,1,4564,61354),(214905,2,76103,61354),(214906,1,5719,61355),(214907,2,8813,61355),(214908,3,116693,61355),(214909,1,4564,61356),(214910,2,17936,61356),(214911,1,4564,61357),(214912,2,21233,61357),(214913,1,4564,61358),(214914,2,28097,61358),(214915,1,6170,61359),(214916,2,41479,61359),(214917,1,4618,61360),(214918,2,3878,61360),(214919,3,33067,61360),(214920,1,4564,61361),(214921,2,4564,61361),(214922,3,113014,61361),(214923,1,10644,61362),(214924,2,122850,61362),(214925,1,8813,61363),(214926,2,13947,61363),(214927,1,4618,61364),(214928,2,11615,61364),(214929,1,4564,61365),(214930,2,122854,61365),(214931,1,5719,61366),(214932,2,3878,61366),(214933,3,31727,61366),(214934,1,11014,61367),(214935,2,122857,61367),(214936,1,5157,61368),(214937,2,62462,61368),(214938,1,5157,61369),(214939,2,19102,61369),(214940,1,4479,61370),(214941,2,3902,61370),(214942,3,7941,61370),(214943,1,5350,61371),(214944,2,23755,61371),(214945,3,117490,61371),(214946,1,94213,61372),(214947,2,18274,61372),(214948,3,3878,61372),(214949,4,31639,61372),(214950,1,3946,54425),(214951,2,3878,54425),(214952,3,12032,54425),(214953,1,4988,61373),(214954,2,42653,61373),(214955,1,4496,61374),(214956,2,3878,61374),(214957,3,3879,61374),(214958,4,36137,61374),(214959,1,9551,61375),(214960,2,33923,61375),(214961,1,3946,61376),(214962,2,78707,61376),(214963,3,122870,61376),(214964,1,4042,61377),(214965,2,4254,61377),(214966,3,4861,61377),(214967,1,4263,61378),(214968,2,23769,61378),(214969,1,3957,61379),(214970,2,3946,61379),(214971,3,4232,61379),(214972,1,3963,61380),(214973,2,4078,61380),(214974,3,3885,61380),(214975,4,4233,61380),(214976,1,4085,59275),(214977,2,3946,59275),(214978,1,5347,61381),(214979,2,13893,61381),(214980,3,76182,61381),(214981,1,3946,61382),(214982,2,4479,61382),(214983,1,3908,61383),(214984,2,9549,61383),(214985,1,3871,61384),(214986,2,5054,61384),(214987,3,3878,61384),(214988,4,19697,61384),(214989,1,3946,28692),(214990,2,3878,28692),(214991,3,3879,28692),(214992,4,18417,28692),(214993,1,10594,61385),(214994,2,77302,61385),(214995,3,62602,61385),(214996,1,4173,61386),(214997,2,3922,61386),(214998,3,9640,61386),(214999,1,4662,61387),(215000,2,5876,61387),(215001,1,3872,61388),(215002,2,102968,61388),(215003,1,13526,61389),(215004,2,3879,61389),(215005,3,16580,61389),(215006,1,4504,61390),(215007,2,98272,61390),(215008,1,3917,61391),(215009,2,4128,61391),(215010,3,3878,61391),(215011,4,43442,61391),(215012,1,3894,61392),(215013,2,15256,61392),(215014,1,4423,61393),(215015,2,4829,61393),(215016,3,122893,61393),(215017,1,3917,61394),(215018,2,4300,61394),(215019,3,14835,61394),(215020,4,4035,61394),(215021,5,3991,61394),(215022,6,9232,61394),(215023,7,79476,61394),(215024,1,4423,61395),(215025,2,77302,61395),(215026,3,86629,61395),(215027,1,4878,61396),(215028,2,122897,61396),(215029,1,78707,61397),(215030,2,44216,61397),(215031,1,4779,61398),(215032,2,6412,61398),(215033,1,3957,61399),(215034,2,4783,61399),(215035,3,15450,61399),(215036,1,4042,61400),(215037,2,38094,61400),(215038,1,3946,61401),(215039,2,111966,61401),(215040,1,3946,61402),(215041,2,3922,61402),(215042,3,9175,61402),(215043,1,4263,61403),(215044,2,3878,61403),(215045,3,8921,61403),(215046,1,3946,61404),(215047,2,118622,61404),(215048,1,3946,61405),(215049,2,5642,61405),(215050,3,42913,61405),(215051,1,4182,61406),(215052,2,4128,61406),(215053,3,15335,61406),(215054,1,15119,61407),(215055,2,4479,61407),(215056,3,17778,61407),(215057,1,4520,61408),(215058,2,122910,61408),(215059,1,107182,61409),(215060,2,4370,61409),(215061,3,3879,61409),(215062,4,4940,61409),(215063,1,4042,61410),(215064,2,113527,61410),(215065,1,4263,61411),(215066,2,5347,61411),(215067,3,122914,61411),(215068,1,5350,61412),(215069,2,6405,61412),(215070,1,65877,61413),(215071,2,3878,61413),(215072,3,3879,61413),(215073,4,6068,61413),(215074,1,5597,61414),(215075,2,35010,61414),(215076,1,3980,61415),(215077,2,4078,61415),(215078,3,10384,61415),(215079,1,4988,61416),(215080,2,3878,61416),(215081,3,23735,61416),(215082,1,4370,61417),(215083,2,3878,61417),(215084,3,3879,61417),(215085,4,62697,61417),(215086,1,4988,61329),(215087,2,115559,61329),(215088,1,4366,61418),(215089,2,70512,61418),(215090,1,3957,61419),(215091,2,4402,61419),(215092,3,22363,61419),(215093,1,12463,61420),(215094,2,105753,61420),(215095,3,3878,61420),(215096,4,3879,61420),(215097,5,5580,61420),(215098,1,4254,61421),(215099,2,122926,61421),(215100,3,5843,61421),(215101,4,82261,61421),(215102,1,5554,61422),(215103,2,89128,61422),(215104,1,15287,61423),(215105,2,6511,61423),(215106,1,3871,61424),(215107,2,3879,61424),(215108,3,17959,61424),(215109,1,3957,61425),(215110,2,3878,61425),(215111,3,3879,61425),(215112,4,15685,61425),(215113,1,3902,61426),(215114,2,3878,61426),(215115,3,3879,61426),(215116,4,5582,61426),(215117,1,12711,61427),(215118,2,6540,61427),(215119,3,4370,61427),(215120,4,17778,61427),(215121,1,3911,61428),(215122,2,4958,61428),(215123,3,35986,61428),(215124,1,122935,61429),(215125,2,3879,61429),(215126,3,6666,61429),(215127,1,3980,61430),(215128,2,3878,61430),(215129,3,3879,61430),(215130,4,122937,61430),(215131,1,4478,61431),(215132,2,122940,61431),(215133,1,4042,61432),(215134,2,120727,61432),(215135,1,3946,61433),(215136,2,3895,61433),(215137,3,7986,61433),(215138,1,12108,52957),(215139,2,4999,52957),(215140,1,103066,61434),(215141,2,4042,61434),(215142,3,118045,61434),(215143,1,65877,61435),(215144,2,12466,61435),(215145,3,75163,61435),(215146,1,4461,61436),(215147,2,4291,61436),(215148,3,42913,61436),(215149,1,65877,61437),(215150,2,122947,61437),(215151,1,3911,61438),(215152,2,3980,61438),(215153,3,36665,61438),(215154,1,65487,61439),(215155,2,3878,61439),(215156,3,3879,61439),(215157,4,14775,61439),(215158,1,4479,61440),(215159,2,3878,61440),(215160,3,62590,61440),(215161,1,4700,61441),(215162,2,19064,61441),(215163,1,3911,61442),(215164,2,3878,61442),(215165,3,37678,61442),(215166,1,3895,6539),(215167,2,3879,6539),(215168,3,19705,6539),(215169,4,3878,6539),(215170,5,19694,6539),(215171,1,122957,61443),(215172,2,122958,61443),(215173,1,4409,61444),(215174,2,3878,61444),(215175,3,37677,61444),(215176,1,6404,61445),(215177,2,65736,61445),(215178,1,4988,61446),(215179,2,4042,61446),(215180,3,9028,61446),(215181,1,6540,61447),(215182,2,12462,61447),(215183,3,122963,61447),(215184,1,4243,52880),(215185,2,111973,52880),(215186,1,4988,61448),(215187,2,50671,61448),(215188,1,78707,61449),(215189,2,31855,61449),(215190,1,4042,61450),(215191,2,65877,61450),(215192,3,5793,61450),(215193,4,19086,61450),(215194,1,3895,61451),(215195,2,3871,61451),(215196,3,3988,61451),(215197,4,50824,61451),(215198,1,4042,61452),(215199,2,4264,61452),(215200,3,30976,61452),(215201,1,4370,61453),(215202,2,9957,61453),(215203,1,3908,61454),(215204,2,6540,61454),(215205,3,122971,61454),(215206,1,5553,61455),(215207,2,12899,61455),(215208,1,4988,61456),(215209,2,112715,61456),(215210,1,122977,61457),(215211,2,17823,61457),(215212,1,4042,61458),(215213,2,23755,61458),(215214,3,17330,61458),(215215,1,76318,61459),(215216,2,105753,61459),(215217,3,16296,61459),(215218,1,4988,61460),(215219,2,40486,61460),(215220,1,4432,61461),(215221,2,29606,61461),(215222,1,4107,61462),(215223,2,32774,61462),(215224,1,4988,61463),(215225,2,4042,61463),(215226,3,65877,61463),(215227,4,111619,61463),(215228,1,5347,61464),(215229,2,28626,61464),(215230,1,7275,61465),(215231,2,9704,61465),(215232,1,3980,61466),(215233,2,13947,61466),(215234,1,4988,61467),(215235,2,4275,61467),(215236,3,3878,61467),(215237,4,43932,61467),(215238,1,76245,54472),(215239,2,12711,54472),(215240,3,83131,54472),(215241,1,4988,61468),(215242,2,76182,61468),(215243,3,4042,61468),(215244,4,7986,61468),(215245,1,3910,61469),(215246,2,4221,61469),(215247,1,65047,61470),(215248,2,3878,61470),(215249,3,45827,61470),(215250,1,105753,61471),(215251,2,46905,61471),(215252,3,14357,61471),(215253,1,64861,61472),(215254,2,3878,61472),(215255,3,3879,61472),(215256,4,5939,61472),(215257,1,4085,61473),(215258,2,36922,61473),(215259,1,4042,58881),(215260,2,3878,58881),(215261,3,3879,58881),(215262,4,18383,58881),(215263,1,19524,61474),(215264,2,3878,61474),(215265,3,3879,61474),(215266,4,10456,61474),(215267,1,4988,61475),(215268,2,112552,61475),(215269,3,122996,61475),(215270,1,3946,61476),(215271,2,4734,61476),(215272,3,15306,61476),(215273,1,23755,61477),(215274,2,4263,61477),(215275,3,22149,61477),(215276,1,76245,61478),(215277,2,3878,61478),(215278,3,21148,61478),(215279,1,123001,61479),(215280,2,3878,61479),(215281,3,9171,61479),(215282,1,3895,61480),(215283,2,11181,61480),(215284,3,3878,61480),(215285,4,15083,61480),(215286,1,3910,61481),(215287,2,3878,61481),(215288,3,60677,61481),(215289,1,123005,61482),(215290,2,33005,61482),(215291,3,123006,61482),(215292,1,4107,61483),(215293,2,3878,61483),(215294,3,16197,61483),(215295,1,3980,61484),(215296,2,4520,61484),(215297,3,4879,61484),(215298,4,123009,61484),(215299,1,10825,61485),(215300,2,112363,61485),(215301,1,4254,61486),(215302,2,84696,61486),(215303,1,123013,61487),(215304,2,109346,61487),(215305,3,37425,61487),(215306,1,23762,61488),(215307,2,6319,61488),(215308,1,3946,61489),(215309,2,111804,61489),(215310,1,3908,61490),(215311,2,4042,61490),(215312,3,33690,61490),(215313,1,4402,61491),(215314,2,5054,61491),(215315,3,33346,61491),(215316,1,103066,61492),(215317,2,39021,61492),(215318,1,3910,61493),(215319,2,5289,61493),(215320,3,122806,61493),(215321,1,4432,61494),(215322,2,4275,61494),(215323,3,7790,61494),(215324,4,3879,61494),(215325,5,37175,61494),(215326,1,4042,61495),(215327,2,7347,61495),(215328,3,91046,61495),(215329,1,5092,61496),(215330,2,4479,61496),(215331,3,103242,61496),(215332,1,4721,61497),(215333,2,4221,61497),(215334,1,4173,61498),(215335,2,3957,61498),(215336,3,29879,61498),(215337,1,13418,61499),(215338,2,3980,61499),(215339,3,14772,61499),(215340,1,3963,59854),(215341,2,3878,59854),(215342,3,29050,59854),(215343,1,3946,61500),(215344,2,3871,61500),(215345,3,3878,61500),(215346,4,3879,61500),(215347,5,12364,61500),(215348,1,3946,61501),(215349,2,3879,61501),(215350,3,123028,61501),(215351,1,4078,61502),(215352,2,4648,61502),(215353,3,36465,61502),(215354,1,4042,61503),(215355,2,3879,61503),(215356,3,49250,61503),(215357,1,4078,61504),(215358,2,60944,61504),(215359,1,4042,61505),(215360,2,3878,61505),(215361,3,17965,61505),(215362,1,48089,61506),(215363,2,8537,61506),(215364,3,4232,61506),(215365,4,6827,61506),(215366,5,41941,61506),(215367,1,4504,61507),(215368,2,3878,61507),(215369,3,14660,61507),(215370,1,4042,61508),(215371,2,7706,61508),(215372,1,42578,61509),(215373,2,31476,61509),(215374,1,4988,61510),(215375,2,4042,61510),(215376,3,3908,61510),(215377,4,18804,61510),(215378,1,5793,61511),(215379,2,4263,61511),(215380,3,112073,61511),(215381,1,3946,61512),(215382,2,34006,61512),(215383,1,4432,61513),(215384,2,11215,61513),(215385,1,78707,61514),(215386,2,123044,61514),(215387,1,3902,61515),(215388,2,3878,61515),(215389,3,23543,61515),(215390,1,4042,61516),(215391,2,123047,61516),(215392,1,4432,61517),(215393,2,15998,61517),(215394,1,4339,61518),(215395,2,3946,61518),(215396,3,3878,61518),(215397,4,11872,61518),(215398,1,4263,61519),(215399,2,123009,61519),(215400,1,6011,61520),(215401,2,3879,61520),(215402,3,20849,61520),(215403,1,105150,61521),(215404,2,7005,61521),(215405,1,3871,61522),(215406,2,46929,61522),(215407,1,4042,61523),(215408,2,9551,61523),(215409,3,16839,61523),(215410,1,4432,61524),(215411,2,5347,61524),(215412,3,3879,61524),(215413,4,25215,61524),(215414,1,3980,61525),(215415,2,34089,61525),(215416,1,3946,61526),(215417,2,3890,61526),(215418,3,80309,61526),(215419,1,4432,61527),(215420,2,3908,61527),(215421,3,4985,61527),(215422,4,16756,61527),(215423,1,3946,54923),(215424,2,7110,54923),(215425,1,4182,61528),(215426,2,8564,61528),(215427,1,4370,61529),(215428,2,85979,61529),(215429,1,3871,61530),(215430,2,3879,61530),(215431,3,4861,61530),(215432,1,5793,61531),(215433,2,8133,61531),(215434,3,105753,61531),(215435,1,3980,61532),(215436,2,3878,61532),(215437,3,15769,61532),(215438,1,4500,61533),(215439,2,118650,61533),(215440,1,4988,61534),(215441,2,11553,61534),(215442,3,114453,61534),(215443,1,4988,61535),(215444,2,105753,61535),(215445,3,6030,61535),(215446,1,12466,61536),(215447,2,20755,61536),(215448,1,123069,61537),(215449,2,3988,61537),(215450,3,7347,61537),(215451,4,5023,61537),(215452,1,64861,61538),(215453,2,4023,61538),(215454,1,4042,61539),(215455,2,123072,61539),(215456,1,4988,61540),(215457,2,4042,61540),(215458,3,42653,61540),(215459,1,18277,61541),(215460,2,3879,61541),(215461,3,6489,61541),(215462,1,105150,61542),(215463,2,5876,61542),(215464,1,4432,61543),(215465,2,4985,61543),(215466,3,14985,61543),(215467,1,3905,61544),(215468,2,81788,61544),(215469,1,4879,61545),(215470,2,4035,61545),(215471,3,9228,61545),(215472,4,9697,61545),(215473,1,4947,61546),(215474,2,44761,61546),(215475,1,4042,61547),(215476,2,92983,61547),(215477,1,4042,61548),(215478,2,6204,61548),(215479,1,6511,61549),(215480,2,4042,61549),(215481,3,32870,61549),(215482,1,3871,61550),(215483,2,17823,61550),(215484,1,4700,61551),(215485,2,3879,61551),(215486,3,64948,61551),(215487,1,113698,61552),(215488,2,16412,61552),(215489,1,103066,61553),(215490,2,123087,61553),(215491,1,4182,61554),(215492,2,3926,61554),(215493,3,3922,61554),(215494,4,31148,61554),(215495,1,4325,61555),(215496,2,3922,61555),(215497,3,22421,61555),(215498,1,4263,61556),(215499,2,4275,61556),(215500,3,115019,61556),(215501,1,4432,61557),(215502,2,4042,61557),(215503,3,32408,61557),(215504,1,4432,61558),(215505,2,4263,61558),(215506,3,26120,61558),(215507,1,3980,61559),(215508,2,4504,61559),(215509,3,35010,61559),(215510,1,4042,61560),(215511,2,66009,61560),(215512,1,3911,61438),(215513,2,3980,61438),(215514,3,36665,61438),(215515,1,3946,61561),(215516,2,3926,61561),(215517,3,44106,61561),(215518,1,5289,61562),(215519,2,3878,61562),(215520,3,15769,61562),(215521,1,5347,61563),(215522,2,12256,61563),(215523,1,6546,61564),(215524,2,87084,61564),(215525,1,3871,61565),(215526,2,4700,61565),(215527,3,107678,61565),(215528,1,6714,61566),(215529,2,4009,61566),(215530,3,3878,61566),(215531,4,10040,61566),(215532,1,3910,61567),(215533,2,3878,61567),(215534,3,10483,61567),(215535,1,4355,61568),(215536,2,4950,61568),(215537,3,86549,61568),(215538,1,4671,61569),(215539,2,3980,61569),(215540,3,63088,61569),(215541,1,3871,61570),(215542,2,17052,61570),(215543,1,3902,61571),(215544,2,3878,61571),(215545,3,62590,61571),(215546,1,3911,61572),(215547,2,35500,61572),(215548,1,4078,61573),(215549,2,17366,61573),(215550,1,4878,61574),(215551,2,5843,61574),(215552,3,113934,61574),(215553,1,4246,61575),(215554,2,115235,61575),(215555,1,3911,61576),(215556,2,3980,61576),(215557,3,30746,61576),(215558,1,4197,61577),(215559,2,117543,61577),(215560,1,3980,61578),(215561,2,3878,61578),(215562,3,32117,61578),(215563,1,3895,61579),(215564,2,4173,61579),(215565,3,13908,61579),(215566,1,3946,61580),(215567,2,4878,61580),(215568,3,3879,61580),(215569,4,18896,61580),(215570,1,4182,61581),(215571,2,3878,61581),(215572,3,11872,61581),(215573,1,4779,61582),(215574,2,49778,61582),(215575,1,4402,61583),(215576,2,112792,61583),(215577,1,3911,56799),(215578,2,3879,56799),(215579,3,15252,56799),(215580,1,5018,61584),(215581,2,10820,61584),(215582,1,76321,61585),(215583,2,65732,61585),(215584,3,113552,61585),(215585,1,6546,61586),(215586,2,5118,61586),(215587,1,65764,61587),(215588,2,14678,61587),(215589,1,3922,61588),(215590,2,3911,61588),(215591,3,60487,61588),(215592,4,43504,61588),(215593,1,12462,61589),(215594,2,7831,61589),(215595,1,3946,53000),(215596,2,112147,53000),(215597,1,4988,61590),(215598,2,4370,61590),(215599,3,22849,61590),(215600,1,5368,61591),(215601,2,4868,61591),(215602,1,116397,61592),(215603,2,123128,61592),(215604,1,7329,61593),(215605,2,4251,61593),(215606,3,60255,61593),(215607,1,8133,61594),(215608,2,12711,61594),(215609,3,21001,61594),(215610,1,4042,61595),(215611,2,4107,61595),(215612,3,6961,61595),(215613,1,23755,61596),(215614,2,3878,61596),(215615,3,106952,61596),(215616,1,5567,61597),(215617,2,123134,61597),(215618,1,3910,61598),(215619,2,43473,61598),(215620,1,9768,61599),(215621,2,11829,61599),(215622,3,111905,61599),(215623,1,4947,61600),(215624,2,11953,61600),(215625,1,12108,54173),(215626,2,16412,54173),(215627,1,3946,61601),(215628,2,123087,61601),(215629,1,3946,61602),(215630,2,3878,61602),(215631,3,89664,61602),(215632,1,3957,61603),(215633,2,7362,61603),(215634,3,79574,61603),(215635,1,4662,61604),(215636,2,18716,61604),(215637,1,4263,61605),(215638,2,123144,61605),(215639,1,4878,61606),(215640,2,121219,61606),(215641,1,114313,61607),(215642,2,113227,61607),(215643,1,4042,61608),(215644,2,4263,61608),(215645,3,3878,61608),(215646,4,3879,61608),(215647,5,43990,61608),(215648,1,3871,61609),(215649,2,3879,61609),(215650,3,26597,61609),(215651,1,6827,61610),(215652,2,3902,61610),(215653,3,8109,61610),(215654,1,4648,61611),(215655,2,4536,61611),(215656,3,62442,61611),(215657,1,5185,61612),(215658,2,107687,61612),(215659,1,4042,58590),(215660,2,3878,58590),(215661,3,8700,58590),(215662,1,122587,61613),(215663,2,3878,61613),(215664,3,3879,61613),(215665,4,113977,61613),(215666,1,12801,61614),(215667,2,25207,61614),(215668,1,5054,54597),(215669,2,19297,54597),(215670,1,3980,61615),(215671,2,4243,61615),(215672,3,5289,61615),(215673,4,43199,61615),(215674,1,4042,61616),(215675,2,4988,61616),(215676,3,3878,61616),(215677,4,3879,61616),(215678,5,5209,61616),(215679,1,4536,61617),(215680,2,4085,61617),(215681,3,33625,61617),(215682,1,3922,61618),(215683,2,3878,61618),(215684,3,16077,61618),(215685,1,4182,61619),(215686,2,12541,61619),(215687,1,76318,61620),(215688,2,3878,61620),(215689,3,3879,61620),(215690,4,4975,61620),(215691,1,4988,61621),(215692,2,7274,61621),(215693,3,3878,61621),(215694,4,11745,61621),(215695,1,4042,61622),(215696,2,3878,61622),(215697,3,16644,61622),(215698,1,6914,61623),(215699,2,60155,61623),(215700,1,76320,61624),(215701,2,3878,61624),(215702,3,14660,61624),(215703,1,14006,61625),(215704,2,34181,61625),(215705,1,4370,61626),(215706,2,8690,61626),(215707,1,3918,61627),(215708,2,3878,61627),(215709,3,8700,61627),(215710,1,3871,54634),(215711,2,19053,54634),(215712,1,5350,61628),(215713,2,123168,61628),(215714,1,4078,56398),(215715,2,3905,56398),(215716,3,4349,56398),(215717,4,5404,56398),(215718,1,65886,61629),(215719,2,3878,61629),(215720,3,39202,61629),(215721,1,3905,52922),(215722,2,43713,52922),(215723,1,15744,61630),(215724,2,3879,61630),(215725,3,112233,61630),(215726,1,5429,61631),(215727,2,88361,61631),(215728,1,4432,61632),(215729,2,5347,61632),(215730,3,11799,61632),(215731,1,37696,61633),(215732,2,65265,61633),(215733,3,75282,61633),(215734,1,4479,61634),(215735,2,3980,61634),(215736,3,119680,61634),(215737,1,64861,61635),(215738,2,6436,61635),(215739,1,3946,61636),(215740,2,5004,61636),(215741,3,33625,61636),(215742,1,4078,61637),(215743,2,123178,61637),(215744,1,4197,61638),(215745,2,3946,61638),(215746,3,14141,61638),(215747,1,6714,61639),(215748,2,4325,61639),(215749,3,23154,61639),(215750,1,65887,61640),(215751,2,3878,61640),(215752,3,8398,61640),(215753,1,4078,61641),(215754,2,3917,61641),(215755,3,32655,61641),(215756,1,6511,61642),(215757,2,12275,61642),(215758,3,41555,61642),(215759,1,4042,61643),(215760,2,123185,61643),(215761,1,4366,61644),(215762,2,9974,61644),(215763,1,4432,61645),(215764,2,12711,61645),(215765,3,123188,61645),(215766,1,123190,61646),(215767,2,5202,61646),(215768,1,94213,61647),(215769,2,37215,61647),(215770,1,4988,61648),(215771,2,34009,61648),(215772,1,4461,61649),(215773,2,4078,61649),(215774,3,123194,61649),(215775,1,4988,61650),(215776,2,115995,61650),(215777,1,3946,61651),(215778,2,5202,61651),(215779,1,4461,61652),(215780,2,4536,61652),(215781,3,118025,61652),(215782,1,3872,61653),(215783,2,4333,61653),(215784,3,32594,61653),(215785,1,5347,61654),(215786,2,16412,61654),(215787,1,4085,61655),(215788,2,29939,61655),(215789,1,3895,61656),(215790,2,112457,61656),(215791,1,19515,61657),(215792,2,3878,61657),(215793,3,9314,61657),(215794,1,4042,61658),(215795,2,6511,61658),(215796,3,76857,61658),(215797,4,17330,61658),(215798,1,12465,61659),(215799,2,12275,61659),(215800,3,40355,61659),(215801,1,3871,61660),(215802,2,9632,61660),(215803,1,3922,61661),(215804,2,19053,61661),(215805,1,67989,61662),(215806,2,3879,61662),(215807,3,7009,61662),(215808,1,3963,61663),(215809,2,4078,61663),(215810,3,3910,61663),(215811,4,4233,61663),(215812,5,83654,61663),(215813,1,4370,61664),(215814,2,98272,61664),(215815,1,4085,61665),(215816,2,7831,61665),(215817,1,3886,61666),(215818,2,5092,61666),(215819,3,123212,61666),(215820,1,3910,61667),(215821,2,3946,61667),(215822,3,35784,61667),(215823,1,11553,61668),(215824,2,5347,61668),(215825,3,4861,61668),(215826,1,5054,61669),(215827,2,3878,61669),(215828,3,118608,61669),(215829,1,11554,61670),(215830,2,3878,61670),(215831,3,11618,61670),(215832,1,3957,61671),(215833,2,122061,61671),(215834,1,3946,61672),(215835,2,10725,61672),(215836,3,115019,61672),(215837,1,94213,61673),(215838,2,12463,61673),(215839,3,4500,61673),(215840,4,113685,61673),(215841,1,118420,61674),(215842,2,14911,61674),(215843,1,5554,61675),(215844,2,3878,61675),(215845,3,30421,61675),(215846,1,4988,54122),(215847,2,17342,54122),(215848,1,5347,61676),(215849,2,123223,61676),(215850,1,6993,61677),(215851,2,5347,61677),(215852,3,12711,61677),(215853,4,9418,61677),(215854,5,3878,61677),(215855,6,34552,61677),(215856,7,3878,61677),(215857,8,49427,61677),(215858,1,15560,61678),(215859,2,12465,61678),(215860,3,33625,61678),(215861,1,3980,61679),(215862,2,3905,61679),(215863,3,3878,61679),(215864,4,17765,61679),(215865,1,4107,61680),(215866,2,3878,61680),(215867,3,14820,61680),(215868,1,4370,61681),(215869,2,6540,61681),(215870,3,3878,61681),(215871,4,18769,61681),(215872,1,4042,61682),(215873,2,3878,61682),(215874,3,3879,61682),(215875,4,4568,61682),(215876,1,3946,61683),(215877,2,5243,61683),(215878,3,4251,61683),(215879,4,91137,61683),(215880,1,4325,61684),(215881,2,123233,61684),(215882,1,3910,61685),(215883,2,3917,61685),(215884,3,3878,61685),(215885,4,76752,61685),(215886,1,3946,61222),(215887,2,12089,61222),(215888,1,4434,61686),(215889,2,94213,61686),(215890,3,6097,61686),(215891,4,32067,61686),(215892,1,3871,61687),(215893,2,79443,61687),(215894,1,4878,54942),(215895,2,11634,54942),(215896,1,4042,61688),(215897,2,16975,61688),(215898,1,4182,61689),(215899,2,17341,61689),(215900,1,4988,61690),(215901,2,4275,61690),(215902,3,123240,61690),(215903,1,3946,61691),(215904,2,4182,61691),(215905,3,6220,61691),(215906,1,4042,61692),(215907,2,4988,61692),(215908,3,10650,61692),(215909,1,12801,61693),(215910,2,78302,61693),(215911,1,4878,61694),(215912,2,3911,61694),(215913,3,3879,61694),(215914,4,7835,61694),(215915,1,5018,61695),(215916,2,38083,61695),(215917,1,4182,61696),(215918,2,61377,61696),(215919,1,3946,61697),(215920,2,3878,61697),(215921,3,69721,61697),(215922,1,5952,61698),(215923,2,3879,61698),(215924,3,14270,61698),(215925,1,4263,61699),(215926,2,3878,61699),(215927,3,3879,61699),(215928,4,5577,61699),(215929,1,65047,61700),(215930,2,14337,61700),(215931,1,4197,61701),(215932,2,3878,61701),(215933,3,123253,61701),(215934,1,5553,61702),(215935,2,3878,61702),(215936,3,62590,61702),(215937,1,3946,58537),(215938,2,3878,58537),(215939,3,16077,58537),(215940,1,4988,61703),(215941,2,4042,61703),(215942,3,45389,61703),(215943,1,4251,61704),(215944,2,4011,61704),(215945,3,17341,61704),(215946,1,3910,61705),(215947,2,3980,61705),(215948,3,4504,61705),(215949,4,89546,61705),(215950,1,4988,61706),(215951,2,3878,61706),(215952,3,9933,61706),(215953,1,4988,61707),(215954,2,86188,61707),(215955,1,3908,61708),(215956,2,105753,61708),(215957,3,3878,61708),(215958,4,3879,61708),(215959,5,33028,61708),(215960,1,4461,61709),(215961,2,15119,61709),(215962,3,33052,61709),(215963,1,12949,61710),(215964,2,6510,61710),(215965,3,3878,61710),(215966,4,3879,61710),(215967,5,13337,61710),(215968,1,12463,61711),(215969,2,4263,61711),(215970,3,39938,61711),(215971,1,6429,61712),(215972,2,3878,61712),(215973,3,7750,61712),(215974,1,4251,61713),(215975,2,3922,61713),(215976,3,18852,61713),(215977,1,3905,61714),(215978,2,11820,61714),(215979,1,5289,61715),(215980,2,34466,61715),(215981,1,3980,61716),(215982,2,123270,61716),(215983,1,5664,61717),(215984,2,19366,61717),(215985,1,4182,61718),(215986,2,16824,61718),(215987,1,4173,61719),(215988,2,4170,61719),(215989,3,43901,61719),(215990,1,3905,61720),(215991,2,8111,61720),(215992,1,4461,61721),(215993,2,5289,61721),(215994,3,123276,61721),(215995,1,3886,61722),(215996,2,4355,61722),(215997,3,10391,61722),(215998,1,7738,61723),(215999,2,3922,61723),(216000,3,3878,61723),(216001,4,60525,61723),(216002,1,9722,61724),(216003,2,4221,61724),(216004,1,3895,61725),(216005,2,4333,61725),(216006,3,3878,61725),(216007,4,88228,61725),(216008,1,4325,61726),(216009,2,119492,61726),(216010,1,5185,61727),(216011,2,7762,61727),(216012,1,5289,61728),(216013,2,5054,61728),(216014,3,3878,61728),(216015,4,123286,61728),(216016,1,4461,61729),(216017,2,4078,61729),(216018,3,35281,61729),(216019,1,3946,61730),(216020,2,39645,61730),(216021,3,4387,61730),(216022,4,21040,61730),(216023,1,114283,61731),(216024,2,9644,61731),(216025,1,5446,61732),(216026,2,10595,61732),(216027,3,34768,61732),(216028,1,6827,61733),(216029,2,4520,61733),(216030,3,4078,61733),(216031,1,4988,61734),(216032,2,3878,61734),(216033,3,4352,61734),(216034,1,3946,56981),(216035,2,3879,56981),(216036,3,18896,56981),(216037,1,4042,61735),(216038,2,5347,61735),(216039,3,117756,61735),(216040,1,4423,61736),(216041,2,15119,61736),(216042,3,117490,61736),(216043,1,4085,61737),(216044,2,123296,61737),(216045,1,3917,61738),(216046,2,48071,61738),(216047,1,115268,61739),(216048,2,123299,61739),(216049,1,5442,61740),(216050,2,118786,61740),(216051,1,107182,61741),(216052,2,5347,61741),(216053,3,3878,61741),(216054,4,96159,61741),(216055,1,4263,61742),(216056,2,4101,61742),(216057,1,4878,61743),(216058,2,3946,61743),(216059,3,3922,61743),(216060,4,6599,61743),(216061,1,23755,61744),(216062,2,3879,61744),(216063,3,11350,61744),(216064,1,3980,61745),(216065,2,115697,61745),(216066,1,4085,61746),(216067,2,5289,61746),(216068,3,87888,61746),(216069,1,7259,61747),(216070,2,85956,61747),(216071,1,5429,61748),(216072,2,7756,61748),(216073,1,7891,61749),(216074,2,4384,61749),(216075,3,38083,61749),(216076,1,3946,61750),(216077,2,123312,61750),(216078,1,3946,61751),(216079,2,3957,61751),(216080,3,119034,61751),(216081,1,6532,61752),(216082,2,123315,61752),(216083,1,3871,61753),(216084,2,16412,61753),(216085,1,4182,61754),(216086,2,123318,61754),(216087,1,4263,61755),(216088,2,28881,61755),(216089,1,4496,61756),(216090,2,5255,61756),(216091,3,109419,61756),(216092,1,5793,61757),(216093,2,6511,61757),(216094,3,13469,61757),(216095,1,3902,61758),(216096,2,5808,61758),(216097,3,18716,61758),(216098,1,7402,61759),(216099,2,3878,61759),(216100,3,31420,61759),(216101,1,4988,61760),(216102,2,4975,61760),(216103,1,4328,61761),(216104,2,5437,61761),(216105,3,4384,61761),(216106,4,4879,61761),(216107,1,4461,61762),(216108,2,5092,61762),(216109,3,3878,61762),(216110,4,3879,61762),(216111,5,15626,61762),(216112,1,4264,61763),(216113,2,3879,61763),(216114,3,19524,61763),(216115,1,6279,59560),(216116,2,43342,59560),(216117,1,4988,61764),(216118,2,4042,61764),(216119,3,18913,61764),(216120,1,4042,61765),(216121,2,76259,61765),(216122,3,32874,61765),(216123,1,6329,61766),(216124,2,34089,61766),(216125,1,3946,61767),(216126,2,5054,61767),(216127,3,3878,61767),(216128,4,7750,61767),(216129,1,12711,61768),(216130,2,5726,61768),(216131,1,4985,61769),(216132,2,4366,61769),(216133,3,3878,61769),(216134,4,80463,61769),(216135,5,3878,61769),(216136,6,20964,61769),(216137,1,3910,61770),(216138,2,7110,61770),(216139,1,4042,61771),(216140,2,3878,61771),(216141,3,123336,61771),(216142,1,114313,61772),(216143,2,44308,61772),(216144,1,5830,61773),(216145,2,123339,61773),(216146,1,4370,61774),(216147,2,116208,61774),(216148,1,4042,59874),(216149,2,3879,59874),(216150,3,12189,59874),(216151,1,3910,61775),(216152,2,3917,61775),(216153,3,85979,61775),(216154,1,3895,61776),(216155,2,123343,61776),(216156,1,5829,61777),(216157,2,3878,61777),(216158,3,3879,61777),(216159,4,62697,61777),(216160,1,4285,61778),(216161,2,44452,61778),(216162,3,3883,61778),(216163,1,4107,61779),(216164,2,31476,61779),(216165,1,3980,61780),(216166,2,14990,61780),(216167,1,4500,61781),(216168,2,5347,61781),(216169,3,114807,61781),(216170,1,4432,61782),(216171,2,4042,61782),(216172,3,9697,61782),(216173,1,4648,60275),(216174,2,3879,60275),(216175,3,7009,60275),(216176,1,4988,61783),(216177,2,76321,61783),(216178,3,3878,61783),(216179,4,16654,61783),(216180,1,3957,61784),(216181,2,4333,61784),(216182,3,3878,61784),(216183,4,8398,61784),(216184,1,4988,61785),(216185,2,11431,61785),(216186,1,4078,61786),(216187,2,4243,61786),(216188,3,3878,61786),(216189,4,3879,61786),(216190,5,41718,61786),(216191,6,123354,61786),(216192,1,3946,58064),(216193,2,4078,58064),(216194,3,3878,58064),(216195,4,3879,58064),(216196,5,35420,58064),(216197,1,5452,61787),(216198,2,7898,61787),(216199,1,14006,61788),(216200,2,5219,61788),(216201,1,4988,61789),(216202,2,32980,61789),(216203,1,4500,61790),(216204,2,6269,61790),(216205,1,3911,61791),(216206,2,4085,61791),(216207,3,9974,61791),(216208,1,4988,61792),(216209,2,4366,61792),(216210,3,45846,61792),(216211,1,3895,61793),(216212,2,3871,61793),(216213,3,8267,61793),(216214,1,5994,61794),(216215,2,114635,61794),(216216,1,7541,61795),(216217,2,21607,61795),(216218,1,4269,61796),(216219,2,100940,61796),(216220,3,123365,61796),(216221,4,123366,61796),(216222,1,23755,61797),(216223,2,3878,61797),(216224,3,11230,61797),(216225,1,42578,61798),(216226,2,4182,61798),(216227,3,31476,61798),(216228,1,3871,61799),(216229,2,10793,61799),(216230,1,105150,61800),(216231,2,3922,61800),(216232,1,4275,61801),(216233,2,83763,61801),(216234,1,9551,61802),(216235,2,7275,61802),(216236,3,5635,61802),(216237,1,3917,61803),(216238,2,31618,61803),(216239,1,4263,61804),(216240,2,18274,61804),(216241,3,118286,61804),(216242,1,4988,61805),(216243,2,4254,61805),(216244,3,119710,61805),(216245,1,65488,61806),(216246,2,4023,61806),(216247,1,4011,61807),(216248,2,3878,61807),(216249,3,3879,61807),(216250,4,18471,61807),(216251,1,3871,61808),(216252,2,40294,61808),(216253,1,3980,61809),(216254,2,49222,61809),(216255,1,65886,61810),(216256,2,40452,61810),(216257,1,4029,61811),(216258,2,3946,61811),(216259,3,116301,61811),(216260,1,123383,61812),(216261,2,4218,61812),(216262,3,118031,61812),(216263,1,114055,61813),(216264,2,115763,61813),(216265,3,32551,61813),(216266,1,4309,61814),(216267,2,7005,61814),(216268,1,67989,61815),(216269,2,3879,61815),(216270,3,112233,61815),(216271,1,4182,61816),(216272,2,9470,61816),(216273,1,67994,61817),(216274,2,123390,61817),(216275,1,4078,61818),(216276,2,4029,61818),(216277,3,112172,61818),(216278,1,3871,61819),(216279,2,112966,61819),(216280,1,5289,61820),(216281,2,121721,61820),(216282,1,105756,61821),(216283,2,13886,61821),(216284,1,3957,61822),(216285,2,3946,61822),(216286,3,3878,61822),(216287,4,3879,61822),(216288,5,18471,61822),(216289,1,3910,33814),(216290,2,3878,33814),(216291,3,3879,33814),(216292,4,8794,33814),(216293,1,4479,61823),(216294,2,75541,61823),(216295,1,3980,61824),(216296,2,37333,61824),(216297,1,3946,61825),(216298,2,5446,61825),(216299,3,49894,61825),(216300,1,3980,61826),(216301,2,4078,61826),(216302,3,40486,61826),(216303,1,4461,56234),(216304,2,3905,56234),(216305,3,32774,56234),(216306,1,4719,61827),(216307,2,13864,61827),(216308,3,123401,61827),(216309,1,4246,61828),(216310,2,4402,61828),(216311,3,6848,61828),(216312,1,3946,61829),(216313,2,3957,61829),(216314,3,121238,61829),(216315,1,3911,61830),(216316,2,45322,61830),(216317,1,4648,61831),(216318,2,123406,61831),(216319,1,3905,61832),(216320,2,19524,61832),(216321,1,3883,61833),(216322,2,33602,61833),(216323,1,4780,61834),(216324,2,40185,61834),(216325,1,3911,61835),(216326,2,4878,61835),(216327,3,3878,61835),(216328,4,3879,61835),(216329,5,60793,61835),(216330,1,5918,61836),(216331,2,110981,61836),(216332,3,123414,61836),(216333,1,4461,61837),(216334,2,3910,61837),(216335,3,25619,61837),(216336,1,94213,61838),(216337,2,116543,61838),(216338,1,4478,61839),(216339,2,13172,61839),(216340,1,5054,61840),(216341,2,13823,61840),(216342,1,3922,61841),(216343,2,3871,61841),(216344,3,3878,61841),(216345,4,3879,61841),(216346,5,123420,61841),(216347,1,5005,61842),(216348,2,3878,61842),(216349,3,9093,61842),(216350,1,3946,61843),(216351,2,76377,61843),(216352,3,5969,61843),(216353,1,4988,61844),(216354,2,6030,61844),(216355,1,4504,61845),(216356,2,5054,61845),(216357,3,8631,61845),(216358,4,3879,61845),(216359,5,13970,61845),(216360,1,4042,61846),(216361,2,5347,61846),(216362,3,123426,61846),(216363,1,5906,61847),(216364,2,4269,61847),(216365,3,5843,61847),(216366,4,123428,61847),(216367,1,39220,61848),(216368,2,3878,61848),(216369,3,18493,61848),(216370,1,3922,61849),(216371,2,3878,61849),(216372,3,3879,61849),(216373,4,13150,61849),(216374,1,6714,61850),(216375,2,93180,61850),(216376,1,4496,61851),(216377,2,6714,61851),(216378,1,4254,61852),(216379,2,6540,61852),(216380,3,123434,61852),(216381,1,4879,61853),(216382,2,4128,61853),(216383,3,19460,61853),(216384,1,19360,61854),(216385,2,9257,61854),(216386,1,3910,61855),(216387,2,36755,61855),(216388,1,5185,61856),(216389,2,6652,61856),(216390,1,4988,61857),(216391,2,5898,61857),(216392,1,4254,61858),(216393,2,3878,61858),(216394,3,123441,61858),(216395,1,3946,61859),(216396,2,15237,61859),(216397,1,4254,61860),(216398,2,3878,61860),(216399,3,5209,61860),(216400,1,5793,61861),(216401,2,45160,61861),(216402,1,5347,61862),(216403,2,123447,61862),(216404,1,67403,61863),(216405,2,4254,61863),(216406,3,92786,61863),(216407,1,4263,61699),(216408,2,3878,61699),(216409,3,3879,61699),(216410,4,5577,61699),(216411,1,4333,61864),(216412,2,11978,61864),(216413,1,3963,54239),(216414,2,7875,54239),(216415,1,4107,61865),(216416,2,102968,61865),(216417,1,17703,61866),(216418,2,14174,61866),(216419,1,4496,61867),(216420,2,116437,61867),(216421,1,3905,61868),(216422,2,16756,61868),(216423,1,4042,61869),(216424,2,11093,61869),(216425,1,113698,61870),(216426,2,25612,61870),(216427,1,3871,61871),(216428,2,45486,61871),(216429,1,3922,61872),(216430,2,3879,61872),(216431,3,11350,61872),(216432,1,14021,61873),(216433,2,4370,61873),(216434,3,3878,61873),(216435,4,3879,61873),(216436,5,13851,61873),(216437,1,12801,61874),(216438,2,17392,61874),(216439,1,4254,61875),(216440,2,4107,61875),(216441,3,3878,61875),(216442,4,3879,61875),(216443,5,76377,61875),(216444,1,4912,61876),(216445,2,33627,61876),(216446,1,4988,61877),(216447,2,117305,61877),(216448,3,6463,61877),(216449,1,23762,61878),(216450,2,123465,61878),(216451,3,123467,61878),(216452,1,4042,55166),(216453,2,13947,55166),(216454,1,76589,61879),(216455,2,120967,61879),(216456,1,4320,61880),(216457,2,3878,61880),(216458,3,123470,61880),(216459,1,3871,61881),(216460,2,3878,61881),(216461,3,7220,61881),(216462,1,3910,61882),(216463,2,3878,61882),(216464,3,5462,61882),(216465,1,3946,61883),(216466,2,123474,61883),(216467,1,3908,61884),(216468,2,8133,61884),(216469,3,116330,61884),(216470,1,12801,61885),(216471,2,3878,61885),(216472,3,18953,61885),(216473,1,4078,54394),(216474,2,3878,54394),(216475,3,15018,54394),(216476,1,4042,61886),(216477,2,6118,61886),(216478,1,113181,61887),(216479,2,5375,61887),(216480,3,12548,61887),(216481,1,3902,61888),(216482,2,44492,61888),(216483,1,105753,61889),(216484,2,111884,61889),(216485,1,4042,61890),(216486,2,4275,61890),(216487,3,8607,61890),(216488,1,3871,61891),(216489,2,61811,61891),(216490,3,3879,61891),(216491,4,26597,61891),(216492,1,4366,61892),(216493,2,92791,61892),(216494,1,4355,61893),(216495,2,6714,61893),(216496,3,123485,61893),(216497,1,4388,61894),(216498,2,5627,61894),(216499,1,5597,60139),(216500,2,27035,60139),(216501,1,12462,61895),(216502,2,3878,61895),(216503,3,115043,61895),(216504,1,4355,61896),(216505,2,78616,61896),(216506,1,4254,61897),(216507,2,12949,61897),(216508,3,14141,61897),(216509,1,3871,54561),(216510,2,3879,54561),(216511,3,112233,54561),(216512,1,4107,61898),(216513,2,46530,61898),(216514,1,4042,61899),(216515,2,3879,61899),(216516,3,26597,61899),(216517,1,3980,61900),(216518,2,4648,61900),(216519,3,111966,61900),(216520,1,5793,61901),(216521,2,3878,61901),(216522,3,118288,61901),(216523,1,4988,61902),(216524,2,4042,61902),(216525,3,123495,61902),(216526,1,12801,61903),(216527,2,3878,61903),(216528,3,15018,61903),(216529,1,4107,61904),(216530,2,3878,61904),(216531,3,4771,61904),(216532,1,4333,61905),(216533,2,3895,61905),(216534,3,93402,61905),(216535,1,3871,61906),(216536,2,123500,61906),(216537,1,4042,61907),(216538,2,65917,61907),(216539,3,5350,61907),(216540,4,6915,61907),(216541,1,64861,61908),(216542,2,21814,61908),(216543,1,4500,61909),(216544,2,3878,61909),(216545,3,3879,61909),(216546,4,30117,61909),(216547,1,3946,53343),(216548,2,3879,53343),(216549,3,10579,53343),(216550,1,65913,61910),(216551,2,113992,61910),(216552,1,4123,61911),(216553,2,80596,61911),(216554,3,3878,61911),(216555,4,3879,61911),(216556,5,6846,61911),(216557,1,4042,61912),(216558,2,11448,61912),(216559,3,11618,61912),(216560,1,94213,61913),(216561,2,123508,61913),(216562,1,4489,61914),(216563,2,115279,61914),(216564,1,3910,61915),(216565,2,3980,61915),(216566,3,13159,61915),(216567,1,65047,61916),(216568,2,4042,61916),(216569,3,106919,61916),(216570,1,3946,61917),(216571,2,3878,61917),(216572,3,114323,61917),(216573,4,19587,61917),(216574,1,4504,61918),(216575,2,35439,61918),(216576,1,4432,61919),(216577,2,4042,61919),(216578,3,123515,61919),(216579,1,5347,61920),(216580,2,4275,61920),(216581,3,77825,61920),(216582,4,7151,61920),(216583,1,4988,61921),(216584,2,46551,61921),(216585,1,120520,61922),(216586,2,4995,61922),(216587,3,9770,61922),(216588,4,3878,61922),(216589,5,40031,61922),(216590,1,4370,61923),(216591,2,4254,61923),(216592,3,116530,61923),(216593,1,3910,61924),(216594,2,3946,61924),(216595,3,3879,61924),(216596,4,11680,61924),(216597,1,3905,61925),(216598,2,121736,61925),(216599,1,3911,61926),(216600,2,3878,61926),(216601,3,3879,61926),(216602,4,4568,61926),(216603,1,5092,61927),(216604,2,4614,61927),(216605,3,3988,61927),(216606,4,39519,61927),(216607,1,109347,61928),(216608,2,123525,61928),(216609,1,3946,61929),(216610,2,112615,61929),(216611,1,6993,61930),(216612,2,5347,61930),(216613,3,95370,61930),(216614,1,12466,61931),(216615,2,4988,61931),(216616,3,86703,61931),(216617,1,12004,61932),(216618,2,27017,61932),(216619,1,4263,61933),(216620,2,6510,61933),(216621,3,37612,61933),(216622,1,3957,61934),(216623,2,3878,61934),(216624,3,41395,61934),(216625,1,3911,61935),(216626,2,36922,61935),(216627,1,4504,61936),(216628,2,4085,61936),(216629,3,105238,61936),(216630,1,12801,61937),(216631,2,79224,61937),(216632,1,8537,61938),(216633,2,3946,61938),(216634,3,3878,61938),(216635,4,7091,61938),(216636,1,12463,61939),(216637,2,123537,61939),(216638,1,6525,61940),(216639,2,4291,61940),(216640,3,4643,61940),(216641,4,3988,61940),(216642,5,7347,61940),(216643,6,44881,61940),(216644,1,4173,61941),(216645,2,3879,61941),(216646,3,27668,61941),(216647,1,3946,61942),(216648,2,25614,61942),(216649,1,11093,61943),(216650,2,43713,61943),(216651,1,19523,61944),(216652,2,3902,61944),(216653,3,15325,61944),(216654,1,13418,61945),(216655,2,4078,61945),(216656,3,31846,61945),(216657,1,3963,61946),(216658,2,11547,61946),(216659,3,3878,61946),(216660,4,11496,61946),(216661,1,4671,61947),(216662,2,5217,61947),(216663,1,4354,61948),(216664,2,5307,61948),(216665,3,4714,61948),(216666,4,90962,61948),(216667,1,4173,61949),(216668,2,3922,61949),(216669,3,15436,61949),(216670,1,3980,61950),(216671,2,3878,61950),(216672,3,20964,61950),(216673,1,4461,61951),(216674,2,9230,61951),(216675,3,4649,61951),(216676,4,24768,61951),(216677,1,13947,61952),(216678,2,5597,61952),(216679,1,88908,61953),(216680,2,16411,61953),(216681,1,3984,61954),(216682,2,79383,61954),(216683,1,4388,61955),(216684,2,10598,61955),(216685,1,3980,61956),(216686,2,4879,61956),(216687,3,40247,61956),(216688,1,3902,61957),(216689,2,64895,61957),(216690,1,4349,61958),(216691,2,123557,61958),(216692,1,4185,61959),(216693,2,3879,61959),(216694,3,119063,61959),(216695,1,3946,61960),(216696,2,3957,61960),(216697,3,40942,61960),(216698,1,3946,61961),(216699,2,3878,61961),(216700,3,60369,61961),(216701,1,3980,61962),(216702,2,4339,61962),(216703,3,123562,61962),(216704,1,5289,61963),(216705,2,6571,61963),(216706,1,3922,61964),(216707,2,4246,61964),(216708,3,4221,61964),(216709,1,5054,61965),(216710,2,60904,61965),(216711,1,5185,61966),(216712,2,17273,61966),(216713,1,4461,61967),(216714,2,4078,61967),(216715,3,92448,61967),(216716,1,42578,61968),(216717,2,78750,61968),(216718,1,4173,61969),(216719,2,11105,61969),(216720,3,18806,61969),(216721,1,61811,61970),(216722,2,3879,61970),(216723,3,16578,61970),(216724,1,3957,61971),(216725,2,3878,61971),(216726,3,15177,61971),(216727,1,6429,61972),(216728,2,22589,61972),(216729,1,5054,61973),(216730,2,24440,61973),(216731,1,3946,61974),(216732,2,4411,61974),(216733,3,35439,61974),(216734,1,4246,61975),(216735,2,3922,61975),(216736,3,79604,61975),(216737,1,4878,61976),(216738,2,123577,61976),(216739,1,10454,61977),(216740,2,4111,61977),(216741,3,34272,61977),(216742,4,3878,61977),(216743,5,10687,61977),(216744,1,3895,61978),(216745,2,11105,61978),(216746,3,3879,61978),(216747,4,10659,61978),(216748,1,123581,61979),(216749,2,115307,61979),(216750,1,4078,61980),(216751,2,3879,61980),(216752,3,25215,61980),(216753,1,3871,61981),(216754,2,3878,61981),(216755,3,65979,61981),(216756,1,4246,61982),(216757,2,8473,61982),(216758,1,10594,61983),(216759,2,13800,61983),(216760,1,3902,61984),(216761,2,51102,61984),(216762,1,4504,61985),(216763,2,4128,61985),(216764,3,116208,61985),(216765,1,123589,61986),(216766,2,9111,61986),(216767,1,3905,61987),(216768,2,3878,61987),(216769,3,11448,61987),(216770,4,123591,61987),(216771,1,13418,61988),(216772,2,4078,61988),(216773,3,3946,61988),(216774,4,3878,61988),(216775,5,39722,61988),(216776,1,3886,61989),(216777,2,3902,61989),(216778,3,62167,61989),(216779,1,3946,61990),(216780,2,123595,61990),(216781,1,4078,61991),(216782,2,7096,61991),(216783,3,36920,61991),(216784,1,7958,61992),(216785,2,122323,61992),(216786,1,123599,61993),(216787,2,3879,61993),(216788,3,12776,61993),(216789,1,4291,61994),(216790,2,4504,61994),(216791,3,10744,61994),(216792,1,4461,61995),(216793,2,3905,61995),(216794,3,5202,61995),(216795,1,4371,61996),(216796,2,3879,61996),(216797,3,17781,61996),(216798,1,4496,61997),(216799,2,3879,61997),(216800,3,26597,61997),(216801,1,10407,61998),(216802,2,4988,61998),(216803,3,6949,61998),(216804,1,3871,61999),(216805,2,5422,61999),(216806,1,8091,55323),(216807,2,7005,55323),(216808,1,123607,62000),(216809,2,6993,62000),(216810,3,4325,62000),(216811,4,94339,62000),(216812,5,5906,62000),(216813,6,7552,62000),(216814,1,4042,62001),(216815,2,4432,62001),(216816,3,3878,62001),(216817,4,18493,62001),(216818,1,12108,62002),(216819,2,3878,62002),(216820,3,3879,62002),(216821,4,12293,62002),(216822,1,4370,62003),(216823,2,4988,62003),(216824,3,4366,62003),(216825,4,14403,62003),(216826,1,12465,62004),(216827,2,123537,62004),(216828,1,67403,62005),(216829,2,4500,62005),(216830,3,12801,62005),(216831,4,3908,62005),(216832,5,3879,62005),(216833,6,10020,62005),(216834,1,4179,62006),(216835,2,7110,62006),(216836,3,62032,62006),(216837,4,3878,62006),(216838,5,93701,62006),(216839,1,4197,61638),(216840,2,3946,61638),(216841,3,14141,61638),(216842,1,3946,62007),(216843,2,123615,62007),(216844,1,94213,62008),(216845,2,119871,62008),(216846,3,89837,62008),(216847,1,83948,62009),(216848,2,3878,62009),(216849,3,3879,62009),(216850,4,25752,62009),(216851,1,12275,62010),(216852,2,4042,62010),(216853,3,11483,62010),(216854,1,3910,62011),(216855,2,26291,62011),(216856,1,4461,62012),(216857,2,4520,62012),(216858,3,5382,62012),(216859,1,4042,62013),(216860,2,12608,62013),(216861,1,4432,62014),(216862,2,10825,62014),(216863,1,4278,62015),(216864,2,4609,62015),(216865,3,3878,62015),(216866,4,3879,62015),(216867,5,7581,62015),(216868,1,123625,62016),(216869,2,12619,62016),(216870,3,3879,62016),(216871,4,19523,62016),(216872,1,3946,62017),(216873,2,6245,62017),(216874,3,41684,62017),(216875,1,3946,62018),(216876,2,120831,62018),(216877,1,65751,62019),(216878,2,3878,62019),(216879,3,11495,62019),(216880,1,5350,62020),(216881,2,3878,62020),(216882,3,3879,62020),(216883,4,6436,62020),(216884,1,3871,62021),(216885,2,3878,62021),(216886,3,3879,62021),(216887,4,33028,62021),(216888,1,9722,62022),(216889,2,6489,62022),(216890,1,3946,62023),(216891,2,8715,62023),(216892,3,43737,62023),(216893,1,9551,62024),(216894,2,123634,62024),(216895,1,4078,62025),(216896,2,16117,62025),(216897,1,65440,62026),(216898,2,22426,62026),(216899,1,6714,62027),(216900,2,5449,62027),(216901,3,16265,62027),(216902,1,3980,62028),(216903,2,46218,62028),(216904,1,4042,62029),(216905,2,3878,62029),(216906,3,9391,62029),(216907,1,4042,62030),(216908,2,76225,62030),(216909,1,4263,62031),(216910,2,121258,62031),(216911,1,3871,62032),(216912,2,102968,62032),(216913,1,105753,62033),(216914,2,3879,62033),(216915,3,14270,62033),(216916,1,4254,62034),(216917,2,3878,62034),(216918,3,45451,62034),(216919,1,4182,62035),(216920,2,3878,62035),(216921,3,11819,62035),(216922,1,13219,62036),(216923,2,3988,62036),(216924,3,19253,62036),(216925,1,4461,62037),(216926,2,6914,62037),(216927,3,123648,62037),(216928,1,64916,62038),(216929,2,11829,62038),(216930,3,7347,62038),(216931,4,9543,62038),(216932,1,3918,62039),(216933,2,123654,62039),(216934,3,35784,62039),(216935,1,4107,62040),(216936,2,90266,62040),(216937,1,3871,58244),(216938,2,3878,58244),(216939,3,15018,58244),(216940,1,5049,62041),(216941,2,123657,62041),(216942,1,4107,62042),(216943,2,3878,62042),(216944,3,61593,62042),(216945,1,65332,62043),(216946,2,4269,62043),(216947,3,7347,62043),(216948,4,38975,62043),(216949,1,4042,62044),(216950,2,4254,62044),(216951,3,19453,62044),(216952,1,4263,62045),(216953,2,123662,62045),(216954,1,4779,62046),(216955,2,3878,62046),(216956,3,14686,62046),(216957,1,7259,62047),(216958,2,118286,62047),(216959,1,3946,62048),(216960,2,3922,62048),(216961,3,80720,62048),(216962,1,5004,62049),(216963,2,19053,62049),(216964,1,65886,62050),(216965,2,3878,62050),(216966,3,123668,62050),(216967,1,4388,62051),(216968,2,6381,62051),(216969,1,123672,62052),(216970,2,123673,62052),(216971,1,107182,62053),(216972,2,6571,62053),(216973,1,3871,62054),(216974,2,3946,62054),(216975,3,3917,62054),(216976,4,26792,62054),(216977,1,3926,62055),(216978,2,10650,62055),(216979,1,3963,62056),(216980,2,113577,62056),(216981,1,3905,62057),(216982,2,6714,62057),(216983,3,26763,62057),(216984,1,6540,62058),(216985,2,14286,62058),(216986,1,65177,62059),(216987,2,10909,62059),(216988,1,13526,62060),(216989,2,39012,62060),(216990,1,83948,62061),(216991,2,31476,62061),(216992,1,3910,62062),(216993,2,78707,62062),(216994,3,3963,62062),(216995,4,35030,62062),(216996,1,12186,62063),(216997,2,18576,62063),(216998,1,3902,62064),(216999,2,4011,62064),(217000,3,5449,62064),(217001,1,4042,62065),(217002,2,4254,62065),(217003,3,3879,62065),(217004,4,6666,62065),(217005,1,115163,62066),(217006,2,115526,62066),(217007,1,4042,62067),(217008,2,123690,62067),(217009,1,3910,62068),(217010,2,4349,62068),(217011,3,10801,62068),(217012,1,4461,62069),(217013,2,4425,62069),(217014,3,11483,62069),(217015,1,76684,62070),(217016,2,45160,62070),(217017,1,4042,54743),(217018,2,31476,54743),(217019,1,3946,62071),(217020,2,5238,62071),(217021,3,14697,62071),(217022,1,4675,62072),(217023,2,3878,62072),(217024,3,3879,62072),(217025,4,13343,62072),(217026,1,105756,62073),(217027,2,3879,62073),(217028,3,81202,62073),(217029,1,7110,62074),(217030,2,5191,62074),(217031,3,123699,62074),(217032,1,4366,62075),(217033,2,17306,62075),(217034,1,4985,62076),(217035,2,3878,62076),(217036,3,28993,62076),(217037,1,3946,62077),(217038,2,3878,62077),(217039,3,3879,62077),(217040,4,13851,62077),(217041,1,4349,62078),(217042,2,25491,62078),(217043,1,3908,62079),(217044,2,6540,62079),(217045,3,104102,62079),(217046,1,4254,62080),(217047,2,123706,62080),(217048,1,3946,62081),(217049,2,3878,62081),(217050,3,3879,62081),(217051,4,19155,62081),(217052,1,4496,62082),(217053,2,3878,62082),(217054,3,9914,62082),(217055,1,65589,62083),(217056,2,60416,62083),(217057,3,29657,62083),(217058,4,8106,62083),(217059,5,8107,62083),(217060,1,4355,62084),(217061,2,4609,62084),(217062,3,59932,62084),(217063,1,3908,62085),(217064,2,13947,62085),(217065,1,4988,62086),(217066,2,4042,62086),(217067,3,17419,62086),(217068,1,3946,62087),(217069,2,3917,62087),(217070,3,123714,62087),(217071,1,4042,62088),(217072,2,65877,62088),(217073,3,123716,62088),(217074,1,3946,62089),(217075,2,4232,62089),(217076,3,27830,62089),(217077,1,3926,62090),(217078,2,31906,62090),(217079,1,3957,62091),(217080,2,3878,62091),(217081,3,4200,62091),(217082,1,3872,62092),(217083,2,10809,62092),(217084,1,3963,62093),(217085,2,3946,62093),(217086,3,88809,62093),(217087,1,7110,62094),(217088,2,123723,62094),(217089,3,61486,62094),(217090,1,4173,62095),(217091,2,3879,62095),(217092,3,78371,62095),(217093,1,3911,62096),(217094,2,123726,62096),(217095,3,3879,62096),(217096,4,11350,62096),(217097,1,15744,62097),(217098,2,3878,62097),(217099,3,3879,62097),(217100,4,25752,62097),(217101,1,7326,62098),(217102,2,4078,62098),(217103,3,9870,62098),(217104,4,34178,62098),(217105,1,4714,62099),(217106,2,5843,62099),(217107,3,90287,62099),(217108,1,4325,62100),(217109,2,10636,62100),(217110,1,4461,62101),(217111,2,10594,62101),(217112,3,3984,62101),(217113,4,16227,62101),(217114,1,3910,62102),(217115,2,3878,62102),(217116,3,9933,62102),(217117,4,6949,62102),(217118,1,4173,62103),(217119,2,4489,62103),(217120,3,103243,62103),(217121,1,3946,62104),(217122,2,3894,62104),(217123,3,3878,62104),(217124,4,3879,62104),(217125,5,33028,62104),(217126,1,4461,62105),(217127,2,15119,62105),(217128,3,24487,62105),(217129,1,3922,62106),(217130,2,5289,62106),(217131,3,112560,62106),(217132,1,3963,62107),(217133,2,8267,62107),(217134,1,4713,62108),(217135,2,80652,62108),(217136,1,13418,3575),(217137,2,3980,3575),(217138,3,4461,3575),(217139,4,3878,3575),(217140,5,10783,3575),(217141,1,4066,62109),(217142,2,7689,62109),(217143,3,84532,62109),(217144,1,5092,62110),(217145,2,12923,62110),(217146,1,3946,62111),(217147,2,4829,62111),(217148,3,5217,62111),(217149,1,3895,62112),(217150,2,123743,62112),(217151,1,4520,62113),(217152,2,3878,62113),(217153,3,3879,62113),(217154,4,5209,62113),(217155,1,5289,62114),(217156,2,4467,62114),(217157,1,5004,62115),(217158,2,3957,62115),(217159,3,111816,62115),(217160,1,4461,62116),(217161,2,3917,62116),(217162,3,10630,62116),(217163,1,4479,62117),(217164,2,5293,62117),(217165,1,3946,62118),(217166,2,3895,62118),(217167,3,3878,62118),(217168,4,88124,62118),(217169,1,4520,62119),(217170,2,6914,62119),(217171,3,35281,62119),(217172,1,4423,62120),(217173,2,6914,62120),(217174,3,123752,62120),(217175,1,3957,62121),(217176,2,16304,62121),(217177,1,3922,62122),(217178,2,42980,62122),(217179,1,5830,62123),(217180,2,7831,62123),(217181,1,3894,62124),(217182,2,115795,62124),(217183,1,4123,62125),(217184,2,46551,62125),(217185,1,3926,62126),(217186,2,3878,62126),(217187,3,18417,62126),(217188,1,3872,62127),(217189,2,34089,62127),(217190,1,9698,59864),(217191,2,3878,59864),(217192,3,3879,59864),(217193,4,62697,59864),(217194,1,4536,62128),(217195,2,3980,62128),(217196,3,36998,62128),(217197,1,3963,62129),(217198,2,4078,62129),(217199,3,3878,62129),(217200,4,6024,62129),(217201,1,96126,62130),(217202,2,4805,62130),(217203,3,3905,62130),(217204,4,3991,62130),(217205,5,3878,62130),(217206,6,43991,62130),(217207,7,41099,62130),(217208,8,39788,62130),(217209,1,3957,62131),(217210,2,4029,62131),(217211,3,3878,62131),(217212,4,8700,62131),(217213,1,4496,62132),(217214,2,3895,62132),(217215,3,3878,62132),(217216,4,9174,62132),(217217,1,4878,62133),(217218,2,4078,62133),(217219,3,3878,62133),(217220,4,3879,62133),(217221,5,12984,62133),(217222,1,6279,62134),(217223,2,31476,62134),(217224,1,3902,62135),(217225,2,16876,62135),(217226,1,4173,62136),(217227,2,6245,62136),(217228,3,34294,62136),(217229,1,107997,62137),(217230,2,3879,62137),(217231,3,10486,62137),(217232,1,4988,62138),(217233,2,11643,62138),(217234,1,4042,62139),(217235,2,23755,62139),(217236,3,61180,62139),(217237,4,123773,62139),(217238,1,5350,62140),(217239,2,5535,62140),(217240,1,12275,62141),(217241,2,3878,62141),(217242,3,120189,62141),(217243,1,4254,62142),(217244,2,4370,62142),(217245,3,3878,62142),(217246,4,3879,62142),(217247,5,5582,62142),(217248,1,5830,62143),(217249,2,26291,62143),(217250,1,5185,54529),(217251,2,31476,54529),(217252,1,4370,62144),(217253,2,3879,62144),(217254,3,16578,62144),(217255,1,65886,62145),(217256,2,3879,62145),(217257,3,47587,62145),(217258,1,4988,62146),(217259,2,105753,62146),(217260,3,31476,62146),(217261,1,114788,62147),(217262,2,5793,62147),(217263,3,19264,62147),(217264,1,5597,62148),(217265,2,3879,62148),(217266,3,6489,62148),(217267,1,3946,31995),(217268,2,13947,31995),(217269,1,3905,62149),(217270,2,4520,62149),(217271,3,66457,62149),(217272,1,67994,62150),(217273,2,3879,62150),(217274,3,18916,62150),(217275,1,12186,62151),(217276,2,4218,62151),(217277,3,123786,62151),(217278,1,9775,62152),(217279,2,4947,62152),(217280,1,4988,53152),(217281,2,3878,53152),(217282,3,9200,53152),(217283,1,3946,62153),(217284,2,4349,62153),(217285,3,14419,62153),(217286,1,67925,62154),(217287,2,6791,62154),(217288,1,4461,62155),(217289,2,4479,62155),(217290,3,31879,62155),(217291,1,3902,62156),(217292,2,3878,62156),(217293,3,16077,62156),(217294,1,76245,62157),(217295,2,121360,62157),(217296,1,3871,62158),(217297,2,3878,62158),(217298,3,18489,62158),(217299,1,5347,62159),(217300,2,3878,62159),(217301,3,3879,62159),(217302,4,5938,62159),(217303,1,99439,62160),(217304,2,5726,62160),(217305,1,4078,54228),(217306,2,17342,54228),(217307,1,7967,62161),(217308,2,3878,62161),(217309,3,78621,62161),(217310,1,4078,62162),(217311,2,3878,62162),(217312,3,46937,62162),(217313,1,80280,62163),(217314,2,3879,62163),(217315,3,18905,62163),(217316,1,12108,53207),(217317,2,31476,53207),(217318,1,4432,62164),(217319,2,4042,62164),(217320,3,113928,62164),(217321,1,16398,62165),(217322,2,14678,62165),(217323,3,120393,62165),(217324,1,3910,62166),(217325,2,78367,62166),(217326,1,3908,62167),(217327,2,123803,62167),(217328,1,4078,62168),(217329,2,3871,62168),(217330,3,123805,62168),(217331,1,4504,62169),(217332,2,10464,62169),(217333,1,4263,62170),(217334,2,3878,62170),(217335,3,76832,62170),(217336,1,113723,62171),(217337,2,31476,62171),(217338,1,4042,62172),(217339,2,113205,62172),(217340,1,105150,62173),(217341,2,39020,62173),(217342,1,4042,62174),(217343,2,4988,62174),(217344,3,93510,62174),(217345,1,3963,62175),(217346,2,8153,62175),(217347,1,5906,62176),(217348,2,94403,62176),(217349,3,5843,62176),(217350,4,13661,62176),(217351,1,3980,62177),(217352,2,123815,62177),(217353,1,10298,62178),(217354,2,9109,62178),(217355,1,4029,62179),(217356,2,108524,62179),(217357,1,4107,62180),(217358,2,3878,62180),(217359,3,3879,62180),(217360,4,25903,62180),(217361,1,4988,62181),(217362,2,5347,62181),(217363,3,26517,62181),(217364,1,3946,62182),(217365,2,3878,62182),(217366,3,3879,62182),(217367,4,13350,62182),(217368,1,5452,62183),(217369,2,8309,62183),(217370,1,67989,62184),(217371,2,3878,62184),(217372,3,45222,62184),(217373,1,4461,62185),(217374,2,15119,62185),(217375,3,12608,62185),(217376,1,5347,62186),(217377,2,113704,62186),(217378,1,4370,62187),(217379,2,5793,62187),(217380,3,5347,62187),(217381,4,3878,62187),(217382,5,43140,62187),(217383,1,4536,62188),(217384,2,3980,62188),(217385,3,3917,62188),(217386,1,114788,62189),(217387,2,3879,62189),(217388,3,16102,62189),(217389,1,4988,62190),(217390,2,4500,62190),(217391,3,3879,62190),(217392,4,12439,62190),(217393,1,3905,62191),(217394,2,123830,62191),(217395,1,4432,62192),(217396,2,103066,62192),(217397,3,123832,62192),(217398,1,4042,62193),(217399,2,6220,62193),(217400,1,4333,62194),(217401,2,123835,62194),(217402,1,4042,62195),(217403,2,67400,62195),(217404,3,3908,62195),(217405,4,7831,62195),(217406,1,12462,62196),(217407,2,123838,62196),(217408,1,3980,53591),(217409,2,8843,53591),(217410,1,4264,62197),(217411,2,36465,62197),(217412,1,6914,62198),(217413,2,4128,62198),(217414,3,3988,62198),(217415,4,5843,62198),(217416,5,123841,62198),(217417,1,5185,62199),(217418,2,102219,62199),(217419,1,4648,62200),(217420,2,6985,62200),(217421,1,3957,62201),(217422,2,31705,62201),(217423,1,65787,62202),(217424,2,45160,62202),(217425,1,5307,62203),(217426,2,3878,62203),(217427,3,3879,62203),(217428,4,87003,62203),(217429,1,5092,52955),(217430,2,4325,52955),(217431,3,31593,52955),(217432,1,6914,62204),(217433,2,4520,62204),(217434,3,123848,62204),(217435,1,4349,62205),(217436,2,107817,62205),(217437,1,4432,62206),(217438,2,18235,62206),(217439,1,12465,62207),(217440,2,4370,62207),(217441,3,3878,62207),(217442,4,11832,62207),(217443,1,4479,62208),(217444,2,5952,62208),(217445,3,112617,62208),(217446,1,4985,62209),(217447,2,4254,62209),(217448,3,6850,62209),(217449,1,3980,62210),(217450,2,44616,62210),(217451,1,4107,62211),(217452,2,4988,62211),(217453,1,3946,62212),(217454,2,5054,62212),(217455,3,4333,62212),(217456,1,4783,62213),(217457,2,7329,62213),(217458,1,4988,62214),(217459,2,5793,62214),(217460,1,5264,62215),(217461,2,3911,62215),(217462,3,4078,62215),(217463,4,6245,62215),(217464,1,114319,62216),(217465,2,3946,62216),(217466,1,3911,62217),(217467,2,3963,62217),(217468,3,4170,62217),(217469,4,7096,62217),(217470,1,5054,62218),(217471,2,5597,62218),(217472,1,8837,62219),(217473,2,3957,62219),(217474,1,4423,62220),(217475,2,4078,62220),(217476,1,4328,62221),(217477,2,3878,62221),(217478,3,63062,62221),(217479,1,3871,62222),(217480,2,25142,62222),(217481,1,5289,62223),(217482,2,4479,62223),(217483,3,123868,62223),(217484,1,7096,62224),(217485,2,3878,62224),(217486,3,15031,62224),(217487,1,3902,62225),(217488,2,60157,62225),(217489,1,10595,62226),(217490,2,7110,62226),(217491,3,41185,62226),(217492,1,4785,62227),(217493,2,25906,62227),(217494,1,3946,57336),(217495,2,3878,57336),(217496,3,4819,57336),(217497,1,3871,62228),(217498,2,123874,62228),(217499,1,5994,62229),(217500,2,123876,62229),(217501,1,3905,62230),(217502,2,118455,62230),(217503,1,4078,62231),(217504,2,123879,62231),(217505,1,3898,62232),(217506,2,3922,62232),(217507,3,8629,62232),(217508,4,5219,62232),(217509,1,4643,62233),(217510,2,5739,62233),(217511,3,17141,62233),(217512,1,6019,62234),(217513,2,78371,62234),(217514,1,3926,62235),(217515,2,4402,62235),(217516,3,13947,62235),(217517,1,4173,62236),(217518,2,6810,62236),(217519,3,69197,62236),(217520,1,3883,62237),(217521,2,3886,62237),(217522,3,5906,62237),(217523,4,123887,62237),(217524,1,3980,62238),(217525,2,4879,62238),(217526,3,4520,62238),(217527,4,60255,62238),(217528,1,5597,62239),(217529,2,5553,62239),(217530,3,7096,62239),(217531,4,17294,62239),(217532,1,8538,62240),(217533,2,3878,62240),(217534,3,3879,62240),(217535,4,75590,62240),(217536,1,6914,62241),(217537,2,4425,62241),(217538,3,12254,62241),(217539,1,4042,62242),(217540,2,4254,62242),(217541,3,7347,62242),(217542,4,41947,62242),(217543,1,3911,62243),(217544,2,3878,62243),(217545,3,3879,62243),(217546,4,17836,62243),(217547,1,4443,62244),(217548,2,5293,62244),(217549,1,3908,62245),(217550,2,3878,62245),(217551,3,9495,62245),(217552,1,4988,62246),(217553,2,82782,62246),(217554,1,4496,62247),(217555,2,8309,62247),(217556,1,67925,62248),(217557,2,116459,62248),(217558,1,4370,62249),(217559,2,5347,62249),(217560,3,37548,62249),(217561,1,3957,62250),(217562,2,123901,62250),(217563,1,4432,62251),(217564,2,12711,62251),(217565,3,3878,62251),(217566,4,3879,62251),(217567,5,10429,62251),(217568,1,13219,62252),(217569,2,16448,62252),(217570,1,5347,62253),(217571,2,7831,62253),(217572,1,4432,62254),(217573,2,5347,62254),(217574,3,9836,62254),(217575,1,18274,62255),(217576,2,10809,62255),(217577,1,3910,62256),(217578,2,12540,62256),(217579,1,4354,62257),(217580,2,4078,62257),(217581,3,3991,62257),(217582,4,9399,62257),(217583,5,3988,62257),(217584,6,9406,62257),(217585,1,6511,62258),(217586,2,5368,62258),(217587,3,32774,62258),(217588,1,3946,62259),(217589,2,24393,62259),(217590,1,5243,62260),(217591,2,3922,62260),(217592,3,3878,62260),(217593,4,120338,62260),(217594,1,65886,62261),(217595,2,5202,62261),(217596,1,5664,62262),(217597,2,123914,62262),(217598,1,3911,62263),(217599,2,123916,62263),(217600,1,3946,62264),(217601,2,114753,62264),(217602,1,103063,62265),(217603,2,31476,62265),(217604,1,3946,62266),(217605,2,4648,62266),(217606,3,45160,62266),(217607,1,67994,62267),(217608,2,4479,62267),(217609,1,4902,62268),(217610,2,3878,62268),(217611,3,4758,62268),(217612,1,4042,62269),(217613,2,3908,62269),(217614,3,15029,62269),(217615,1,3980,59429),(217616,2,5092,59429),(217617,1,5243,62270),(217618,2,113414,62270),(217619,1,6245,62271),(217620,2,19347,62271),(217621,1,18277,62272),(217622,2,19053,62272),(217623,1,76491,62273),(217624,2,7542,62273),(217625,3,17429,62273),(217626,1,4042,62274),(217627,2,3878,62274),(217628,3,123928,62274),(217629,1,4042,62275),(217630,2,4107,62275),(217631,3,44947,62275),(217632,1,3957,62276),(217633,2,3879,62276),(217634,3,13732,62276),(217635,1,5830,62277),(217636,2,45160,62277),(217637,1,4042,62278),(217638,2,9037,62278),(217639,1,4254,62279),(217640,2,123934,62279),(217641,1,5185,62280),(217642,2,3910,62280),(217643,3,21592,62280),(217644,4,18790,62280),(217645,1,114842,62281),(217646,2,64868,62281),(217647,3,9115,62281),(217648,1,6279,62282),(217649,2,3878,62282),(217650,3,9092,62282),(217651,1,4042,62283),(217652,2,123941,62283),(217653,1,5793,62284),(217654,2,42682,62284),(217655,1,4985,62285),(217656,2,123944,62285),(217657,1,5597,53944),(217658,2,16927,53944),(217659,1,114788,62286),(217660,2,7790,62286),(217661,3,4275,62286),(217662,4,21664,62286),(217663,1,7274,62287),(217664,2,92993,62287),(217665,1,4500,62288),(217666,2,123948,62288),(217667,1,4042,62289),(217668,2,6786,62289),(217669,1,4333,62290),(217670,2,5814,62290),(217671,3,39136,62290),(217672,1,3946,62291),(217673,2,123952,62291),(217674,1,3946,62292),(217675,2,123954,62292),(217676,1,4042,62293),(217677,2,34089,62293),(217678,1,4988,62294),(217679,2,3878,62294),(217680,3,10484,62294),(217681,1,17703,62295),(217682,2,98451,62295),(217683,1,46905,62296),(217684,2,33602,62296),(217685,1,3905,62297),(217686,2,21084,62297),(217687,1,4042,62298),(217688,2,80485,62298),(217689,1,4409,62299),(217690,2,3946,62299),(217691,3,12653,62299),(217692,4,4485,62299),(217693,5,8706,62299),(217694,1,3980,62300),(217695,2,5191,62300),(217696,3,21522,62300),(217697,1,4370,32200),(217698,2,16756,32200),(217699,1,5041,62301),(217700,2,10568,62301),(217701,1,12275,62302),(217702,2,76320,62302),(217703,3,117990,62302),(217704,1,4243,56101),(217705,2,10744,56101),(217706,1,5713,62303),(217707,2,18896,62303),(217708,1,4988,62304),(217709,2,4042,62304),(217710,3,8346,62304),(217711,1,105150,62305),(217712,2,3878,62305),(217713,3,3879,62305),(217714,4,62697,62305),(217715,1,3871,62306),(217716,2,3946,62306),(217717,3,3878,62306),(217718,4,13199,62306),(217719,1,4243,62307),(217720,2,123970,62307),(217721,1,11414,62308),(217722,2,7353,62308),(217723,1,3911,62309),(217724,2,17214,62309),(217725,3,3879,62309),(217726,4,79556,62309),(217727,1,4950,62310),(217728,2,122875,62310),(217729,1,4988,62311),(217730,2,5347,62311),(217731,3,3879,62311),(217732,4,13732,62311),(217733,1,5004,62312),(217734,2,3963,62312),(217735,3,21210,62312),(217736,1,4173,62313),(217737,2,114804,62313),(217738,1,6274,62314),(217739,2,123978,62314),(217740,3,19523,62314),(217741,1,4276,62315),(217742,2,5382,62315),(217743,1,4042,62316),(217744,2,12254,62316),(217745,1,4779,62317),(217746,2,24419,62317),(217747,1,4988,62318),(217748,2,5347,62318),(217749,3,3878,62318),(217750,4,40800,62318),(217751,1,5092,62319),(217752,2,13592,62319),(217753,1,5347,62320),(217754,2,27830,62320),(217755,1,4370,53623),(217756,2,3879,53623),(217757,3,11350,53623),(217758,1,6078,62321),(217759,2,19053,62321),(217760,1,13418,62322),(217761,2,10454,62322),(217762,3,3902,62322),(217763,4,34635,62322),(217764,1,4182,62323),(217765,2,102968,62323),(217766,1,4988,62324),(217767,2,94213,62324),(217768,3,123989,62324),(217769,1,4107,62325),(217770,2,81049,62325),(217771,1,9724,62326),(217772,2,12004,62326),(217773,3,13114,62326),(217774,1,6245,62327),(217775,2,3879,62327),(217776,3,16578,62327),(217777,1,3871,62032),(217778,2,102968,62032),(217779,1,100818,62328),(217780,2,47141,62328),(217781,1,9722,62329),(217782,2,3895,62329),(217783,1,3926,62330),(217784,2,3957,62330),(217785,1,15560,62331),(217786,2,123998,62331),(217787,1,4042,54365),(217788,2,4988,54365),(217789,1,67994,62332),(217790,1,4366,62333),(217791,2,5347,62333),(217792,3,5793,62333),(217793,1,3946,62334),(217794,2,4879,62334),(217795,1,7867,62335),(217796,2,3946,62335),(217797,1,3980,62336),(217798,2,4170,62336),(217799,1,3911,62337),(217800,2,4085,62337),(217801,1,14824,62338),(217802,2,5793,62338),(217803,1,5185,62339),(217804,2,4504,62339),(217805,1,4878,62340),(217806,2,3911,62340),(217807,1,62372,62341),(217808,2,4285,62341),(217809,1,3980,62342),(217810,2,8538,62342),(217811,1,8569,62343),(217812,2,4042,62343),(217813,3,5347,62343),(217814,1,4671,62344),(217815,2,34089,62344),(217816,1,3895,62345),(217817,2,8537,62345),(217818,3,124014,62345),(217819,1,4479,62346),(217820,2,3879,62346),(217821,3,5299,62346),(217822,1,13418,62347),(217823,2,4078,62347),(217824,3,3878,62347),(217825,4,19360,62347),(217826,1,3946,62348),(217827,2,3895,62348),(217828,3,11968,62348),(217829,1,3980,62349),(217830,2,4504,62349),(217831,3,4128,62349),(217832,4,49283,62349),(217833,1,4116,62350),(217834,2,3878,62350),(217835,3,3879,62350),(217836,4,6844,62350),(217837,5,3878,62350),(217838,6,8700,62350),(217839,1,4173,62351),(217840,2,8537,62351),(217841,3,18610,62351),(217842,1,3980,62352),(217843,2,27443,62352),(217844,1,4078,62353),(217845,2,5233,62353),(217846,1,6878,62354),(217847,2,3878,62354),(217848,3,23543,62354),(217849,1,4829,62355),(217850,2,4078,62355),(217851,3,13947,62355),(217852,1,3957,62356),(217853,2,4339,62356),(217854,3,5243,62356),(217855,1,3911,62357),(217856,2,4078,62357),(217857,3,3879,62357),(217858,4,13466,62357),(217859,1,3946,62358),(217860,2,3922,62358),(217861,3,33917,62358),(217862,1,3980,62359),(217863,2,79308,62359),(217864,1,4496,52898),(217865,2,18804,52898),(217866,1,3922,62360),(217867,2,102968,62360),(217868,1,4496,62361),(217869,2,25364,62361),(217870,1,3957,62362),(217871,2,22938,62362),(217872,1,5054,61669),(217873,2,3878,61669),(217874,3,118608,61669),(217875,1,3917,62363),(217876,2,4504,62363),(217877,3,124033,62363),(217878,1,94628,62364),(217879,2,36971,62364),(217880,1,4251,62365),(217881,2,119574,62365),(217882,1,3910,62366),(217883,2,124037,62366),(217884,1,5244,62367),(217885,2,3895,62367),(217886,3,11431,62367),(217887,1,4173,62368),(217888,2,21479,62368),(217889,1,3911,62369),(217890,2,13460,62369),(217891,3,104565,62369),(217892,1,124042,62370),(217893,2,3878,62370),(217894,3,3879,62370),(217895,4,18471,62370),(217896,1,94628,62371),(217897,2,112731,62371),(217898,1,5829,62372),(217899,2,3917,62372),(217900,3,17009,62372),(217901,1,6540,62373),(217902,2,42552,62373),(217903,1,8927,60311),(217904,2,121610,60311),(217905,1,5597,62374),(217906,2,112026,62374),(217907,1,4780,62375),(217908,2,124048,62375),(217909,1,4333,62376),(217910,2,18610,62376),(217911,1,3980,3984),(217912,2,3879,3984),(217913,3,12189,3984),(217914,1,4042,62377),(217915,2,4988,62377),(217916,3,78302,62377),(217917,1,65877,62378),(217918,2,100059,62378),(217919,1,65209,62379),(217920,2,30556,62379),(217921,1,4254,62380),(217922,2,124054,62380),(217923,1,4078,62381),(217924,2,15029,62381),(217925,1,10725,62382),(217926,2,3895,62382),(217927,3,3878,62382),(217928,4,41395,62382),(217929,1,78707,62383),(217930,2,4384,62383),(217931,3,124058,62383),(217932,1,124060,62384),(217933,2,76589,62384),(217934,3,31504,62384),(217935,1,3871,62385),(217936,2,10793,62385),(217937,3,3878,62385),(217938,4,3879,62385),(217939,5,5577,62385),(217940,1,5185,59707),(217941,2,15027,59707),(217942,1,4042,62386),(217943,2,124063,62386),(217944,1,12465,62387),(217945,2,3908,62387),(217946,3,124066,62387),(217947,1,116184,62388),(217948,2,31687,62388),(217949,1,3957,62389),(217950,2,3878,62389),(217951,3,3879,62389),(217952,4,42288,62389),(217953,1,23755,62390),(217954,2,3878,62390),(217955,3,3879,62390),(217956,4,11476,62390),(217957,1,4988,62391),(217958,2,109347,62391),(217959,3,116401,62391),(217960,1,3980,62392),(217961,2,18804,62392),(217962,1,3910,62393),(217963,2,31524,62393),(217964,1,4085,62394),(217965,2,4243,62394),(217966,3,7096,62394),(217967,4,62410,62394),(217968,1,4370,62395),(217969,2,3878,62395),(217970,3,3879,62395),(217971,4,81240,62395),(217972,1,12465,62396),(217973,2,32800,62396),(217974,1,4042,62397),(217975,2,118222,62397),(217976,1,4648,62398),(217977,2,4078,62398),(217978,3,34339,62398),(217979,1,12275,62399),(217980,2,4042,62399),(217981,3,11618,62399),(217982,1,3946,62400),(217983,2,97965,62400),(217984,1,9722,62401),(217985,2,93510,62401),(217986,1,115763,62402),(217987,2,11977,62402),(217988,1,19735,62403),(217989,2,4988,62403),(217990,3,10448,62403),(217991,1,65883,62404),(217992,2,24590,62404),(217993,1,4649,62405),(217994,2,5829,62405),(217995,3,117623,62405),(217996,1,5350,62406),(217997,2,4042,62406),(217998,3,3879,62406),(217999,4,13309,62406),(218000,1,4042,62407),(218001,2,124088,62407),(218002,1,3905,62408),(218003,2,15685,62408),(218004,1,4947,62409),(218005,2,3879,62409),(218006,3,11350,62409),(218007,1,4988,62410),(218008,2,45827,62410),(218009,1,4042,62411),(218010,2,8020,62411),(218011,1,5347,62412),(218012,2,16756,62412),(218013,1,3911,62413),(218014,2,4485,62413),(218015,3,11680,62413),(218016,1,12801,62414),(218017,2,3878,62414),(218018,3,19360,62414),(218019,1,3946,62415),(218020,2,110832,62415),(218021,1,12108,62416),(218022,2,3878,62416),(218023,3,3879,62416),(218024,4,35647,62416),(218025,1,3957,62417),(218026,2,5766,62417),(218027,3,5527,62417),(218028,1,3946,62418),(218029,2,124101,62418),(218030,1,117157,62419),(218031,2,65877,62419),(218032,3,41556,62419),(218033,1,4370,62420),(218034,2,43342,62420),(218035,1,3946,62421),(218036,2,3879,62421),(218037,3,17932,62421),(218038,1,4254,62422),(218039,2,124106,62422),(218040,1,6245,62423),(218041,2,28839,62423),(218042,1,8569,62424),(218043,2,3878,62424),(218044,3,9291,62424),(218045,1,14006,62425),(218046,2,124110,62425),(218047,3,124111,62425),(218048,1,4243,62426),(218049,2,14235,62426),(218050,3,3878,62426),(218051,4,32274,62426),(218052,1,4011,62427),(218053,2,42684,62427),(218054,1,4878,62428),(218055,2,42630,62428),(218056,1,4042,62429),(218057,2,65734,62429),(218058,3,124116,62429),(218059,1,65332,62430),(218060,2,118668,62430),(218061,3,124118,62430),(218062,1,3926,62431),(218063,2,17481,62431),(218064,3,3878,62431),(218065,4,28097,62431),(218066,1,6245,62432),(218067,2,16811,62432),(218068,1,5906,62433),(218069,2,4359,62433),(218070,3,6177,62433),(218071,4,124122,62433),(218072,1,13486,55443),(218073,2,24141,55443),(218074,1,5092,62434),(218075,2,5617,62434),(218076,1,4988,62435),(218077,2,7616,62435),(218078,1,3946,62436),(218079,2,5054,62436),(218080,3,4333,62436),(218081,4,3878,62436),(218082,5,36153,62436),(218083,1,3946,59223),(218084,2,4078,59223),(218085,3,120245,59223),(218086,1,3871,52952),(218087,2,61802,52952),(218088,1,3963,62437),(218089,2,29872,62437),(218090,1,109223,62438),(218091,2,118191,62438),(218092,1,3946,58601),(218093,2,98272,58601),(218094,1,3980,62439),(218095,2,4504,62439),(218096,3,3878,62439),(218097,4,3879,62439),(218098,5,6847,62439),(218099,1,8456,62440),(218100,2,4243,62440),(218101,3,3878,62440),(218102,4,3879,62440),(218103,5,35966,62440),(218104,1,5743,62441),(218105,2,84001,62441),(218106,1,3892,62442),(218107,2,124132,62442),(218108,1,5004,62443),(218109,2,35213,62443),(218110,1,4432,62444),(218111,2,4107,62444),(218112,3,6544,62444),(218113,4,5574,62444),(218114,1,94213,62445),(218115,2,69590,62445),(218116,1,4042,62446),(218117,2,23755,62446),(218118,3,93402,62446),(218119,1,5553,62447),(218120,2,92091,62447),(218121,1,103066,62448),(218122,2,43185,62448),(218123,1,5829,62449),(218124,2,31476,62449),(218125,1,4370,62450),(218126,2,124141,62450),(218127,1,4370,62451),(218128,2,4042,62451),(218129,3,3878,62451),(218130,4,5013,62451),(218131,1,113698,62452),(218132,2,124144,62452),(218133,1,4461,62453),(218134,2,4785,62453),(218135,3,124146,62453),(218136,1,3980,53898),(218137,2,60940,53898),(218138,1,4325,62454),(218139,2,124148,62454),(218140,1,5243,62455),(218141,2,3911,62455),(218142,3,3980,62455),(218143,4,3878,62455),(218144,5,80289,62455),(218145,1,4384,62456),(218146,2,9166,62456),(218147,1,10185,62457),(218148,2,36090,62457),(218149,1,12108,53529),(218150,2,45160,53529),(218151,1,3980,62458),(218152,2,10708,62458),(218153,1,3980,62459),(218154,2,24000,62459),(218155,1,124156,62460),(218156,2,3878,62460),(218157,3,124157,62460),(218158,1,3905,62461),(218159,2,3879,62461),(218160,3,7941,62461),(218161,1,3872,57166),(218162,2,3879,57166),(218163,3,26597,57166),(218164,1,5054,62462),(218165,2,3957,62462),(218166,3,38477,62462),(218167,1,3911,51051),(218168,2,34236,51051),(218169,1,4423,62463),(218170,2,7302,62463),(218171,3,119897,62463),(218172,1,4461,62464),(218173,2,10595,62464),(218174,3,124162,62464),(218175,1,68546,62465),(218176,2,33432,62465),(218177,1,4479,57168),(218178,2,3878,57168),(218179,3,11872,57168),(218180,1,3911,62466),(218181,2,4078,62466),(218182,3,124166,62466),(218183,1,3910,62467),(218184,2,124168,62467),(218185,1,3894,62468),(218186,2,3957,62468),(218187,3,17884,62468),(218188,1,3946,62469),(218189,2,3871,62469),(218190,3,112596,62469),(218191,1,3980,62470),(218192,2,120702,62470),(218193,1,13219,62471),(218194,2,32408,62471),(218195,1,5264,62472),(218196,2,124176,62472),(218197,1,5830,62473),(218198,2,3980,62473),(218199,3,89758,62473),(218200,1,3872,62474),(218201,2,24875,62474),(218202,1,5004,62475),(218203,2,3957,62475),(218204,3,124182,62475),(218205,1,3911,62476),(218206,2,3890,62476),(218207,3,6600,62476),(218208,1,3957,62477),(218209,2,124186,62477),(218210,1,4504,62478),(218211,2,79382,62478),(218212,1,6212,62479),(218213,2,4080,62479),(218214,3,3911,62479),(218215,4,3878,62479),(218216,5,16842,62479),(218217,1,3886,62480),(218218,2,4643,62480),(218219,3,15834,62480),(218220,4,108524,62480),(218221,1,13526,62481),(218222,2,45332,62481),(218223,1,4402,62482),(218224,2,3926,62482),(218225,3,23179,62482),(218226,1,12108,53207),(218227,2,31476,53207),(218228,1,3910,62483),(218229,2,4197,62483),(218230,3,114046,62483),(218231,1,3911,62484),(218232,2,46551,62484),(218233,1,4258,62485),(218234,2,7005,62485),(218235,1,3946,62486),(218236,2,62304,62486),(218237,1,4988,62487),(218238,2,5347,62487),(218239,3,3878,62487),(218240,4,62240,62487),(218241,1,82807,62488),(218242,2,6540,62488),(218243,3,25639,62488),(218244,1,4085,62489),(218245,2,4805,62489),(218246,3,11953,62489),(218247,1,4370,62490),(218248,2,4042,62490),(218249,3,4985,62490),(218250,4,28021,62490),(218251,1,3908,62491),(218252,2,124201,62491),(218253,1,4370,62492),(218254,2,28930,62492),(218255,1,4370,62493),(218256,2,124205,62493),(218257,1,9722,62494),(218258,2,3895,62494),(218259,3,79443,62494),(218260,1,4170,62495),(218261,2,3878,62495),(218262,3,3879,62495),(218263,4,5577,62495),(218264,1,5054,62496),(218265,2,30909,62496),(218266,1,124210,62497),(218267,2,3879,62497),(218268,3,12102,62497),(218269,1,3980,62498),(218270,2,6279,62498),(218271,3,3878,62498),(218272,4,66780,62498),(218273,1,23755,62499),(218274,2,13893,62499),(218275,3,3878,62499),(218276,4,3879,62499),(218277,5,5209,62499),(218278,1,4042,62500),(218279,2,11929,62500),(218280,1,3871,62501),(218281,2,11320,62501),(218282,1,3946,62502),(218283,2,4060,62502),(218284,3,38165,62502),(218285,1,3946,62503),(218286,2,5243,62503),(218287,3,8631,62503),(218288,4,91896,62503),(218289,1,4042,62504),(218290,2,4359,62504),(218291,3,3878,62504),(218292,4,124218,62504),(218293,1,3963,53029),(218294,2,3878,53029),(218295,3,4739,53029),(218296,1,4042,62505),(218297,2,65877,62505),(218298,3,39529,62505),(218299,1,4042,62506),(218300,2,76321,62506),(218301,3,14357,62506),(218302,4,3878,62506),(218303,5,60525,62506),(218304,1,4263,62507),(218305,2,33918,62507),(218306,1,4536,62508),(218307,2,19236,62508),(218308,3,116188,62508),(218309,1,3871,58566),(218310,2,3879,58566),(218311,3,6489,58566),(218312,1,4042,62509),(218313,2,4985,62509),(218314,3,4861,62509),(218315,1,105753,62510),(218316,2,4107,62510),(218317,3,3878,62510),(218318,4,3879,62510),(218319,5,25752,62510),(218320,1,3946,62511),(218321,2,28229,62511),(218322,1,3980,62512),(218323,2,4879,62512),(218324,3,4504,62512),(218325,4,46369,62512),(218326,1,4042,62513),(218327,2,113704,62513),(218328,1,4078,62514),(218329,2,4504,62514),(218330,3,19524,62514),(218331,1,103063,62515),(218332,2,14360,62515),(218333,1,3871,57791),(218334,2,3879,57791),(218335,3,79556,57791),(218336,1,4780,62516),(218337,2,4078,62516),(218338,3,98455,62516),(218339,1,4170,62517),(218340,2,7865,62517),(218341,1,5446,62518),(218342,2,3879,62518),(218343,3,16258,62518),(218344,1,13526,62519),(218345,2,25527,62519),(218346,1,4988,53621),(218347,2,34089,53621),(218348,1,3911,46434),(218349,2,3878,46434),(218350,3,3879,46434),(218351,4,14070,46434),(218352,1,4085,62520),(218353,2,3878,62520),(218354,3,76852,62520),(218355,1,4339,62521),(218356,2,11138,62521),(218357,1,67925,62522),(218358,2,17932,62522),(218359,1,3911,54973),(218360,2,31476,54973),(218361,1,5446,62523),(218362,2,6245,62523),(218363,3,6864,62523),(218364,1,4107,62524),(218365,2,65737,62524),(218366,1,67994,62525),(218367,2,35315,62525),(218368,1,23755,62526),(218369,2,16129,62526),(218370,1,3946,62527),(218371,2,114649,62527),(218372,1,102847,62528),(218373,2,45289,62528),(218374,1,4370,53623),(218375,2,3879,53623),(218376,3,11350,53623),(218377,1,4349,62529),(218378,2,123318,62529),(218379,1,15119,62530),(218380,2,4197,62530),(218381,3,119375,62530),(218382,1,5054,62531),(218383,2,4078,62531),(218384,3,3946,62531),(218385,4,3878,62531),(218386,5,3879,62531),(218387,6,11713,62531),(218388,1,4500,62532),(218389,2,16927,62532),(218390,1,3910,62533),(218391,2,115734,62533),(218392,1,6548,62534),(218393,2,31584,62534),(218394,1,3918,62535),(218395,2,5829,62535),(218396,3,124168,62535),(218397,1,7656,56642),(218398,2,32100,56642),(218399,1,4258,62536),(218400,2,17419,62536),(218401,1,4988,61844),(218402,2,6030,61844),(218403,1,5553,62537),(218404,2,80663,62537),(218405,1,4078,62538),(218406,2,4246,62538),(218407,3,3878,62538),(218408,4,117957,62538),(218409,1,14007,62539),(218410,2,12190,62539),(218411,1,12711,62540),(218412,2,3908,62540),(218413,3,124255,62540),(218414,1,4988,62541),(218415,2,28549,62541),(218416,1,4107,62542),(218417,2,44857,62542),(218418,1,4988,62543),(218419,2,4042,62543),(218420,3,87574,62543),(218421,1,4370,62544),(218422,2,3878,62544),(218423,3,7749,62544),(218424,1,3957,54933),(218425,2,5054,54933),(218426,3,3878,54933),(218427,4,14660,54933),(218428,1,105753,62545),(218429,2,4999,62545),(218430,1,4504,62546),(218431,2,7096,62546),(218432,1,4432,62547),(218433,2,12711,62547),(218434,1,6510,62548),(218435,2,4042,62548),(218436,1,5793,62549),(218437,2,6540,62549),(218438,3,5347,62549),(218439,1,3910,62550),(218440,2,4947,62550),(218441,1,64985,62551),(218442,2,5092,62551),(218443,1,3946,62552),(218444,2,4489,62552),(218445,1,114789,62553),(218446,2,4042,62553),(218447,3,14616,62553),(218448,1,3946,53881),(218449,2,9722,53881),(218450,1,65243,62554),(218451,2,7532,62554),(218452,1,3871,62555),(218453,2,4339,62555),(218454,1,3946,55246),(218455,2,3910,55246),(218456,1,4042,57657),(218457,2,4107,57657),(218458,1,4339,62556),(218459,2,4947,62556),(218460,1,47306,62557),(218461,2,124273,62557),(218462,1,4985,62558),(218463,2,4370,62558),(218464,1,8364,62559),(218465,2,4333,62559),(218466,3,4170,62559),(218467,1,4988,53561),(218468,2,4042,53561),(218469,1,4432,62560),(218470,2,9549,62560),(218471,1,4988,62561),(218472,2,4275,62561),(218473,1,3906,62562),(218474,2,6279,62562),(218475,1,7369,62563),(218476,2,12275,62563),(218477,1,4042,62564),(218478,2,4370,62564),(218479,3,4988,62564),(218480,1,3926,62565),(218481,2,4504,62565),(218482,1,7275,62566),(218483,2,4254,62566),(218484,1,6245,6163),(218485,2,18729,6163),(218486,1,5054,62567),(218487,2,9722,62567),(218488,3,17876,62567),(218489,1,5258,62568),(218490,2,85233,62568),(218491,3,124285,62568),(218492,1,4538,62569),(218493,2,4649,62569),(218494,3,35281,62569),(218495,1,3946,2376),(218496,2,6501,2376),(218497,1,3946,62570),(218498,2,11974,62570),(218499,1,9722,62571),(218500,2,4384,62571),(218501,3,118928,62571),(218502,1,5554,58820),(218503,2,13709,58820),(218504,1,3895,62572),(218505,2,4861,62572),(218506,1,4243,62573),(218507,2,42391,62573),(218508,1,5597,62574),(218509,2,13947,62574),(218510,1,3905,62575),(218511,2,22643,62575),(218512,3,3988,62575),(218513,4,29723,62575),(218514,1,3946,62576),(218515,2,5289,62576),(218516,3,3878,62576),(218517,4,8706,62576),(218518,1,6279,62577),(218519,2,118222,62577),(218520,1,4263,62578),(218521,2,4042,62578),(218522,3,30976,62578),(218523,1,4107,62579),(218524,2,4370,62579),(218525,3,3878,62579),(218526,4,42113,62579),(218527,1,4432,62580),(218528,2,124298,62580),(218529,1,114021,62581),(218530,2,6511,62581),(218531,3,5793,62581),(218532,4,114428,62581),(218533,1,18274,62582),(218534,2,77292,62582),(218535,1,12108,62583),(218536,2,6410,62583),(218537,1,3905,55933),(218538,2,102968,55933),(218539,1,4042,62584),(218540,2,65877,62584),(218541,3,6065,62584),(218542,1,3911,62585),(218543,2,17215,62585),(218544,3,3879,62585),(218545,4,79556,62585),(218546,1,105753,62586),(218547,2,14463,62586),(218548,1,4078,62587),(218549,2,4496,62587),(218550,3,113963,62587),(218551,1,3946,62588),(218552,2,4648,62588),(218553,3,124307,62588),(218554,1,5004,62589),(218555,2,124309,62589),(218556,1,3946,62590),(218557,2,3878,62590),(218558,3,3879,62590),(218559,4,124311,62590),(218560,1,4719,62591),(218561,2,4958,62591),(218562,3,5422,62591),(218563,1,3980,5914),(218564,2,3917,5914),(218565,3,18077,5914),(218566,1,4411,62592),(218567,2,35364,62592),(218568,1,113698,62593),(218569,2,3879,62593),(218570,3,16580,62593),(218571,1,8133,62594),(218572,2,4042,62594),(218573,3,124316,62594),(218574,1,4042,62595),(218575,2,120315,62595),(218576,1,4564,62596),(218577,2,4618,62596),(218578,3,3878,62596),(218579,4,27578,62596),(218580,1,115095,62597),(218581,2,124322,62597),(218582,1,4988,62598),(218583,2,4985,62598),(218584,3,124324,62598),(218585,4,33939,62598),(218586,1,3980,55712),(218587,2,115810,55712),(218588,1,6540,62599),(218589,2,124326,62599),(218590,1,3911,62600),(218591,2,9837,62600),(218592,1,4366,62601),(218593,2,5793,62601),(218594,3,11545,62601),(218595,1,3908,62602),(218596,2,104269,62602),(218597,3,40578,62602),(218598,1,3908,62603),(218599,2,124331,62603),(218600,1,23755,62604),(218601,2,5793,62604),(218602,3,4042,62604),(218603,4,8607,62604),(218604,1,3946,62605),(218605,2,3878,62605),(218606,3,3879,62605),(218607,4,6846,62605),(218608,1,4783,62606),(218609,2,11436,62606),(218610,3,106406,62606),(218611,1,114175,62607),(218612,2,3878,62607),(218613,3,3879,62607),(218614,4,4568,62607),(218615,1,65764,54552),(218616,2,67252,54552),(218617,1,18274,62608),(218618,2,3878,62608),(218619,3,40198,62608),(218620,1,17625,62609),(218621,2,23671,62609),(218622,1,4988,62610),(218623,2,12711,62610),(218624,3,5521,62610),(218625,1,4078,62611),(218626,2,3878,62611),(218627,3,61569,62611),(218628,1,4078,62612),(218629,2,4589,62612),(218630,3,124342,62612),(218631,1,5452,62613),(218632,2,3879,62613),(218633,3,12102,62613),(218634,1,3946,62614),(218635,2,4182,62614),(218636,3,3878,62614),(218637,4,3879,62614),(218638,5,6268,62614),(218639,1,77824,62615),(218640,2,116248,62615),(218641,1,3957,62616),(218642,2,25435,62616),(218643,1,4042,62617),(218644,2,5347,62617),(218645,3,122767,62617),(218646,1,4042,62618),(218647,2,13832,62618),(218648,1,3871,62619),(218649,2,5054,62619),(218650,3,34005,62619),(218651,1,3910,55790),(218652,2,10456,55790),(218653,1,4042,62620),(218654,2,3878,62620),(218655,3,3879,62620),(218656,4,18435,62620),(218657,1,6511,62621),(218658,2,12711,62621),(218659,3,5627,62621),(218660,1,4988,62622),(218661,2,92435,62622),(218662,1,3926,62623),(218663,2,3946,62623),(218664,3,5243,62623),(218665,4,15256,62623),(218666,1,12711,62624),(218667,2,4042,62624),(218668,3,5253,62624),(218669,1,94213,62625),(218670,2,6540,62625),(218671,3,5347,62625),(218672,4,4221,62625),(218673,1,3980,62626),(218674,2,3878,62626),(218675,3,3879,62626),(218676,4,9495,62626),(218677,1,4496,62627),(218678,2,4399,62627),(218679,3,61159,62627),(218680,1,4042,62628),(218681,2,4254,62628),(218682,3,3878,62628),(218683,4,10149,62628),(218684,1,3892,62629),(218685,2,4181,62629),(218686,3,124360,62629),(218687,1,12108,54173),(218688,2,16412,54173),(218689,1,76790,62630),(218690,2,4263,62630),(218691,3,3878,62630),(218692,4,11832,62630),(218693,1,118174,62631),(218694,2,67403,62631),(218695,3,3878,62631),(218696,4,3879,62631),(218697,5,19460,62631),(218698,1,4878,62632),(218699,2,118455,62632),(218700,1,3910,62633),(218701,2,116501,62633),(218702,1,13893,62634),(218703,2,3878,62634),(218704,3,3879,62634),(218705,4,82918,62634),(218706,1,5994,62635),(218707,2,118286,62635),(218708,1,7274,62636),(218709,2,120021,62636),(218710,1,12653,62637),(218711,2,124369,62637),(218712,1,4879,62638),(218713,2,77301,62638),(218714,3,4637,62638),(218715,1,9549,62639),(218716,2,40565,62639),(218717,1,3957,62640),(218718,2,5554,62640),(218719,3,10744,62640),(218720,1,3911,62641),(218721,2,4000,62641),(218722,3,5977,62641),(218723,1,3908,62642),(218724,2,48071,62642),(218725,1,115163,62643),(218726,2,3879,62643),(218727,3,5464,62643),(218728,1,3980,62644),(218729,2,5554,62644),(218730,3,114653,62644),(218731,1,4479,62645),(218732,2,3910,62645),(218733,3,114116,62645),(218734,1,4671,62646),(218735,2,5657,62646),(218736,1,4011,62647),(218737,2,13219,62647),(218738,3,18716,62647),(218739,1,3946,62648),(218740,2,12653,62648),(218741,3,19073,62648),(218742,4,3988,62648),(218743,5,50824,62648),(218744,1,4263,62649),(218745,2,94891,62649),(218746,1,3946,62650),(218747,2,36334,62650),(218748,1,5350,62651),(218749,2,3878,62651),(218750,3,99336,62651),(218751,1,4291,6095),(218752,2,3911,6095),(218753,3,18534,6095),(218754,1,4500,62652),(218755,2,4042,62652),(218756,3,100124,62652),(218757,1,3980,62653),(218758,2,118222,62653),(218759,1,4042,62654),(218760,2,67092,62654),(218761,3,14645,62654),(218762,1,3980,62655),(218763,2,114623,62655),(218764,1,3911,62656),(218765,2,3980,62656),(218766,3,4128,62656),(218767,1,3911,62657),(218768,2,4128,62657),(218769,3,65207,62657),(218770,4,21716,62657),(218771,5,3878,62657),(218772,6,21719,62657),(218773,1,3946,55952),(218774,2,32980,55952),(218775,1,3911,62658),(218776,2,4504,62658),(218777,3,65824,62658),(218778,1,4461,62659),(218779,2,15119,62659),(218780,3,15628,62659),(218781,1,3872,59819),(218782,2,45160,59819),(218783,1,124393,62660),(218784,2,16411,62660),(218785,1,3872,62661),(218786,2,114378,62661),(218787,1,3957,57680),(218788,2,18896,57680),(218789,1,9722,62662),(218790,2,5054,62662),(218791,3,18954,62662),(218792,1,3886,62663),(218793,2,4713,62663),(218794,3,96474,62663),(218795,4,48071,62663),(218796,1,4173,62664),(218797,2,8537,62664),(218798,3,124400,62664),(218799,1,4878,4173),(218800,2,3878,4173),(218801,3,12798,4173),(218802,4,7941,4173),(218803,1,4879,62665),(218804,2,3946,62665),(218805,3,3878,62665),(218806,4,3879,62665),(218807,5,6220,62665),(218808,6,13914,62665),(218809,1,4182,62666),(218810,2,3878,62666),(218811,3,3879,62666),(218812,4,18383,62666),(218813,1,12653,62667),(218814,2,8537,62667),(218815,3,124404,62667),(218816,1,8537,62668),(218817,2,5054,62668),(218818,3,3878,62668),(218819,4,3879,62668),(218820,5,16379,62668),(218821,1,4333,62669),(218822,2,3879,62669),(218823,3,21645,62669),(218824,1,3980,62670),(218825,2,13282,62670),(218826,1,7935,62671),(218827,2,25428,62671),(218828,1,9722,62672),(218829,2,7689,62672),(218830,3,112151,62672),(218831,1,19412,62673),(218832,2,67252,62673),(218833,1,6279,62674),(218834,2,45160,62674),(218835,1,3980,62675),(218836,2,4879,62675),(218837,3,4504,62675),(218838,4,7110,62675),(218839,1,12108,62676),(218840,2,3879,62676),(218841,3,13049,62676),(218842,1,4980,62677),(218843,2,34089,62677),(218844,1,13219,62678),(218845,2,112363,62678),(218846,1,3980,62679),(218847,2,35626,62679),(218848,1,3910,62680),(218849,2,124418,62680),(218850,1,3957,62681),(218851,2,15297,62681),(218852,1,4479,62682),(218853,2,3878,62682),(218854,3,124421,62682),(218855,1,3910,62683),(218856,2,3980,62683),(218857,3,3878,62683),(218858,4,13449,62683),(218859,1,4078,62684),(218860,2,33602,62684),(218861,1,3946,62685),(218862,2,4325,62685),(218863,3,10448,62685),(218864,1,3980,62686),(218865,2,3878,62686),(218866,3,16185,62686),(218867,1,3871,62687),(218868,2,124427,62687),(218869,1,12108,53207),(218870,2,31476,53207),(218871,1,4342,62688),(218872,2,4947,62688),(218873,3,3878,62688),(218874,4,3879,62688),(218875,5,27608,62688),(218876,1,3946,62689),(218877,2,37588,62689),(218878,1,5830,58859),(218879,2,3879,58859),(218880,3,112233,58859),(218881,1,4011,62690),(218882,2,124431,62690),(218883,1,4958,62691),(218884,2,114505,62691),(218885,1,4078,62692),(218886,2,3905,62692),(218887,3,124434,62692),(218888,1,3922,62693),(218889,2,28075,62693),(218890,1,4078,62694),(218891,2,113059,62694),(218892,1,3871,62695),(218893,2,13230,62695),(218894,1,5289,60871),(218895,2,46551,60871),(218896,1,4173,62696),(218897,2,4402,62696),(218898,3,13592,62696),(218899,1,3946,62697),(218900,2,5054,62697),(218901,3,6397,62697),(218902,1,4078,62698),(218903,2,6217,62698),(218904,3,84532,62698),(218905,1,3946,62699),(218906,2,5243,62699),(218907,3,7110,62699),(218908,1,4988,62700),(218909,2,116099,62700),(218910,1,7215,62701),(218911,2,80565,62701),(218912,1,65732,62702),(218913,2,4275,62702),(218914,3,124449,62702),(218915,1,3910,62703),(218916,2,3879,62703),(218917,3,16578,62703),(218918,1,4339,61518),(218919,2,3946,61518),(218920,3,3878,61518),(218921,4,11872,61518),(218922,1,4078,62704),(218923,2,37183,62704),(218924,1,12108,62705),(218925,2,124453,62705),(218926,1,4370,62706),(218927,2,16927,62706),(218928,1,12108,55966),(218929,2,3879,55966),(218930,3,112233,55966),(218931,1,4246,62707),(218932,2,117399,62707),(218933,1,4042,62708),(218934,2,16869,62708),(218935,1,4384,62709),(218936,2,3886,62709),(218937,3,3883,62709),(218938,4,3988,62709),(218939,5,124458,62709),(218940,1,4263,62710),(218941,2,124460,62710),(218942,1,4988,62711),(218943,2,12385,62711),(218944,1,4042,62712),(218945,2,28630,62712),(218946,1,4366,62713),(218947,2,36922,62713),(218948,1,33991,62714),(218949,2,31607,62714),(218950,1,4479,62715),(218951,2,3878,62715),(218952,3,29133,62715),(218953,1,3946,62716),(218954,2,124467,62716),(218955,1,3911,34566),(218956,2,3879,34566),(218957,3,25477,34566),(218958,1,4432,62717),(218959,2,4042,62717),(218960,3,113205,62717),(218961,1,5347,57278),(218962,2,11530,57278),(218963,1,4988,62718),(218964,2,13893,62718),(218965,3,3878,62718),(218966,4,3879,62718),(218967,5,6448,62718),(218968,1,76607,62719),(218969,2,23755,62719),(218970,3,27964,62719),(218971,1,4107,62720),(218972,2,3878,62720),(218973,3,88481,62720),(218974,1,4988,62721),(218975,2,4107,62721),(218976,3,26620,62721),(218977,1,5368,62722),(218978,2,29468,62722),(218979,1,4085,62723),(218980,2,117543,62723),(218981,1,4123,62724),(218982,2,124476,62724),(218983,1,6078,54603),(218984,2,3878,54603),(218985,3,3879,54603),(218986,4,81240,54603),(218987,1,4182,56669),(218988,2,45160,56669),(218989,1,4042,62725),(218990,2,4988,62725),(218991,3,19516,62725),(218992,4,3878,62725),(218993,5,11872,62725),(218994,1,6245,62726),(218995,2,3905,62726),(218996,3,3878,62726),(218997,4,27163,62726),(218998,1,5347,62727),(218999,2,23755,62727),(219000,3,4988,62727),(219001,4,45212,62727),(219002,1,3946,62728),(219003,2,18301,62728),(219004,1,4254,62729),(219005,2,21338,62729),(219006,1,4254,62729),(219007,2,21338,62729),(219008,1,4432,62730),(219009,2,124484,62730),(219010,1,6540,62731),(219011,2,3878,62731),(219012,3,61569,62731),(219013,1,4254,62732),(219014,2,5368,62732),(219015,3,3878,62732),(219016,4,44745,62732),(219017,1,4042,62733),(219018,2,3878,62733),(219019,3,21585,62733),(219020,1,3946,62734),(219021,2,4504,62734),(219022,3,13947,62734),(219023,1,4042,62735),(219024,2,4432,62735),(219025,3,3878,62735),(219026,4,19110,62735),(219027,1,4988,62736),(219028,2,112221,62736),(219029,3,21001,62736),(219030,1,4107,54260),(219031,2,3878,54260),(219032,3,3879,54260),(219033,4,25752,54260),(219034,1,3911,62737),(219035,2,114233,62737),(219036,1,7275,62738),(219037,2,32001,62738),(219038,1,3963,62739),(219039,2,4783,62739),(219040,3,3878,62739),(219041,4,111998,62739),(219042,1,5830,55024),(219043,2,25612,55024),(219044,1,4107,62740),(219045,2,4366,62740),(219046,3,37629,62740),(219047,1,5918,62741),(219048,2,17677,62741),(219049,3,6521,62741),(219050,4,9232,62741),(219051,5,124496,62741),(219052,6,124497,62741),(219053,1,4078,62742),(219054,2,3878,62742),(219055,3,9173,62742),(219056,1,4173,62743),(219057,2,4078,62743),(219058,3,115428,62743),(219059,1,3905,62744),(219060,2,4879,62744),(219061,3,5918,62744),(219062,4,124501,62744),(219063,1,4988,62745),(219064,2,3878,62745),(219065,3,42653,62745),(219066,1,4366,62746),(219067,2,3878,62746),(219068,3,29050,62746),(219069,1,3946,62747),(219070,2,3878,62747),(219071,3,120452,62747),(219072,1,14524,62748),(219073,2,5264,62748),(219074,3,4485,62748),(219075,4,4486,62748),(219076,1,5243,62749),(219077,2,15326,62749),(219078,1,3946,62750),(219079,2,5918,62750),(219080,3,4325,62750),(219081,4,124508,62750),(219082,1,3917,62751),(219083,2,122914,62751),(219084,1,67403,62752),(219085,2,65877,62752),(219086,3,5253,62752),(219087,1,5347,62753),(219088,2,3878,62753),(219089,3,118176,62753),(219090,1,4988,62754),(219091,2,32288,62754),(219092,1,4042,62293),(219093,2,34089,62293),(219094,1,4988,62755),(219095,2,65877,62755),(219096,3,60144,62755),(219097,1,3926,62756),(219098,2,9722,62756),(219099,3,3922,62756),(219100,1,4355,62757),(219101,2,3892,62757),(219102,3,116677,62757),(219103,1,3905,62758),(219104,2,77413,62758),(219105,3,3878,62758),(219106,4,3879,62758),(219107,5,18406,62758),(219108,1,4182,62759),(219109,2,3940,62759),(219110,1,78173,62760),(219111,2,121166,62760),(219112,1,3910,62761),(219113,2,12608,62761),(219114,1,12108,62762),(219115,2,16426,62762),(219116,1,3926,62763),(219117,2,12654,62763),(219118,3,111770,62763),(219119,1,3911,62484),(219120,2,46551,62484),(219121,1,3946,62764),(219122,2,3871,62764),(219123,3,10549,62764),(219124,1,3980,62765),(219125,2,115307,62765),(219126,1,3946,62766),(219127,2,124525,62766),(219128,1,6078,62767),(219129,2,37084,62767),(219130,1,3946,62768),(219131,2,9944,62768),(219132,1,4662,62769),(219133,2,124529,62769),(219134,1,4614,62770),(219135,2,124531,62770),(219136,1,7110,62771),(219137,2,17884,62771),(219138,1,3922,62772),(219139,2,3878,62772),(219140,3,3879,62772),(219141,4,8889,62772),(219142,1,3871,62773),(219143,2,31749,62773),(219144,1,3946,62774),(219145,2,124538,62774),(219146,1,3910,62775),(219147,2,15954,62775),(219148,1,8631,62776),(219149,2,3911,62776),(219150,3,124541,62776),(219151,1,3980,62777),(219152,2,4520,62777),(219153,3,119322,62777),(219154,1,10888,62778),(219155,2,4461,62778),(219156,3,8382,62778),(219157,1,4461,62779),(219158,2,4913,62779),(219159,3,11093,62779),(219160,1,3980,62780),(219161,2,4504,62780),(219162,3,124547,62780),(219163,1,4173,62781),(219164,2,3878,62781),(219165,3,61569,62781),(219166,1,3911,62782),(219167,2,3878,62782),(219168,3,3879,62782),(219169,4,11713,62782),(219170,1,3926,62783),(219171,2,11929,62783),(219172,1,5347,62784),(219173,2,124552,62784),(219174,1,3908,59491),(219175,2,94213,59491),(219176,3,47293,59491),(219177,1,12275,62785),(219178,2,4042,62785),(219179,3,3878,62785),(219180,4,3879,62785),(219181,5,12364,62785),(219182,1,4264,62786),(219183,2,8111,62786),(219184,1,100981,62787),(219185,2,13893,62787),(219186,3,9232,62787),(219187,4,124556,62787),(219188,1,4349,62788),(219189,2,6141,62788),(219190,3,5906,62788),(219191,4,4355,62788),(219192,5,3878,62788),(219193,6,13582,62788),(219194,1,3911,62789),(219195,2,6279,62789),(219196,3,14141,62789),(219197,4,21097,62789),(219198,1,7369,62790),(219199,2,124560,62790),(219200,3,42385,62790),(219201,1,4263,62791),(219202,2,38952,62791),(219203,1,94213,62792),(219204,2,27608,62792),(219205,1,4042,62793),(219206,2,5347,62793),(219207,3,10299,62793),(219208,1,4354,62794),(219209,2,5185,62794),(219210,3,3991,62794),(219211,4,3878,62794),(219212,5,21867,62794),(219213,1,124566,62795),(219214,2,33625,62795),(219215,1,6914,62796),(219216,2,29018,62796),(219217,1,4254,62797),(219218,2,4445,62797),(219219,1,3980,62798),(219220,2,16412,62798),(219221,1,4432,62799),(219222,2,4042,62799),(219223,3,3878,62799),(219224,4,38677,62799),(219225,1,4078,62800),(219226,2,3996,62800),(219227,3,34236,62800),(219228,1,4185,62801),(219229,2,3878,62801),(219230,3,69689,62801),(219231,1,4173,62802),(219232,2,5004,62802),(219233,3,11305,62802),(219234,1,4278,62803),(219235,2,3905,62803),(219236,3,24079,62803),(219237,1,4182,62804),(219238,2,114361,62804),(219239,1,12275,62805),(219240,2,17776,62805),(219241,1,4370,62806),(219242,2,4988,62806),(219243,3,3878,62806),(219244,4,3879,62806),(219245,5,17428,62806),(219246,1,4042,62807),(219247,2,65047,62807),(219248,3,4224,62807),(219249,1,4366,62808),(219250,2,14360,62808),(219251,1,5350,62809),(219252,2,31476,62809),(219253,1,5004,62810),(219254,2,66470,62810),(219255,1,124583,62811),(219256,2,7967,62811),(219257,3,39799,62811),(219258,1,3871,62812),(219259,2,3878,62812),(219260,3,51001,62812),(219261,1,4988,62813),(219262,2,109346,62813),(219263,3,3878,62813),(219264,4,42321,62813),(219265,1,3902,62814),(219266,2,10605,62814),(219267,1,124588,62815),(219268,2,41210,62815),(219269,1,3911,62816),(219270,2,3980,62816),(219271,3,8438,62816),(219272,1,3946,62817),(219273,2,3910,62817),(219274,3,24165,62817),(219275,1,5347,62818),(219276,2,3878,62818),(219277,3,124593,62818),(219278,1,115179,62819),(219279,2,4042,62819),(219280,3,8990,62819),(219281,1,9722,62820),(219282,2,14685,62820),(219283,1,3980,62821),(219284,2,124597,62821),(219285,1,4339,62822),(219286,2,119034,62822),(219287,1,7274,62823),(219288,2,3878,62823),(219289,3,3879,62823),(219290,4,10555,62823),(219291,1,4461,62824),(219292,2,7656,62824),(219293,3,36920,62824),(219294,1,12465,62825),(219295,2,5793,62825),(219296,3,123879,62825),(219297,1,3871,54906),(219298,2,16304,54906),(219299,1,65402,62826),(219300,2,19524,62826),(219301,1,4988,62827),(219302,2,3879,62827),(219303,3,49250,62827),(219304,1,5185,62828),(219305,2,117067,62828),(219306,1,4409,62829),(219307,2,5289,62829),(219308,3,3878,62829),(219309,4,3879,62829),(219310,5,5582,62829),(219311,1,4648,62830),(219312,2,3878,62830),(219313,3,3879,62830),(219314,4,124608,62830),(219315,1,4432,62831),(219316,2,4042,62831),(219317,3,3908,62831),(219318,4,124610,62831),(219319,1,5054,60434),(219320,2,3946,60434),(219321,3,13979,60434),(219322,1,4011,62832),(219323,2,5876,62832),(219324,1,4496,62833),(219325,2,7541,62833),(219326,3,5449,62833),(219327,1,65907,62834),(219328,2,3878,62834),(219329,3,3879,62834),(219330,4,4568,62834),(219331,1,3871,54634),(219332,2,19053,54634),(219333,1,105753,62835),(219334,2,124615,62835),(219335,1,65886,62836),(219336,2,113878,62836),(219337,1,4042,59874),(219338,2,3879,59874),(219339,3,12189,59874),(219340,1,4042,62837),(219341,2,103066,62837),(219342,3,124618,62837),(219343,1,3871,52994),(219344,2,3878,52994),(219345,3,3879,52994),(219346,4,18383,52994),(219347,1,4370,55472),(219348,2,3879,55472),(219349,3,6489,55472),(219350,1,3980,62838),(219351,2,118191,62838),(219352,1,76321,62839),(219353,2,4254,62839),(219354,3,20873,62839),(219355,1,4388,62840),(219356,2,40942,62840),(219357,1,5793,62841),(219358,2,23755,62841),(219359,3,4988,62841),(219360,4,12466,62841),(219361,5,3878,62841),(219362,6,3879,62841),(219363,7,19074,62841),(219364,1,76320,62842),(219365,2,46170,62842),(219366,1,94213,62843),(219367,2,102335,62843),(219368,3,3878,62843),(219369,4,3879,62843),(219370,5,11475,62843),(219371,1,3957,62844),(219372,2,4333,62844),(219373,3,4173,62844),(219374,4,3878,62844),(219375,5,8398,62844),(219376,1,4042,62845),(219377,2,5347,62845),(219378,3,41238,62845),(219379,1,3905,60320),(219380,2,40486,60320),(219381,1,4432,62846),(219382,2,6540,62846),(219383,3,91137,62846),(219384,1,4085,62847),(219385,2,3980,62847),(219386,3,120445,62847),(219387,4,12607,62847),(219388,1,67403,62848),(219389,2,10464,62848),(219390,1,5347,62849),(219391,2,12801,62849),(219392,3,6744,62849),(219393,1,4042,62850),(219394,2,26291,62850),(219395,1,4988,62851),(219396,2,67403,62851),(219397,3,116906,62851),(219398,1,3984,62852),(219399,2,5527,62852),(219400,3,124529,62852),(219401,1,4500,62853),(219402,2,120288,62853),(219403,3,6511,62853),(219404,4,36426,62853),(219405,1,4780,62854),(219406,2,11681,62854),(219407,1,5347,62855),(219408,2,88355,62855),(219409,1,6513,62856),(219410,2,13947,62856),(219411,1,4780,62857),(219412,2,124639,62857),(219413,1,105753,62858),(219414,2,3878,62858),(219415,3,37678,62858),(219416,1,76182,62859),(219417,2,5347,62859),(219418,1,66592,62860),(219419,2,8569,62860),(219420,3,65030,62860),(219421,1,12801,54353),(219422,2,105753,54353),(219423,1,4988,62861),(219424,2,124644,62861),(219425,1,65877,62862),(219426,2,4988,62862),(219427,1,3910,62863),(219428,2,3946,62863),(219429,3,4333,62863),(219430,1,9551,62864),(219431,2,4366,62864),(219432,1,3946,53562),(219433,2,3957,53562),(219434,1,4779,62865),(219435,2,3946,62865),(219436,1,3946,60161),(219437,2,4232,60161),(219438,1,23755,54751),(219439,2,5793,54751),(219440,1,3980,56786),(219441,2,4078,56786),(219442,1,5830,62866),(219443,2,4060,62866),(219444,3,5004,62866),(219445,1,3946,62867),(219446,2,4248,62867),(219447,3,4970,62867),(219448,1,14616,62868),(219449,2,4988,62868),(219450,1,120054,62869),(219451,2,94213,62869),(219452,1,4042,53559),(219453,2,4500,53559),(219454,1,3902,62870),(219455,2,14409,62870),(219456,3,43183,62870),(219457,1,5243,62871),(219458,2,3957,62871),(219459,3,8009,62871),(219460,1,4404,62872),(219461,2,4224,62872),(219462,1,3946,62873),(219463,2,3957,62873),(219464,3,14403,62873),(219465,1,3980,62874),(219466,2,12693,62874),(219467,1,4173,62875),(219468,2,3895,62875),(219469,3,46248,62875),(219470,1,4461,62876),(219471,2,4489,62876),(219472,3,124660,62876),(219473,1,5597,62877),(219474,2,12089,62877),(219475,1,12108,62878),(219476,2,3879,62878),(219477,3,41935,62878),(219478,1,3922,62879),(219479,2,85332,62879),(219480,1,5185,62880),(219481,2,106554,62880),(219482,1,3910,62881),(219483,2,3911,62881),(219484,3,3879,62881),(219485,4,18896,62881),(219486,1,4173,62882),(219487,2,7110,62882),(219488,3,32657,62882),(219489,1,3905,62883),(219490,2,4325,62883),(219491,3,6207,62883),(219492,1,4251,62884),(219493,2,12264,62884),(219494,3,3957,62884),(219495,4,114361,62884),(219496,1,3910,62885),(219497,2,15224,62885),(219498,1,4339,62886),(219499,2,6496,62886),(219500,1,13486,62887),(219501,2,17625,62887),(219502,3,124672,62887),(219503,1,4078,62888),(219504,2,3946,62888),(219505,3,34157,62888),(219506,1,3905,62889),(219507,2,24598,62889),(219508,1,7110,62890),(219509,2,117653,62890),(219510,1,4078,62891),(219511,2,4520,62891),(219512,3,6914,62891),(219513,4,124677,62891),(219514,1,6143,62892),(219515,2,5843,62892),(219516,3,16469,62892),(219517,1,3946,62893),(219518,2,4349,62893),(219519,3,124680,62893),(219520,1,4461,56810),(219521,2,9228,56810),(219522,3,43753,56810),(219523,1,3963,62894),(219524,2,5994,62894),(219525,3,5843,62894),(219526,4,118697,62894),(219527,1,3902,62895),(219528,2,8103,62895),(219529,1,17625,62896),(219530,2,114640,62896),(219531,1,4042,62897),(219532,2,12711,62897),(219533,3,112841,62897),(219534,1,7259,62898),(219535,2,4291,62898),(219536,3,28216,62898),(219537,1,6827,62899),(219538,2,7326,62899),(219539,3,37162,62899),(219540,1,3980,62900),(219541,2,27609,62900),(219542,1,4366,62901),(219543,2,4254,62901),(219544,3,30755,62901),(219545,1,65440,62902),(219546,2,17520,62902),(219547,1,103063,62903),(219548,2,39013,62903),(219549,1,3905,62904),(219550,2,9230,62904),(219551,3,37824,62904),(219552,1,3871,62905),(219553,2,114233,62905),(219554,3,4746,62905),(219555,1,3946,62906),(219556,2,124695,62906),(219557,1,5793,62907),(219558,2,3878,62907),(219559,3,16197,62907),(219560,1,103066,62908),(219561,2,3878,62908),(219562,3,84582,62908),(219563,1,4988,62909),(219564,2,69206,62909),(219565,3,113067,62909),(219566,1,4520,62910),(219567,2,3980,62910),(219568,3,117331,62910),(219569,1,4349,62911),(219570,2,68637,62911),(219571,1,5018,62912),(219572,2,116731,62912),(219573,1,5554,62913),(219574,2,13467,62913),(219575,1,4349,62914),(219576,2,3878,62914),(219577,3,13377,62914),(219578,4,3879,62914),(219579,5,49042,62914),(219580,1,4263,62915),(219581,2,6792,62915),(219582,1,5347,62916),(219583,2,124707,62916),(219584,1,11093,62917),(219585,2,10809,62917),(219586,1,3957,59299),(219587,2,3878,59299),(219588,3,43970,59299),(219589,1,4520,62918),(219590,2,5219,62918),(219591,1,5830,62143),(219592,2,26291,62143),(219593,1,4370,62919),(219594,2,3879,62919),(219595,3,16580,62919),(219596,1,105150,62920),(219597,2,31476,62920),(219598,1,4042,62921),(219599,2,23705,62921),(219600,1,3902,62922),(219601,2,124715,62922),(219602,1,3980,62923),(219603,2,4078,62923),(219604,3,7315,62923),(219605,1,9722,62924),(219606,2,39645,62924),(219607,1,4988,57861),(219608,2,3879,57861),(219609,3,18804,57861),(219610,1,4366,62925),(219611,2,12275,62925),(219612,3,67403,62925),(219613,4,8199,62925),(219614,1,3946,62926),(219615,2,3957,62926),(219616,3,12988,62926),(219617,1,3871,56311),(219618,2,4999,56311),(219619,1,4529,62927),(219620,2,5289,62927),(219621,3,8798,62927),(219622,1,4655,62928),(219623,2,4504,62928),(219624,3,3878,62928),(219625,4,9171,62928),(219626,1,7274,62929),(219627,2,12712,62929),(219628,3,4973,62929),(219629,1,4042,62930),(219630,2,3878,62930),(219631,3,18926,62930),(219632,1,105753,62931),(219633,2,115711,62931),(219634,1,4461,62932),(219635,2,4879,62932),(219636,3,11483,62932),(219637,4,45228,62932),(219638,1,112384,62933),(219639,2,19064,62933),(219640,1,3946,62934),(219641,2,3957,62934),(219642,3,15636,62934),(219643,1,4182,62935),(219644,2,112468,62935),(219645,1,112382,62936),(219646,2,4042,62936),(219647,3,111795,62936),(219648,1,4988,62937),(219649,2,5368,62937),(219650,3,124731,62937),(219651,1,4988,62938),(219652,2,23235,62938),(219653,1,3894,62939),(219654,2,124734,62939),(219655,1,4988,62940),(219656,2,11893,62940),(219657,1,3946,62941),(219658,2,5243,62941),(219659,3,124737,62941),(219660,1,65101,62942),(219661,2,124741,62942),(219662,1,4384,62943),(219663,2,3879,62943),(219664,3,19457,62943),(219665,1,5553,62944),(219666,2,3878,62944),(219667,3,65977,62944),(219668,1,5185,62199),(219669,2,102219,62199),(219670,1,62995,62945),(219671,2,3902,62945),(219672,3,6958,62945),(219673,1,4986,62946),(219674,2,105753,62946),(219675,3,5219,62946),(219676,1,23755,62947),(219677,2,123247,62947),(219678,1,4461,62948),(219679,2,4116,62948),(219680,3,124748,62948),(219681,1,67989,62949),(219682,2,3878,62949),(219683,3,9171,62949),(219684,1,5701,62950),(219685,2,4078,62950),(219686,3,124751,62950),(219687,1,4409,62951),(219688,2,3878,62951),(219689,3,38957,62951),(219690,1,4042,62952),(219691,2,61377,62952),(219692,1,4988,62953),(219693,2,4366,62953),(219694,3,96703,62953),(219695,1,4988,62954),(219696,2,12275,62954),(219697,3,124756,62954),(219698,1,5347,62955),(219699,2,3878,62955),(219700,3,3879,62955),(219701,4,27888,62955),(219702,1,124759,62956),(219703,2,4988,62956),(219704,3,3878,62956),(219705,4,80289,62956),(219706,1,103066,62957),(219707,2,5657,62957),(219708,1,5347,62958),(219709,2,4988,62958),(219710,3,14127,62958),(219711,1,4042,62959),(219712,2,77824,62959),(219713,3,12670,62959),(219714,1,4254,62960),(219715,2,5347,62960),(219716,3,124764,62960),(219717,1,103066,62961),(219718,2,18804,62961),(219719,1,12801,62962),(219720,2,4042,62962),(219721,3,120640,62962),(219722,1,5347,62963),(219723,2,45222,62963),(219724,1,8091,62964),(219725,2,19053,62964),(219726,1,4254,62965),(219727,2,26385,62965),(219728,1,3871,62966),(219729,2,3878,62966),(219730,3,3879,62966),(219731,4,5577,62966),(219732,1,104012,62967),(219733,2,5701,62967),(219734,3,61974,62967),(219735,1,4370,62968),(219736,2,20800,62968),(219737,1,4988,62969),(219738,2,4042,62969),(219739,3,4275,62969),(219740,4,5793,62969),(219741,5,123753,62969),(219742,1,124775,62970),(219743,2,3905,62970),(219744,1,5243,62971),(219745,2,17274,62971),(219746,1,5793,62972),(219747,2,12711,62972),(219748,3,4370,62972),(219749,4,3879,62972),(219750,5,7009,62972),(219751,1,4254,62973),(219752,2,6405,62973),(219753,1,4988,62974),(219754,2,124780,62974),(219755,3,32877,62974),(219756,1,4042,62975),(219757,2,65877,62975),(219758,3,16819,62975),(219759,1,3946,62976),(219760,2,4182,62976),(219761,3,15335,62976),(219762,1,4988,62977),(219763,2,40453,62977),(219764,1,105753,62978),(219765,2,25251,62978),(219766,1,5347,62979),(219767,2,124786,62979),(219768,1,4366,62980),(219769,2,4988,62980),(219770,3,4500,62980),(219771,4,3878,62980),(219772,5,3879,62980),(219773,6,32360,62980),(219774,1,4042,62981),(219775,2,6545,62981),(219776,3,15946,62981),(219777,1,3980,62982),(219778,2,49727,62982),(219779,1,5348,62983),(219780,2,32876,62983),(219781,1,76545,62984),(219782,2,10549,62984),(219783,1,4042,62985),(219784,2,76696,62985),(219785,3,5574,62985),(219786,1,3980,62986),(219787,2,3878,62986),(219788,3,61569,62986),(219789,1,83948,62987),(219790,2,17342,62987),(219791,1,4263,62988),(219792,2,3878,62988),(219793,3,124796,62988),(219794,1,4042,62989),(219795,2,5347,62989),(219796,3,16912,62989),(219797,1,4128,62990),(219798,2,5264,62990),(219799,3,3878,62990),(219800,4,16041,62990),(219801,1,5554,62991),(219802,2,3878,62991),(219803,3,61969,62991),(219804,1,4500,62992),(219805,2,4107,62992),(219806,3,7369,62992),(219807,4,44985,62992),(219808,1,12801,62993),(219809,2,43435,62993),(219810,1,4243,62994),(219811,2,122416,62994),(219812,1,5347,62995),(219813,2,11448,62995),(219814,3,124805,62995),(219815,4,121738,62995),(219816,1,4520,62996),(219817,2,4078,62996),(219818,3,124807,62996),(219819,1,4042,62997),(219820,2,4275,62997),(219821,3,5347,62997),(219822,4,3878,62997),(219823,5,17835,62997),(219824,1,4988,62998),(219825,2,94213,62998),(219826,3,7831,62998),(219827,1,4988,62999),(219828,2,124813,62999),(219829,1,115163,63000),(219830,2,16925,63000),(219831,1,105150,63001),(219832,2,4042,63001),(219833,3,31928,63001),(219834,1,4479,63002),(219835,2,4078,63002),(219836,3,4224,63002),(219837,1,4078,63003),(219838,2,7259,63003),(219839,1,12801,63004),(219840,2,39661,63004),(219841,1,4042,55902),(219842,2,5347,55902),(219843,1,3946,58049),(219844,2,4333,58049),(219845,1,9722,62329),(219846,2,3895,62329),(219847,1,5243,63005),(219848,2,8537,63005),(219849,3,5289,63005),(219850,1,4988,63006),(219851,2,76182,63006),(219852,3,12801,63006),(219853,1,4988,63007),(219854,2,6511,63007),(219855,3,4042,63007),(219856,1,4173,63008),(219857,2,4170,63008),(219858,1,3926,62565),(219859,2,4504,62565),(219860,1,5243,63009),(219861,2,5553,63009),(219862,1,4504,24921),(219863,2,3980,24921),(219864,1,4700,63010),(219865,2,4078,63010),(219866,1,4988,63011),(219867,2,4370,63011),(219868,3,5793,63011),(219869,1,3946,63012),(219870,2,3985,63012),(219871,1,10454,63013),(219872,2,10512,63013),(219873,1,3980,63014),(219874,2,12911,63014),(219875,1,3911,63015),(219876,2,4355,63015),(219877,3,3878,63015),(219878,4,16469,63015),(219879,1,5255,63016),(219880,2,4182,63016),(219881,3,12266,63016),(219882,1,4246,63017),(219883,2,3871,63017),(219884,3,3878,63017),(219885,4,3879,63017),(219886,5,16654,63017),(219887,1,99459,63018),(219888,2,23073,63018),(219889,1,3946,63019),(219890,2,3922,63019),(219891,3,124834,63019),(219892,1,3946,63020),(219893,2,44907,63020),(219894,1,6279,63021),(219895,2,3878,63021),(219896,3,4820,63021),(219897,1,4197,63022),(219898,2,124839,63022),(219899,1,4402,63023),(219900,2,3878,63023),(219901,3,3879,63023),(219902,4,67813,63023),(219903,1,4829,63024),(219904,2,6914,63024),(219905,3,124842,63024),(219906,1,4411,63025),(219907,2,4489,63025),(219908,3,124845,63025),(219909,1,3957,63026),(219910,2,65717,63026),(219911,1,4333,63027),(219912,2,3878,63027),(219913,3,124849,63027),(219914,1,3980,63028),(219915,2,6067,63028),(219916,1,4390,63029),(219917,2,13947,63029),(219918,1,4648,63030),(219919,2,7110,63030),(219920,3,32657,63030),(219921,1,3980,63031),(219922,2,4879,63031),(219923,3,4504,63031),(219924,4,44949,63031),(219925,1,4339,63032),(219926,2,3878,63032),(219927,3,3879,63032),(219928,4,32501,63032),(219929,1,3911,63033),(219930,2,27032,63033),(219931,1,5185,63034),(219932,2,3878,63034),(219933,3,3879,63034),(219934,4,5582,63034),(219935,1,5092,63035),(219936,2,3988,63035),(219937,3,124859,63035),(219938,1,3895,63036),(219939,2,3922,63036),(219940,3,18954,63036),(219941,1,13460,63037),(219942,2,116950,63037),(219943,1,4173,63038),(219944,2,10795,63038),(219945,1,3980,63039),(219946,2,4291,63039),(219947,3,3879,63039),(219948,4,13002,63039),(219949,5,3879,63039),(219950,6,12333,63039),(219951,1,3910,63040),(219952,2,4325,63040),(219953,3,21963,63040),(219954,1,4461,63041),(219955,2,15119,63041),(219956,3,31650,63041),(219957,1,4173,63042),(219958,2,18643,63042),(219959,1,4966,63043),(219960,2,124868,63043),(219961,1,76697,63044),(219962,2,3879,63044),(219963,3,7009,63044),(219964,1,76182,63045),(219965,2,44442,63045),(219966,1,5452,63046),(219967,2,8686,63046),(219968,1,11553,63047),(219969,2,3878,63047),(219970,3,3879,63047),(219971,4,14507,63047),(219972,1,12466,63048),(219973,2,10909,63048),(219974,1,4042,53481),(219975,2,3878,53481),(219976,3,11747,53481),(219977,1,3946,25812),(219978,2,17342,25812),(219979,1,4042,63049),(219980,2,14535,63049),(219981,1,20448,63050),(219982,2,15168,63050),(219983,3,29986,63050),(219984,1,6540,63051),(219985,2,98816,63051),(219986,1,4254,63052),(219987,2,4042,63052),(219988,3,43787,63052),(219989,1,5347,63053),(219990,2,39061,63053),(219991,1,3902,63054),(219992,2,30981,63054),(219993,1,4333,63055),(219994,2,7347,63055),(219995,3,41947,63055),(219996,1,9551,63056),(219997,2,4366,63056),(219998,3,36425,63056),(219999,1,12711,63057),(220000,2,7941,63057),(220001,1,13418,63058),(220002,2,8715,63058),(220003,3,38014,63058),(220004,1,4432,63059),(220005,2,5347,63059),(220006,3,112650,63059),(220007,1,4504,63060),(220008,2,3980,63060),(220009,3,61366,63060),(220010,1,65119,63061),(220011,2,5368,63061),(220012,3,3878,63061),(220013,4,3879,63061),(220014,5,11431,63061),(220015,1,65886,63062),(220016,2,124888,63062),(220017,1,65886,63063),(220018,2,13219,63063),(220019,1,4520,63064),(220020,2,39287,63064),(220021,1,4947,61546),(220022,2,44761,61546),(220023,1,4085,63065),(220024,2,3917,63065),(220025,3,41252,63065),(220026,1,17190,63066),(220027,2,108524,63066),(220028,1,4042,63067),(220029,2,5793,63067),(220030,3,39220,63067),(220031,4,3879,63067),(220032,5,31821,63067),(220033,1,4263,63068),(220034,2,124895,63068),(220035,1,4988,63069),(220036,2,101392,63069),(220037,1,5185,63070),(220038,2,4999,63070),(220039,1,4078,63071),(220040,2,12138,63071),(220041,1,3886,63072),(220042,2,14403,63072),(220043,1,4461,63073),(220044,2,15119,63073),(220045,3,118662,63073),(220046,1,4432,63074),(220047,2,104269,63074),(220048,3,5253,63074),(220049,1,4878,63075),(220050,2,113541,63075),(220051,1,113597,63076),(220052,2,13493,63076),(220053,1,4042,63077),(220054,2,36213,63077),(220055,1,3946,63078),(220056,2,3878,63078),(220057,3,3879,63078),(220058,4,14313,63078),(220059,1,5574,63079),(220060,2,124907,63079),(220061,1,4461,63080),(220062,2,4902,63080),(220063,3,17341,63080),(220064,1,4029,63081),(220065,2,16788,63081),(220066,1,4254,63082),(220067,2,4985,63082),(220068,3,8226,63082),(220069,1,4461,63083),(220070,2,4085,63083),(220071,3,124912,63083),(220072,1,4504,63084),(220073,2,18255,63084),(220074,1,3911,63085),(220075,2,123406,63085),(220076,1,112382,63086),(220077,2,3878,63086),(220078,3,9093,63086),(220079,1,6540,63087),(220080,2,21943,63087),(220081,1,3905,63088),(220082,2,116530,63088),(220083,1,65732,63089),(220084,2,16794,63089),(220085,1,5347,63090),(220086,2,124920,63090),(220087,1,3908,63091),(220088,2,11093,63091),(220089,1,23755,63092),(220090,2,46337,63092),(220091,1,64861,63093),(220092,2,124924,63093),(220093,1,5906,63094),(220094,2,65243,63094),(220095,3,8601,63094),(220096,1,4988,57325),(220097,2,3879,57325),(220098,3,7009,57325),(220099,1,3910,63095),(220100,2,3871,63095),(220101,3,13420,63095),(220102,1,4384,63096),(220103,2,13219,63096),(220104,3,118928,63096),(220105,1,10454,63097),(220106,2,4999,63097),(220107,1,4878,53225),(220108,2,7831,53225),(220109,1,3908,63098),(220110,2,124930,63098),(220111,1,3957,63099),(220112,2,13527,63099),(220113,1,4333,63100),(220114,2,4504,63100),(220115,3,16750,63100),(220116,1,4648,57796),(220117,2,97754,57796),(220118,1,4432,63101),(220119,2,4042,63101),(220120,3,22097,63101),(220121,1,4432,63102),(220122,2,3878,63102),(220123,3,9073,63102),(220124,1,4878,63103),(220125,2,28993,63103),(220126,1,4988,63104),(220127,2,121193,63104),(220128,3,15436,63104),(220129,1,104112,63105),(220130,2,13219,63105),(220131,1,4243,63106),(220132,2,3879,63106),(220133,3,63250,63106),(220134,1,65621,63107),(220135,2,31476,63107),(220136,1,5185,63108),(220137,2,5827,63108),(220138,1,4988,63109),(220139,2,65209,63109),(220140,3,15822,63109),(220141,1,65488,63110),(220142,2,24522,63110),(220143,1,4078,63111),(220144,2,3878,63111),(220145,3,112928,63111),(220146,4,41099,63111),(220147,5,92803,63111),(220148,1,11553,63112),(220149,2,65079,63112),(220150,3,124945,63112),(220151,1,3910,63113),(220152,2,45732,63113),(220153,1,67989,63114),(220154,2,4861,63114),(220155,1,65249,63115),(220156,2,3879,63115),(220157,3,10486,63115),(220158,1,15744,63116),(220159,2,3878,63116),(220160,3,15721,63116),(220161,1,84062,63117),(220162,2,4988,63117),(220163,3,3878,63117),(220164,4,3879,63117),(220165,5,11431,63117),(220166,1,65332,63118),(220167,2,13946,63118),(220168,1,12801,63119),(220169,2,3879,63119),(220170,3,13466,63119),(220171,1,5347,63120),(220172,2,7503,63120),(220173,1,5829,55808),(220174,2,106711,55808),(220175,1,5054,63121),(220176,2,64923,63121),(220177,3,4687,63121),(220178,1,59949,63122),(220179,2,3878,63122),(220180,3,9375,63122),(220181,1,3871,63123),(220182,2,124957,63123),(220183,1,76182,63124),(220184,2,124959,63124),(220185,1,3980,56995),(220186,2,7831,56995),(220187,1,4232,63125),(220188,2,112468,63125),(220189,1,4479,63126),(220190,2,19102,63126),(220191,1,4197,57917),(220192,2,4388,57917),(220193,3,14961,57917),(220194,1,4432,63127),(220195,2,3878,63127),(220196,3,3879,63127),(220197,4,33028,63127),(220198,1,105072,63128),(220199,2,121983,63128),(220200,1,3895,63129),(220201,2,3946,63129),(220202,3,12402,63129),(220203,1,4107,63130),(220204,2,17342,63130),(220205,1,5347,63131),(220206,2,48071,63131),(220207,1,6279,63132),(220208,2,3878,63132),(220209,3,7749,63132),(220210,1,4042,63133),(220211,2,10866,63133),(220212,1,124970,63134),(220213,2,16427,63134),(220214,1,94213,63135),(220215,2,3878,63135),(220216,3,8700,63135),(220217,1,3911,63136),(220218,2,3980,63136),(220219,3,3878,63136),(220220,4,116102,63136),(220221,1,3910,61203),(220222,2,70507,61203),(220223,1,4988,63137),(220224,2,8267,63137),(220225,1,3980,63138),(220226,2,3963,63138),(220227,3,17884,63138),(220228,1,3886,63139),(220229,2,5049,63139),(220230,3,46603,63139),(220231,1,3946,63140),(220232,2,3879,63140),(220233,3,8309,63140),(220234,1,94213,63141),(220235,2,3879,63141),(220236,3,16469,63141),(220237,1,9549,63142),(220238,2,6065,63142),(220239,1,5350,63143),(220240,2,11618,63143),(220241,1,8569,63144),(220242,2,86155,63144),(220243,1,105151,63145),(220244,2,39020,63145),(220245,1,124984,63146),(220246,2,124985,63146),(220247,1,4042,63147),(220248,2,124987,63147),(220249,1,4726,63148),(220250,2,107679,63148),(220251,1,3980,63149),(220252,2,3917,63149),(220253,3,115376,63149),(220254,1,6074,63150),(220255,2,3878,63150),(220256,3,3879,63150),(220257,4,33028,63150),(220258,1,4424,63151),(220259,2,3878,63151),(220260,3,3879,63151),(220261,4,18384,63151),(220262,1,4042,63152),(220263,2,22256,63152),(220264,1,4042,63153),(220265,2,4370,63153),(220266,3,124994,63153),(220267,1,64861,63154),(220268,2,7891,63154),(220269,1,4388,63155),(220270,2,4504,63155),(220271,3,120445,63155),(220272,1,4107,63156),(220273,2,3878,63156),(220274,3,31002,63156),(220275,1,3917,63157),(220276,2,4287,63157),(220277,3,36991,63157),(220278,1,65209,63158),(220279,2,3878,63158),(220280,3,3879,63158),(220281,4,5577,63158),(220282,1,3917,63159),(220283,2,3957,63159),(220284,3,39287,63159),(220285,1,4432,63160),(220286,2,4861,63160),(220287,1,4988,63161),(220288,2,6540,63161),(220289,3,3878,63161),(220290,4,11713,63161),(220291,1,5054,63162),(220292,2,11947,63162),(220293,1,4366,63163),(220294,2,3878,63163),(220295,3,3879,63163),(220296,4,5938,63163),(220297,1,7274,63164),(220298,2,3878,63164),(220299,3,8356,63164),(220300,1,4366,63165),(220301,2,3878,63165),(220302,3,106015,63165),(220303,1,119086,63166),(220304,2,7891,63166),(220305,3,27864,63166),(220306,1,4432,63167),(220307,2,4263,63167),(220308,3,35281,63167),(220309,1,12801,63168),(220310,2,18804,63168),(220311,1,77824,63169),(220312,2,3878,63169),(220313,3,9074,63169),(220314,1,3908,63170),(220315,2,21951,63170),(220316,1,17703,63171),(220317,2,4042,63171),(220318,3,3878,63171),(220319,4,38890,63171),(220320,1,4040,63172),(220321,2,8170,63172),(220322,1,4496,63173),(220323,2,3946,63173),(220324,3,12607,63173),(220325,1,18277,63174),(220326,2,28627,63174),(220327,1,114283,63175),(220328,2,62363,63175),(220329,1,4985,63176),(220330,2,4370,63176),(220331,3,77866,63176),(220332,1,3895,63177),(220333,2,3878,63177),(220334,3,15125,63177),(220335,1,3946,63178),(220336,2,125020,63178),(220337,1,67989,63179),(220338,2,88623,63179),(220339,1,4042,63180),(220340,2,4263,63180),(220341,3,112082,63180),(220342,1,4432,63181),(220343,2,12711,63181),(220344,3,3878,63181),(220345,4,89804,63181),(220346,1,4042,63182),(220347,2,125025,63182),(220348,1,4443,63183),(220349,2,59904,63183),(220350,1,4370,63184),(220351,2,4042,63184),(220352,3,4107,63184),(220353,4,3878,63184),(220354,5,101113,63184),(220355,1,3946,63185),(220356,2,4078,63185),(220357,3,3879,63185),(220358,4,19074,63185),(220359,1,4719,63186),(220360,2,3966,63186),(220361,3,3879,63186),(220362,4,30311,63186),(220363,1,3980,57009),(220364,2,62410,57009),(220365,1,3946,63187),(220366,2,4878,63187),(220367,3,40931,63187),(220368,1,3946,63188),(220369,2,4402,63188),(220370,3,125032,63188),(220371,1,3957,63189),(220372,2,115647,63189),(220373,1,5185,63190),(220374,2,43435,63190),(220375,1,3946,63191),(220376,2,4780,63191),(220377,3,36991,63191),(220378,1,4662,58376),(220379,2,29879,58376),(220380,1,4342,63192),(220381,2,4173,63192),(220382,3,7847,63192),(220383,4,76773,63192),(220384,1,4197,63193),(220385,2,125038,63193),(220386,1,3886,63194),(220387,2,125040,63194),(220388,1,4947,63195),(220389,2,6217,63195),(220390,3,5843,63195),(220391,4,12154,63195),(220392,1,3906,63196),(220393,2,4461,63196),(220394,3,3878,63196),(220395,4,81170,63196),(220396,1,4461,63197),(220397,2,4947,63197),(220398,3,4588,63197),(220399,4,9972,63197),(220400,1,6914,63198),(220401,2,4504,63198),(220402,3,113405,63198),(220403,1,6305,63199),(220404,2,10825,63199),(220405,3,3878,63199),(220406,4,36453,63199),(220407,1,3922,19140),(220408,2,14419,19140),(220409,1,4339,61518),(220410,2,3946,61518),(220411,3,3878,61518),(220412,4,11872,61518),(220413,1,3957,63200),(220414,2,4375,63200),(220415,1,3871,63201),(220416,2,8828,63201),(220417,1,4173,63202),(220418,2,13527,63202),(220419,1,3905,63203),(220420,2,5464,63203),(220421,1,15119,63204),(220422,2,77302,63204),(220423,3,13885,63204),(220424,1,4173,63205),(220425,2,4879,63205),(220426,3,6019,63205),(220427,1,114378,63206),(220428,2,16411,63206),(220429,1,9887,63207),(220430,2,15237,63207),(220431,1,4988,63208),(220432,2,121822,63208),(220433,1,3980,63209),(220434,2,114380,63209),(220435,1,3871,52994),(220436,2,3878,52994),(220437,3,3879,52994),(220438,4,18383,52994),(220439,1,10407,63210),(220440,2,4042,63210),(220441,3,3878,63210),(220442,4,16110,63210),(220443,1,4243,63211),(220444,2,3878,63211),(220445,3,9495,63211),(220446,1,4078,44979),(220447,2,3879,44979),(220448,3,12189,44979),(220449,1,13418,63212),(220450,2,5307,63212),(220451,3,3878,63212),(220452,4,3879,63212),(220453,5,7581,63212),(220454,1,4042,63213),(220455,2,5347,63213),(220456,3,3878,63213),(220457,4,84887,63213),(220458,1,4042,63214),(220459,2,114653,63214),(220460,1,4232,63215),(220461,2,38295,63215),(220462,1,5347,54898),(220463,2,46551,54898),(220464,1,5347,63216),(220465,2,94213,63216),(220466,3,8343,63216),(220467,1,4370,63217),(220468,2,125064,63217),(220469,1,3911,63218),(220470,2,5413,63218),(220471,1,4042,63219),(220472,2,125067,63219),(220473,1,4536,63220),(220474,2,6279,63220),(220475,3,14079,63220),(220476,1,4042,53121),(220477,2,27035,53121),(220478,1,103066,63221),(220479,2,3878,63221),(220480,3,13199,63221),(220481,1,4520,63222),(220482,2,3878,63222),(220483,3,16197,63222),(220484,1,4384,62943),(220485,2,3879,62943),(220486,3,19457,62943),(220487,1,31178,63223),(220488,2,3879,63223),(220489,3,10579,63223),(220490,1,4988,63224),(220491,2,4266,63224),(220492,3,4271,63224),(220493,4,83637,63224),(220494,1,4111,2635),(220495,2,5216,2635),(220496,3,7465,2635),(220497,1,125074,63225),(220498,2,3878,63225),(220499,3,18417,63225),(220500,1,5347,63226),(220501,2,95321,63226),(220502,1,83909,63227),(220503,2,113260,63227),(220504,1,4333,63228),(220505,2,36050,63228),(220506,1,3946,63229),(220507,2,5054,63229),(220508,3,4221,63229),(220509,1,4461,63230),(220510,2,4078,63230),(220511,3,125080,63230),(220512,1,4988,63231),(220513,2,3878,63231),(220514,3,18383,63231),(220515,1,3911,63232),(220516,2,3905,63232),(220517,3,3879,63232),(220518,4,4638,63232),(220519,1,4432,63233),(220520,2,4042,63233),(220521,3,3878,63233),(220522,4,10060,63233),(220523,1,4107,63234),(220524,2,125086,63234),(220525,1,4432,63235),(220526,2,4254,63235),(220527,3,125088,63235),(220528,1,4042,63236),(220529,2,15560,63236),(220530,3,125092,63236),(220531,1,12801,63237),(220532,2,125095,63237),(220533,1,5793,63238),(220534,2,5347,63238),(220535,3,12210,63238),(220536,1,4510,63239),(220537,2,75700,63239),(220538,3,3878,63239),(220539,4,3879,63239),(220540,5,79450,63239),(220541,1,3908,63240),(220542,2,4988,63240),(220543,3,42393,63240),(220544,1,12801,63241),(220545,2,3878,63241),(220546,3,13199,63241),(220547,1,65907,63242),(220548,2,12089,63242),(220549,1,4370,63243),(220550,2,6514,63243),(220551,3,8267,63243),(220552,1,125103,63244),(220553,2,6305,63244),(220554,3,3878,63244),(220555,4,79450,63244),(220556,1,4500,63245),(220557,2,3878,63245),(220558,3,5209,63245),(220559,1,3957,63246),(220560,2,4409,63246),(220561,3,3878,63246),(220562,4,3879,63246),(220563,5,8787,63246),(220564,1,4246,63247),(220565,2,117982,63247),(220566,1,3905,63248),(220567,2,7259,63248),(220568,1,4042,53530),(220569,2,3878,53530),(220570,3,27578,53530),(220571,1,3946,63249),(220572,2,7471,63249),(220573,1,4078,63250),(220574,2,112468,63250),(220575,1,12465,63251),(220576,2,12275,63251),(220577,3,42131,63251),(220578,1,4479,63252),(220579,2,41500,63252),(220580,1,4078,63253),(220581,2,78303,63253),(220582,1,3910,63254),(220583,2,4339,63254),(220584,3,3879,63254),(220585,4,11350,63254),(220586,1,3910,63255),(220587,2,5152,63255),(220588,3,29468,63255),(220589,1,60665,63256),(220590,2,125116,63256),(220591,3,3879,63256),(220592,4,64948,63256),(220593,1,3908,63257),(220594,2,46338,63257),(220595,1,5347,63258),(220596,2,125119,63258),(220597,1,76245,63259),(220598,2,12711,63259),(220599,3,3878,63259),(220600,4,3879,63259),(220601,5,5584,63259),(220602,1,6245,63260),(220603,2,113455,63260),(220604,1,23755,63261),(220605,2,3878,63261),(220606,3,3879,63261),(220607,4,21338,63261),(220608,1,109675,63262),(220609,2,3879,63262),(220610,3,19155,63262),(220611,1,3926,63263),(220612,2,8051,63263),(220613,3,125127,63263),(220614,1,17482,63264),(220615,2,4029,63264),(220616,3,92342,63264),(220617,1,84370,63265),(220618,2,125130,63265),(220619,1,4085,63266),(220620,2,3878,63266),(220621,3,29092,63266),(220622,1,12462,63267),(220623,2,31853,63267),(220624,1,3957,60784),(220625,2,19297,60784),(220626,1,4988,63268),(220627,2,4370,63268),(220628,3,125134,63268),(220629,1,4254,63269),(220630,2,78303,63269),(220631,1,5185,53158),(220632,2,3878,53158),(220633,3,12032,53158),(220634,1,4432,63270),(220635,2,115597,63270),(220636,1,4461,63271),(220637,2,4536,63271),(220638,3,113871,63271),(220639,1,4111,63272),(220640,2,3910,63272),(220641,3,23744,63272),(220642,1,114661,63273),(220643,2,31065,63273),(220644,1,4988,63274),(220645,2,65209,63274),(220646,3,15820,63274),(220647,1,4370,63275),(220648,2,5347,63275),(220649,3,3878,63275),(220650,4,8877,63275),(220651,1,4878,63276),(220652,2,3911,63276),(220653,3,3879,63276),(220654,4,5746,63276),(220655,1,4461,63277),(220656,2,4588,63277),(220657,3,125144,63277),(220658,1,125147,63278),(220659,2,4042,63278),(220660,3,125148,63278),(220661,1,4042,63279),(220662,2,113878,63279),(220663,1,4078,63280),(220664,2,3878,63280),(220665,3,9314,63280),(220666,1,65907,63281),(220667,2,48071,63281),(220668,1,12108,63282),(220669,2,3878,63282),(220670,3,62831,63282),(220671,1,3910,63283),(220672,2,125154,63283),(220673,1,4042,63284),(220674,2,4221,63284),(220675,1,3908,63285),(220676,2,4221,63285),(220677,1,78037,63286),(220678,2,125158,63286),(220679,1,4432,63287),(220680,2,4254,63287),(220681,3,125160,63287),(220682,1,3946,63288),(220683,2,4211,63288),(220684,1,4042,63289),(220685,2,65583,63289),(220686,3,4370,63289),(220687,4,3879,63289),(220688,5,61781,63289),(220689,1,3883,63290),(220690,2,39322,63290),(220691,1,5347,63291),(220692,2,125165,63291),(220693,1,4042,63292),(220694,2,89656,63292),(220695,1,18277,63293),(220696,2,4988,63293),(220697,3,3879,63293),(220698,4,26597,63293),(220699,1,5243,63294),(220700,2,5664,63294),(220701,3,22254,63294),(220702,1,113264,63295),(220703,2,104269,63295),(220704,3,115307,63295),(220705,1,12275,63296),(220706,2,65877,63296),(220707,3,30567,63296),(220708,1,4078,63297),(220709,2,109666,63297),(220710,1,4078,63298),(220711,2,3878,63298),(220712,3,3879,63298),(220713,4,5209,63298),(220714,1,4648,63299),(220715,2,4078,63299),(220716,3,125174,63299),(220717,1,3946,63300),(220718,2,4232,63300),(220719,3,11982,63300),(220720,1,12465,63301),(220721,2,125177,63301),(220722,1,6078,63302),(220723,2,42913,63302),(220724,1,105150,63303),(220725,2,3878,63303),(220726,3,125180,63303),(220727,1,7096,63304),(220728,2,3957,63304),(220729,3,5054,63304),(220730,1,4988,53561),(220731,2,4042,53561),(220732,1,23755,63305),(220733,2,4500,63305),(220734,3,4042,63305),(220735,1,112552,63306),(220736,2,125184,63306),(220737,1,76318,63307),(220738,2,109223,63307),(220739,1,4988,62561),(220740,2,4275,62561),(220741,1,4251,63308),(220742,2,3946,63308),(220743,1,12465,63309),(220744,2,4042,63309),(220745,1,3886,56355),(220746,2,4355,56355),(220747,1,4504,63310),(220748,2,3980,63310),(220749,3,3946,63310),(220750,4,49812,63310),(220751,5,5209,63310),(220752,1,3910,47328),(220753,2,15685,47328),(220754,1,3886,63311),(220755,2,3892,63311),(220756,3,3878,63311),(220757,4,3879,63311),(220758,5,19543,63311),(220759,1,4423,63312),(220760,2,4425,63312),(220761,3,15237,63312),(220762,1,4461,63313),(220763,2,15119,63313),(220764,3,35560,63313),(220765,1,4902,63314),(220766,2,60144,63314),(220767,1,3886,63315),(220768,2,81515,63315),(220769,3,3878,63315),(220770,4,31727,63315),(220771,1,3911,58814),(220772,2,19339,58814),(220773,1,3911,63316),(220774,2,44734,63316),(220775,1,4390,63317),(220776,2,3905,63317),(220777,3,27630,63317),(220778,1,4643,63318),(220779,2,3886,63318),(220780,3,5803,63318),(220781,4,4505,63318),(220782,5,96126,63318),(220783,1,4461,63319),(220784,2,3980,63319),(220785,3,42416,63319),(220786,1,3886,63320),(220787,2,4179,63320),(220788,3,4643,63320),(220789,4,3878,63320),(220790,5,3879,63320),(220791,6,11290,63320),(220792,1,3957,63321),(220793,2,19205,63321),(220794,1,4479,63322),(220795,2,100969,63322),(220796,1,6404,55586),(220797,2,3871,55586),(220798,3,39500,55586),(220799,1,3980,63323),(220800,2,7326,63323),(220801,3,125202,63323),(220802,1,5597,63324),(220803,2,3878,63324),(220804,3,80928,63324),(220805,1,3957,54393),(220806,2,114066,54393),(220807,3,10725,54393),(220808,4,17330,54393),(220809,1,3957,63325),(220810,2,34348,63325),(220811,1,4671,63326),(220812,2,3878,63326),(220813,3,13199,63326),(220814,1,3886,63327),(220815,2,3883,63327),(220816,3,15297,63327),(220817,1,3910,63328),(220818,2,39299,63328),(220819,1,3910,63329),(220820,2,3926,63329),(220821,3,5002,63329),(220822,1,3872,63330),(220823,2,6384,63330),(220824,1,9698,63331),(220825,2,114820,63331),(220826,1,4909,63332),(220827,2,45435,63332),(220828,1,3980,63333),(220829,2,4879,63333),(220830,3,4504,63333),(220831,4,107424,63333),(220832,1,6484,63334),(220833,2,40745,63334),(220834,1,103905,63335),(220835,2,125215,63335),(220836,1,67925,63336),(220837,2,3879,63336),(220838,3,23935,63336),(220839,1,12463,63337),(220840,2,3878,63337),(220841,3,86878,63337),(220842,1,4042,63338),(220843,2,5368,63338),(220844,3,3878,63338),(220845,4,125219,63338),(220846,1,65047,63339),(220847,2,4485,63339),(220848,3,6626,63339),(220849,1,16446,63340),(220850,2,7891,63340),(220851,3,9644,63340),(220852,1,4042,58013),(220853,2,3878,58013),(220854,3,16171,58013),(220855,1,12275,63341),(220856,2,69206,63341),(220857,3,25047,63341),(220858,1,6505,63342),(220859,2,29162,63342),(220860,1,5004,63343),(220861,2,22545,63343),(220862,1,4042,63344),(220863,2,65732,63344),(220864,3,118544,63344),(220865,1,4128,63345),(220866,2,38116,63345),(220867,1,4366,63346),(220868,2,46215,63346),(220869,1,4648,63347),(220870,2,3879,63347),(220871,3,18738,63347),(220872,1,5054,63348),(220873,2,5886,63348),(220874,1,4042,59010),(220875,2,3878,59010),(220876,3,3879,59010),(220877,4,5582,59010),(220878,1,4436,63349),(220879,2,3908,63349),(220880,3,3878,63349),(220881,4,20648,63349),(220882,5,3879,63349),(220883,6,12438,63349),(220884,1,7967,63350),(220885,2,3879,63350),(220886,3,29276,63350),(220887,1,3910,63351),(220888,2,3980,63351),(220889,3,12912,63351),(220890,1,4042,63352),(220891,2,3879,63352),(220892,3,7009,63352),(220893,1,4366,63353),(220894,2,5347,63353),(220895,3,3878,63353),(220896,4,5511,63353),(220897,1,4719,63354),(220898,2,3963,63354),(220899,3,3879,63354),(220900,4,30312,63354),(220901,1,4325,63355),(220902,2,38560,63355),(220903,1,4912,56949),(220904,2,9985,56949),(220905,1,67422,63356),(220906,2,3902,63356),(220907,1,4078,63357),(220908,2,61118,63357),(220909,1,3910,63358),(220910,2,38545,63358),(220911,1,3910,56794),(220912,2,34089,56794),(220913,1,67925,63359),(220914,2,16703,63359),(220915,1,4432,63360),(220916,2,4370,63360),(220917,3,4224,63360),(220918,1,7357,63361),(220919,2,3905,63361),(220920,3,3878,63361),(220921,4,3879,63361),(220922,5,17300,63361),(220923,1,5347,63362),(220924,2,31704,63362),(220925,1,78707,63363),(220926,2,14681,63363),(220927,1,3980,63364),(220928,2,15582,63364),(220929,1,4042,63365),(220930,2,115922,63365),(220931,1,4254,63366),(220932,2,84370,63366),(220933,3,89137,63366),(220934,1,5243,63367),(220935,2,125249,63367),(220936,1,4461,63368),(220937,2,15450,63368),(220938,1,4333,63369),(220939,2,3879,63369),(220940,3,5286,63369),(220941,1,12463,63370),(220942,2,37876,63370),(220943,1,4461,63371),(220944,2,3910,63371),(220945,3,28075,63371),(220946,1,3905,63372),(220947,2,5185,63372),(220948,1,125260,63373),(220949,2,43903,63373),(220950,1,4243,55022),(220951,2,42343,55022),(220952,1,4366,63374),(220953,2,3878,63374),(220954,3,16077,63374),(220955,1,102566,63375),(220956,2,3879,63375),(220957,3,30535,63375),(220958,1,94213,63376),(220959,2,49812,63376),(220960,1,4078,63377),(220961,2,3878,63377),(220962,3,3879,63377),(220963,4,4975,63377),(220964,1,3910,63378),(220965,2,113312,63378),(220966,1,109493,63379),(220967,2,125269,63379),(220968,3,67252,63379),(220969,1,3946,63380),(220970,2,3878,63380),(220971,3,7085,63380),(220972,1,5910,63381),(220973,2,125272,63381),(220974,1,4042,63382),(220975,2,42532,63382),(220976,1,3871,63383),(220977,2,3878,63383),(220978,3,125275,63383),(220979,1,11553,63384),(220980,2,4988,63384),(220981,3,3878,63384),(220982,4,8387,63384),(220983,1,4042,63385),(220984,2,6741,63385),(220985,1,65583,63386),(220986,2,5347,63386),(220987,3,125281,63386),(220988,1,3946,63387),(220989,2,4339,63387),(220990,3,10190,63387),(220991,4,3879,63387),(220992,5,16467,63387),(220993,1,4988,63388),(220994,2,84117,63388),(220995,1,4123,63389),(220996,2,18716,63389),(220997,1,4042,63390),(220998,2,3878,63390),(220999,3,18493,63390),(221000,1,12801,63391),(221001,2,14403,63391),(221002,1,4078,63392),(221003,2,3957,63392),(221004,3,3878,63392),(221005,4,125288,63392),(221006,1,4432,63393),(221007,2,46476,63393),(221008,1,4432,63394),(221009,2,4985,63394),(221010,3,40735,63394),(221011,1,14410,63395),(221012,2,39240,63395),(221013,1,4042,63396),(221014,2,76182,63396),(221015,3,11320,63396),(221016,1,4042,53472),(221017,2,17330,53472),(221018,1,3946,63397),(221019,2,125295,63397),(221020,1,4461,63398),(221021,2,4128,63398),(221022,3,15237,63398),(221023,1,5830,63399),(221024,2,3878,63399),(221025,3,3879,63399),(221026,4,45296,63399),(221027,1,4985,63400),(221028,2,23755,63400),(221029,3,3879,63400),(221030,4,125299,63400),(221031,1,3957,60504),(221032,2,3879,60504),(221033,3,7941,60504),(221034,1,76245,63401),(221035,2,4370,63401),(221036,3,40355,63401),(221037,1,6540,63402),(221038,2,65877,63402),(221039,3,28021,63402),(221040,1,4734,63403),(221041,2,89817,63403),(221042,1,3946,63404),(221043,2,4078,63404),(221044,3,27133,63404),(221045,1,4042,63405),(221046,2,12275,63405),(221047,3,5793,63405),(221048,4,9232,63405),(221049,5,125305,63405),(221050,1,5793,63406),(221051,2,21210,63406),(221052,1,109347,63407),(221053,2,21210,63407),(221054,1,4432,63408),(221055,2,11320,63408),(221056,1,4432,63409),(221057,2,23755,63409),(221058,3,3879,63409),(221059,4,24626,63409),(221060,1,23755,63410),(221061,2,4988,63410),(221062,3,3878,63410),(221063,4,3879,63410),(221064,5,5582,63410),(221065,1,6540,63411),(221066,2,5347,63411),(221067,3,36998,63411),(221068,1,47186,63412),(221069,2,125313,63412),(221070,1,3871,63413),(221071,2,3878,63413),(221072,3,9200,63413),(221073,1,4363,63414),(221074,2,3926,63414),(221075,3,17255,63414),(221076,1,23755,63415),(221077,2,4042,63415),(221078,3,5347,63415),(221079,4,125317,63415),(221080,1,7656,63416),(221081,2,112107,63416),(221082,1,4123,57911),(221083,2,4745,57911),(221084,1,3902,62135),(221085,2,16876,62135),(221086,1,9551,63417),(221087,2,125320,63417),(221088,1,117157,63418),(221089,2,109347,63418),(221090,3,116580,63418),(221091,1,116425,63419),(221092,2,5202,63419),(221093,1,3917,60840),(221094,2,3871,60840),(221095,3,3878,60840),(221096,4,7888,60840),(221097,1,4370,63420),(221098,2,7347,63420),(221099,3,41947,63420),(221100,1,3946,63421),(221101,2,4232,63421),(221102,3,3878,63421),(221103,4,43298,63421),(221104,1,3886,63422),(221105,2,5049,63422),(221106,3,70354,63422),(221107,4,3988,63422),(221108,5,7347,63422),(221109,6,62259,63422),(221110,1,4461,63423),(221111,2,6914,63423),(221112,3,76228,63423),(221113,1,15744,63424),(221114,2,27035,63424),(221115,1,4042,63425),(221116,2,5347,63425),(221117,3,24348,63425),(221118,1,5018,63426),(221119,2,14403,63426),(221120,1,3908,63427),(221121,2,43359,63427),(221122,1,3946,63428),(221123,2,3878,63428),(221124,3,3879,63428),(221125,4,19670,63428),(221126,1,3957,63429),(221127,2,78750,63429),(221128,1,125334,63430),(221129,2,3878,63430),(221130,3,39721,63430),(221131,1,4078,63431),(221132,2,4829,63431),(221133,3,19370,63431),(221134,1,4232,63432),(221135,2,3879,63432),(221136,3,12102,63432),(221137,1,3910,63433),(221138,2,4320,63433),(221139,3,18882,63433),(221140,1,5005,63434),(221141,2,29085,63434),(221142,1,4879,63435),(221143,2,4536,63435),(221144,3,11002,63435),(221145,1,4066,63436),(221146,2,5597,63436),(221147,3,125342,63436),(221148,1,5185,63437),(221149,2,10456,63437),(221150,1,3895,63438),(221151,2,4173,63438),(221152,3,125346,63438),(221153,1,4246,63439),(221154,2,4170,63439),(221155,3,12458,63439),(221156,1,8051,63440),(221157,2,16612,63440),(221158,1,3980,55712),(221159,2,115810,55712),(221160,1,4173,63441),(221161,2,3963,63441),(221162,3,4402,63441),(221163,4,88087,63441),(221164,1,4078,49528),(221165,2,3879,49528),(221166,3,18896,49528),(221167,1,3886,63320),(221168,2,4179,63320),(221169,3,4643,63320),(221170,4,3878,63320),(221171,5,3879,63320),(221172,6,11290,63320),(221173,1,3911,25568),(221174,2,14403,25568),(221175,1,3957,63442),(221176,2,3879,63442),(221177,3,26597,63442),(221178,1,3957,63443),(221179,2,3946,63443),(221180,3,125353,63443),(221181,1,125355,63444),(221182,2,3886,63444),(221183,3,5906,63444),(221184,4,14403,63444),(221185,1,3957,63445),(221186,2,3878,63445),(221187,3,116290,63445),(221188,1,5243,63446),(221189,2,4349,63446),(221190,3,16794,63446),(221191,1,3946,57336),(221192,2,3878,57336),(221193,3,4819,57336),(221194,1,13486,63447),(221195,2,113878,63447),(221196,1,3895,63448),(221197,2,8985,63448),(221198,1,14409,63449),(221199,2,4384,63449),(221200,3,5876,63449),(221201,1,4029,63450),(221202,2,34181,63450),(221203,1,15119,63451),(221204,2,5701,63451),(221205,3,125363,63451),(221206,1,3871,63452),(221207,2,41151,63452),(221208,1,3902,63453),(221209,2,14596,63453),(221210,1,3883,63454),(221211,2,4325,63454),(221212,3,125367,63454),(221213,1,5054,63455),(221214,2,3871,63455),(221215,3,6412,63455),(221216,1,4354,63456),(221217,2,3980,63456),(221218,3,6521,63456),(221219,4,3905,63456),(221220,1,3886,63457),(221221,2,3883,63457),(221222,3,4181,63457),(221223,4,35599,63457),(221224,1,15193,63458),(221225,2,3878,63458),(221226,3,9171,63458),(221227,1,3871,59673),(221228,2,17330,59673),(221229,1,15119,63459),(221230,2,4648,63459),(221231,3,19205,63459),(221232,1,3980,63460),(221233,2,125374,63460),(221234,1,125376,63461),(221235,2,125377,63461),(221236,1,4182,63462),(221237,2,3871,63462),(221238,3,38230,63462),(221239,1,5553,63463),(221240,2,6030,63463),(221241,1,10725,63464),(221242,2,3879,63464),(221243,3,12539,63464),(221244,1,6914,63465),(221245,2,4116,63465),(221246,3,3905,63465),(221247,4,125382,63465),(221248,1,14835,63466),(221249,2,4224,63466),(221250,1,5829,63467),(221251,2,119644,63467),(221252,1,3946,63468),(221253,2,23708,63468),(221254,1,4078,63469),(221255,2,3917,63469),(221256,3,36166,63469),(221257,1,6720,63470),(221258,2,117828,63470),(221259,1,4671,63471),(221260,2,33886,63471),(221261,1,3984,63472),(221262,2,125390,63472),(221263,1,11205,63473),(221264,2,5677,63473),(221265,1,13418,63474),(221266,2,3910,63474),(221267,3,65824,63474),(221268,1,4461,63475),(221269,2,4320,63475),(221270,3,3878,63475),(221271,4,125394,63475),(221272,1,95411,63476),(221273,2,3991,63476),(221274,3,81144,63476),(221275,4,3878,63476),(221276,5,62691,63476),(221277,1,3886,63477),(221278,2,5264,63477),(221279,3,18535,63477),(221280,1,4173,63478),(221281,2,4402,63478),(221282,3,4170,63478),(221283,4,44702,63478),(221284,1,4461,63479),(221285,2,4609,63479),(221286,3,22224,63479),(221287,1,4078,63480),(221288,2,3911,63480),(221289,3,60284,63480),(221290,1,3910,63481),(221291,2,3871,63481),(221292,3,3879,63481),(221293,4,15449,63481),(221294,1,7446,63482),(221295,2,3878,63482),(221296,3,3879,63482),(221297,4,35420,63482),(221298,1,3963,63483),(221299,2,16411,63483),(221300,1,3922,63484),(221301,2,10598,63484),(221302,1,3871,63485),(221303,2,3878,63485),(221304,3,3879,63485),(221305,4,16326,63485),(221306,1,15744,55446),(221307,2,3878,55446),(221308,3,3879,55446),(221309,4,6436,55446),(221310,1,3910,60318),(221311,2,47714,60318),(221312,1,5243,63486),(221313,2,38089,63486),(221314,1,5665,63487),(221315,2,13947,63487),(221316,1,14778,63488),(221317,2,67852,63488),(221318,1,3905,63489),(221319,2,3910,63489),(221320,3,100145,63489),(221321,1,61811,58999),(221322,2,3879,58999),(221323,3,16580,58999),(221324,1,4958,63490),(221325,2,7762,63490),(221326,1,65855,63491),(221327,2,3878,63491),(221328,3,35220,63491),(221329,1,5289,63492),(221330,2,7329,63492),(221331,3,3878,63492),(221332,4,10274,63492),(221333,5,3879,63492),(221334,6,30796,63492),(221335,1,5054,63493),(221336,2,3878,63493),(221337,3,7107,63493),(221338,1,4011,63494),(221339,2,125414,63494),(221340,1,7865,63495),(221341,2,125416,63495),(221342,1,8946,63496),(221343,2,117784,63496),(221344,1,3980,63497),(221345,2,4504,63497),(221346,3,3878,63497),(221347,4,8579,63497),(221348,1,3957,63498),(221349,2,4378,63498),(221350,1,3872,63499),(221351,2,46196,63499),(221352,1,15744,63500),(221353,2,3879,63500),(221354,3,27667,63500),(221355,1,6143,63501),(221356,2,14389,63501),(221357,3,99480,63501),(221358,1,3963,63502),(221359,2,31705,63502),(221360,1,3957,63503),(221361,2,3946,63503),(221362,3,3878,63503),(221363,4,16467,63503),(221364,1,5092,63504),(221365,2,42484,63504),(221366,3,93352,63504),(221367,1,65621,63107),(221368,2,31476,63107),(221369,1,3871,63505),(221370,2,112965,63505),(221371,1,4263,63506),(221372,2,4042,63506),(221373,3,30193,63506),(221374,1,4720,63507),(221375,2,32553,63507),(221376,1,3963,63508),(221377,2,4349,63508),(221378,3,3878,63508),(221379,4,39189,63508),(221380,1,4461,63509),(221381,2,4479,63509),(221382,3,42563,63509),(221383,1,4060,63510),(221384,2,3922,63510),(221385,3,3878,63510),(221386,4,75152,63510),(221387,1,4370,63511),(221388,2,3878,63511),(221389,3,14960,63511),(221390,1,12801,63512),(221391,2,16826,63512),(221392,1,4648,63513),(221393,2,3980,63513),(221394,3,39435,63513),(221395,1,95412,63514),(221396,2,38014,63514),(221397,1,4128,63515),(221398,2,4878,63515),(221399,3,89705,63515),(221400,1,3910,63516),(221401,2,125439,63516),(221402,1,119086,63517),(221403,2,15433,63517),(221404,1,76857,63518),(221405,2,4042,63518),(221406,3,14079,63518),(221407,1,4988,63519),(221408,2,12466,63519),(221409,3,46196,63519),(221410,1,3871,63520),(221411,2,3957,63520),(221412,3,125444,63520),(221413,1,65332,63521),(221414,2,5843,63521),(221415,3,16468,63521),(221416,1,23755,63522),(221417,2,7880,63522),(221418,1,4432,63523),(221419,2,4263,63523),(221420,3,11545,63523),(221421,1,4263,63524),(221422,2,6030,63524),(221423,1,5092,63525),(221424,2,4325,63525),(221425,3,122667,63525),(221426,1,65209,63526),(221427,2,6679,63526),(221428,1,5049,63527),(221429,2,4540,63527),(221430,3,4325,63527),(221431,4,122914,63527),(221432,1,67925,63528),(221433,2,3878,63528),(221434,3,125453,63528),(221435,1,17703,63529),(221436,2,3878,63529),(221437,3,118176,63529),(221438,1,4988,63530),(221439,2,4985,63530),(221440,3,33602,63530),(221441,1,5238,63531),(221442,2,5553,63531),(221443,3,3878,63531),(221444,4,3879,63531),(221445,5,5209,63531),(221446,1,65488,63532),(221447,2,18476,63532),(221448,1,4388,63533),(221449,2,3878,63533),(221450,3,3879,63533),(221451,4,61236,63533),(221452,1,4078,63480),(221453,2,3911,63480),(221454,3,60284,63480),(221455,1,3902,63534),(221456,2,4295,63534),(221457,1,4988,63535),(221458,2,3878,63535),(221459,3,3879,63535),(221460,4,33028,63535),(221461,1,76489,63536),(221462,2,4123,63536),(221463,1,125463,63537),(221464,2,6141,63537),(221465,3,6464,63537),(221466,4,125464,63537),(221467,1,101821,63538),(221468,2,12275,63538),(221469,3,7369,63538),(221470,4,76245,63538),(221471,5,14484,63538),(221472,1,4042,63539),(221473,2,19297,63539),(221474,1,4988,63540),(221475,2,3878,63540),(221476,3,3879,63540),(221477,4,10456,63540),(221478,1,4988,63541),(221479,2,4107,63541),(221480,3,34804,63541),(221481,1,4461,63542),(221482,2,11799,63542),(221483,3,12266,63542),(221484,1,23755,63543),(221485,2,3878,63543),(221486,3,43298,63543),(221487,1,3910,55069),(221488,2,4873,55069),(221489,1,125472,63544),(221490,2,6533,63544),(221491,3,117305,63544),(221492,4,41087,63544),(221493,1,8569,63545),(221494,2,3879,63545),(221495,3,11350,63545),(221496,1,3966,63546),(221497,2,3878,63546),(221498,3,118176,63546),(221499,1,4042,63547),(221500,2,65732,63547),(221501,3,79384,63547),(221502,1,3905,63548),(221503,2,4879,63548),(221504,3,4947,63548),(221505,4,15489,63548),(221506,1,3886,63549),(221507,2,15450,63549),(221508,1,5906,63550),(221509,2,6993,63550),(221510,3,125479,63550),(221511,4,33135,63550),(221512,1,3908,63551),(221513,2,4042,63551),(221514,3,16839,63551),(221515,1,67989,63552),(221516,2,125482,63552),(221517,1,3980,63553),(221518,2,3918,63553),(221519,3,3879,63553),(221520,4,10579,63553),(221521,1,5185,63554),(221522,2,10630,63554),(221523,1,4432,63555),(221524,2,5347,63555),(221525,3,46384,63555),(221526,1,4479,63556),(221527,2,38545,63556),(221528,1,4461,63557),(221529,2,4349,63557),(221530,3,17810,63557),(221531,1,6540,63558),(221532,2,5793,63558),(221533,3,114662,63558),(221534,1,4263,63559),(221535,2,5793,63559),(221536,3,3878,63559),(221537,4,3879,63559),(221538,5,7991,63559),(221539,1,3957,47806),(221540,2,3879,47806),(221541,3,16467,47806),(221542,1,4042,63560),(221543,2,5219,63560),(221544,1,4388,63561),(221545,2,14419,63561),(221546,1,13418,63562),(221547,2,19729,63562),(221548,3,3878,63562),(221549,4,16383,63562),(221550,1,6279,63563),(221551,2,39011,63563),(221552,1,3910,63564),(221553,2,3902,63564),(221554,3,80248,63564),(221555,1,4288,63565),(221556,2,7873,63565),(221557,1,4432,63566),(221558,2,4263,63566),(221559,3,32824,63566),(221560,1,4042,63284),(221561,2,4221,63284),(221562,1,4370,63567),(221563,2,4221,63567),(221564,1,4185,63568),(221565,2,35010,63568),(221566,1,4042,63569),(221567,2,3879,63569),(221568,3,125501,63569),(221569,1,65047,63570),(221570,2,4263,63570),(221571,3,4207,63570),(221572,1,4042,63571),(221573,2,32696,63571),(221574,1,76589,63572),(221575,2,4254,63572),(221576,3,3878,63572),(221577,4,13377,63572),(221578,1,4085,63573),(221579,2,29693,63573),(221580,1,125507,63574),(221581,2,3878,63574),(221582,3,35520,63574),(221583,1,4988,63575),(221584,2,3879,63575),(221585,3,13680,63575),(221586,1,3871,63576),(221587,2,23460,63576),(221588,1,4432,63577),(221589,2,125511,63577),(221590,1,3946,63578),(221591,2,3980,63578),(221592,3,113977,63578),(221593,1,16301,55614),(221594,2,50671,55614),(221595,1,4432,63579),(221596,2,5347,63579),(221597,3,4485,63579),(221598,4,15943,63579),(221599,1,3980,45566),(221600,2,23309,45566),(221601,1,4078,63580),(221602,2,35441,63580),(221603,1,4042,63581),(221604,2,3878,63581),(221605,3,36759,63581),(221606,1,4042,63582),(221607,2,4265,63582),(221608,3,5857,63582),(221609,1,12108,63583),(221610,2,34089,63583),(221611,1,4520,63584),(221612,2,6639,63584),(221613,1,3946,63585),(221614,2,3957,63585),(221615,3,125520,63585),(221616,1,13773,63586),(221617,2,4254,63586),(221618,3,45296,63586),(221619,1,9722,63587),(221620,2,19370,63587),(221621,1,3911,63588),(221622,2,5597,63588),(221623,3,4879,63588),(221624,1,4042,63589),(221625,2,4432,63589),(221626,3,4275,63589),(221627,1,5368,63590),(221628,2,12711,63590),(221629,1,12619,63591),(221630,2,125528,63591),(221631,1,4829,63592),(221632,2,37327,63592),(221633,1,3922,63593),(221634,2,125532,63593),(221635,1,5054,63594),(221636,2,9722,63594),(221637,3,125534,63594),(221638,1,12108,63595),(221639,2,3878,63595),(221640,3,112368,63595),(221641,1,3980,63596),(221642,2,4078,63596),(221643,3,3879,63596),(221644,4,15821,63596),(221645,1,3911,41523),(221646,2,3878,41523),(221647,3,3879,41523),(221648,4,5577,41523),(221649,1,3957,63597),(221650,2,123508,63597),(221651,1,4461,63598),(221652,2,15119,63598),(221653,3,121645,63598),(221654,1,3895,63599),(221655,2,15954,63599),(221656,1,3958,63600),(221657,2,9722,63600),(221658,3,4343,63600),(221659,1,3980,63601),(221660,2,5054,63601),(221661,3,3878,63601),(221662,4,7107,63601),(221663,1,3980,63602),(221664,2,98235,63602),(221665,1,3892,63603),(221666,2,3878,63603),(221667,3,92981,63603),(221668,1,3911,63604),(221669,2,64923,63604),(221670,3,46667,63604),(221671,1,8051,63605),(221672,2,6412,63605),(221673,1,3946,63606),(221674,2,3926,63606),(221675,3,13832,63606),(221676,1,5597,63607),(221677,2,112650,63607),(221678,1,4479,63608),(221679,2,6914,63608),(221680,3,6453,63608),(221681,1,5054,55380),(221682,2,4349,55380),(221683,3,3878,55380),(221684,4,8706,55380),(221685,1,34368,63609),(221686,2,14524,63609),(221687,3,17625,63609),(221688,4,32756,63609),(221689,1,3946,41524),(221690,2,3878,41524),(221691,3,3879,41524),(221692,4,5577,41524),(221693,1,4246,63610),(221694,2,3879,63610),(221695,3,16578,63610),(221696,1,4342,63611),(221697,2,16929,63611),(221698,1,4363,63612),(221699,2,3878,63612),(221700,3,3879,63612),(221701,4,42288,63612),(221702,1,5054,63613),(221703,2,17330,63613),(221704,1,4461,63614),(221705,2,6914,63614),(221706,3,17678,63614),(221707,1,3946,63615),(221708,2,32774,63615),(221709,1,3946,63616),(221710,2,5701,63616),(221711,3,4745,63616),(221712,1,3910,63617),(221713,2,62566,63617),(221714,1,3946,63618),(221715,2,4479,63618),(221716,3,60155,63618),(221717,1,3905,63619),(221718,2,41480,63619),(221719,1,3946,63620),(221720,2,3878,63620),(221721,3,3879,63620),(221722,4,14372,63620),(221723,1,12535,4111),(221724,2,3871,4111),(221725,3,12596,4111),(221726,1,6714,63621),(221727,2,4123,63621),(221728,3,3878,63621),(221729,4,84659,63621),(221730,1,115385,63622),(221731,2,4224,63622),(221732,1,4878,63623),(221733,2,10825,63623),(221734,1,3911,63624),(221735,2,4509,63624),(221736,3,20438,63624),(221737,1,7402,63625),(221738,2,23154,63625),(221739,1,4878,63626),(221740,2,3878,63626),(221741,3,25346,63626),(221742,1,3957,63627),(221743,2,4333,63627),(221744,3,7831,63627),(221745,1,13418,63628),(221746,2,3980,63628),(221747,3,4078,63628),(221748,4,3879,63628),(221749,5,25485,63628),(221750,1,48606,63629),(221751,2,37841,63629),(221752,1,5918,63630),(221753,2,9228,63630),(221754,3,125573,63630),(221755,1,4648,63631),(221756,2,22172,63631),(221757,1,4042,35672),(221758,2,3878,35672),(221759,3,3879,35672),(221760,4,5580,35672),(221761,1,4263,63632),(221762,2,3878,63632),(221763,3,9457,63632),(221764,1,3946,63633),(221765,2,3879,63633),(221766,3,123028,63633),(221767,1,6914,63634),(221768,2,49671,63634),(221769,3,4648,63634),(221770,4,14419,63634),(221771,1,14006,63635),(221772,2,5350,63635),(221773,3,62439,63635),(221774,1,5347,63636),(221775,2,44491,63636),(221776,1,5054,63637),(221777,2,4409,63637),(221778,3,3878,63637),(221779,4,11196,63637),(221780,1,8569,63638),(221781,2,7369,63638),(221782,3,113077,63638),(221783,1,4878,62632),(221784,2,118455,62632),(221785,1,5994,63639),(221786,2,3926,63639),(221787,3,4402,63639),(221788,4,92912,63639),(221789,1,23755,63640),(221790,2,3878,63640),(221791,3,3879,63640),(221792,4,28921,63640),(221793,1,3946,63641),(221794,2,6245,63641),(221795,3,11483,63641),(221796,1,23755,63642),(221797,2,35404,63642),(221798,1,114788,63643),(221799,2,3908,63643),(221800,3,124309,63643),(221801,1,4042,63644),(221802,2,12711,63644),(221803,3,48581,63644),(221804,1,7274,63645),(221805,2,3878,63645),(221806,3,3879,63645),(221807,4,63186,63645),(221808,1,106994,63646),(221809,2,5449,63646),(221810,1,4648,61831),(221811,2,123406,61831),(221812,1,5185,63647),(221813,2,3878,63647),(221814,3,13199,63647),(221815,1,3957,63648),(221816,2,11188,63648),(221817,3,113794,63648),(221818,1,67092,63649),(221819,2,3908,63649),(221820,3,3879,63649),(221821,4,14401,63649),(221822,1,4879,63650),(221823,2,4504,63650),(221824,3,125594,63650),(221825,1,4107,63651),(221826,2,3878,63651),(221827,3,3879,63651),(221828,4,11716,63651),(221829,1,4042,63652),(221830,2,8113,63652),(221831,1,4988,63653),(221832,2,3878,63653),(221833,3,10301,63653),(221834,1,3980,63654),(221835,2,5804,63654),(221836,3,4078,63654),(221837,4,125599,63654),(221838,1,4500,63655),(221839,2,125602,63655),(221840,1,12949,63656),(221841,2,112552,63656),(221842,3,23034,63656),(221843,1,4251,63657),(221844,2,3946,63657),(221845,3,3878,63657),(221846,4,3879,63657),(221847,5,45296,63657),(221848,1,76182,63658),(221849,2,28553,63658),(221850,1,4042,63659),(221851,2,83695,63659),(221852,1,5368,63660),(221853,2,4432,63660),(221854,3,6540,63660),(221855,4,14685,63660),(221856,1,5350,63661),(221857,2,3878,63661),(221858,3,14061,63661),(221859,1,3911,63662),(221860,2,78707,63662),(221861,3,9617,63662),(221862,1,3946,63663),(221863,2,3922,63663),(221864,3,16824,63663),(221865,1,22716,63664),(221866,2,5255,63664),(221867,3,22878,63664),(221868,1,3946,63665),(221869,2,4078,63665),(221870,3,113969,63665),(221871,1,112553,63666),(221872,2,12711,63666),(221873,3,22981,63666),(221874,1,3911,63667),(221875,2,3878,63667),(221876,3,3879,63667),(221877,4,46423,63667),(221878,1,4042,63668),(221879,2,3878,63668),(221880,3,16077,63668),(221881,1,3902,63669),(221882,2,6827,63669),(221883,3,3879,63669),(221884,4,5299,63669),(221885,1,125618,63670),(221886,2,10398,63670),(221887,1,3871,63671),(221888,2,125620,63671),(221889,1,3963,63672),(221890,2,26291,63672),(221891,1,12949,63673),(221892,2,38109,63673),(221893,1,4436,63674),(221894,2,125624,63674),(221895,1,5347,63675),(221896,2,3878,63675),(221897,3,11448,63675),(221898,4,123591,63675),(221899,1,64968,63676),(221900,2,10825,63676),(221901,1,15560,63677),(221902,2,3878,63677),(221903,3,5599,63677),(221904,4,41099,63677),(221905,5,120956,63677),(221906,1,3980,63678),(221907,2,5994,63678),(221908,3,3878,63678),(221909,4,3879,63678),(221910,5,7581,63678),(221911,1,4370,63679),(221912,2,3878,63679),(221913,3,117936,63679),(221914,1,3895,63680),(221915,2,3922,63680),(221916,3,7831,63680),(221917,1,65177,63681),(221918,2,10825,63681),(221919,1,3911,63682),(221920,2,12156,63682),(221921,1,4366,63683),(221922,2,3908,63683),(221923,3,23079,63683),(221924,1,3946,63684),(221925,2,3957,63684),(221926,3,8925,63684),(221927,1,5701,63685),(221928,2,17316,63685),(221929,1,4078,63686),(221930,2,89371,63686),(221931,1,8133,63687),(221932,2,3878,63687),(221933,3,12503,63687),(221934,1,94213,63688),(221935,2,4988,63688),(221936,3,89216,63688),(221937,1,4078,63689),(221938,2,15193,63689),(221939,3,27914,63689),(221940,1,78707,63690),(221941,2,14660,63690),(221942,1,3980,63691),(221943,2,4078,63691),(221944,3,3878,63691),(221945,4,14686,63691),(221946,1,4988,63692),(221947,2,3878,63692),(221948,3,3879,63692),(221949,4,81240,63692),(221950,1,105753,63693),(221951,2,92092,63693),(221952,1,4648,63694),(221953,2,3878,63694),(221954,3,125645,63694),(221955,1,5185,44975),(221956,2,3879,44975),(221957,3,12189,44975),(221958,1,3946,63695),(221959,2,3922,63695),(221960,3,41156,63695),(221961,1,5793,63696),(221962,2,12466,63696),(221963,3,116363,63696),(221964,1,4366,63697),(221965,2,40292,63697),(221966,1,5553,63698),(221967,2,5843,63698),(221968,3,7768,63698),(221969,1,4461,63699),(221970,2,4078,63699),(221971,3,27161,63699),(221972,1,13486,63700),(221973,2,61299,63700),(221974,1,5789,63701),(221975,2,5876,63701),(221976,1,3910,63702),(221977,2,125655,63702),(221978,1,4370,63703),(221979,2,3879,63703),(221980,3,112233,63703),(221981,1,4479,63704),(221982,2,6681,63704),(221983,1,112552,60613),(221984,2,3878,60613),(221985,3,3879,60613),(221986,4,111872,60613),(221987,1,4461,60538),(221988,2,3917,60538),(221989,3,45421,60538),(221990,1,4988,63705),(221991,2,5202,63705),(221992,1,4878,63706),(221993,2,37266,63706),(221994,1,3957,63707),(221995,2,125662,63707),(221996,1,4123,63708),(221997,2,3878,63708),(221998,3,3879,63708),(221999,4,42288,63708),(222000,1,4078,63709),(222001,2,21095,63709),(222002,1,4643,63710),(222003,2,4455,63710),(222004,1,4402,63711),(222005,2,36124,63711),(222006,1,4700,63712),(222007,2,125669,63712),(222008,1,3980,63713),(222009,2,125671,63713),(222010,1,3911,63714),(222011,2,3878,63714),(222012,3,3879,63714),(222013,4,18383,63714),(222014,1,3946,63715),(222015,2,3957,63715),(222016,3,12402,63715),(222017,1,4354,63716),(222018,2,4173,63716),(222019,3,4251,63716),(222020,4,4246,63716),(222021,1,3871,63717),(222022,2,5665,63717),(222023,3,3878,63717),(222024,4,40840,63717),(222025,1,3910,56794),(222026,2,34089,56794),(222027,1,4123,63718),(222028,2,10825,63718),(222029,3,28868,63718),(222030,1,3946,63719),(222031,2,4078,63719),(222032,3,18804,63719),(222033,1,3963,63720),(222034,2,116225,63720),(222035,1,3886,63721),(222036,2,125680,63721),(222037,3,80713,63721),(222038,1,5429,63722),(222039,2,6247,63722),(222040,3,13529,63722),(222041,1,5054,63723),(222042,2,3878,63723),(222043,3,8398,63723),(222044,1,7689,63724),(222045,2,8828,63724),(222046,1,6245,63725),(222047,2,3878,63725),(222048,3,7454,63725),(222049,1,12108,63726),(222050,2,46196,63726),(222051,1,6309,63727),(222052,2,106800,63727),(222053,3,115611,63727),(222054,1,4170,63728),(222055,2,25158,63728),(222056,1,5092,63729),(222057,2,15166,63729),(222058,3,24781,63729),(222059,1,5092,63730),(222060,2,15645,63730),(222061,3,82634,63730),(222062,1,6245,63731),(222063,2,16824,63731),(222064,1,105753,63732),(222065,2,16412,63732),(222066,1,12108,60408),(222067,2,43435,60408),(222068,1,3871,63733),(222069,2,4339,63733),(222070,3,3879,63733),(222071,4,11802,63733),(222072,1,5289,63734),(222073,2,3946,63734),(222074,3,4859,63734),(222075,1,4370,63735),(222076,2,118583,63735),(222077,1,3957,63736),(222078,2,28627,63736),(222079,1,12465,63737),(222080,2,3878,63737),(222081,3,123441,63737),(222082,1,4988,63738),(222083,2,6511,63738),(222084,3,14698,63738),(222085,1,4042,63739),(222086,2,75362,63739),(222087,1,67994,63740),(222088,2,125700,63740),(222089,1,94213,63741),(222090,2,76245,63741),(222091,3,7826,63741),(222092,1,94213,54454),(222093,2,3878,54454),(222094,3,3879,54454),(222095,4,5577,54454),(222096,1,4078,53602),(222097,2,3878,53602),(222098,3,76852,53602),(222099,1,4011,63742),(222100,2,18563,63742),(222101,1,5185,63743),(222102,2,125704,63743),(222103,1,5347,63744),(222104,2,113231,63744),(222105,1,8537,63745),(222106,2,4333,63745),(222107,3,3871,63745),(222108,4,86934,63745),(222109,1,3946,63746),(222110,2,76229,63746),(222111,1,3980,63747),(222112,2,125709,63747),(222113,1,4060,63748),(222114,2,3878,63748),(222115,3,13199,63748),(222116,1,3922,63749),(222117,2,3878,63749),(222118,3,3879,63749),(222119,4,25752,63749),(222120,1,3871,54017),(222121,2,34089,54017),(222122,1,5185,61966),(222123,2,17273,61966),(222124,1,4355,63750),(222125,2,5317,63750),(222126,3,3879,63750),(222127,4,11350,63750),(222128,5,49076,63750),(222129,1,94213,63751),(222130,2,23755,63751),(222131,3,42343,63751),(222132,1,3946,63752),(222133,2,5402,63752),(222134,1,6097,63753),(222135,2,3879,63753),(222136,3,10579,63753),(222137,1,3892,63754),(222138,2,3878,63754),(222139,3,11476,63754),(222140,1,7891,63755),(222141,2,4298,63755),(222142,3,17538,63755),(222143,1,8544,63756),(222144,2,61802,63756),(222145,1,65402,63757),(222146,2,102968,63757),(222147,1,4269,63758),(222148,2,12619,63758),(222149,3,125723,63758),(222150,1,6993,63759),(222151,2,4042,63759),(222152,3,3878,63759),(222153,4,12316,63759),(222154,1,3910,33203),(222155,2,3878,33203),(222156,3,8398,33203),(222157,1,5347,63760),(222158,2,9844,63760),(222159,1,4078,63761),(222160,2,125728,63761),(222161,3,125729,63761),(222162,1,65886,63762),(222163,2,125731,63762),(222164,1,4988,63763),(222165,2,6532,63763),(222166,3,7408,63763),(222167,1,4042,63764),(222168,2,113260,63764),(222169,1,3980,63765),(222170,2,15283,63765),(222171,1,64968,63766),(222172,2,8348,63766),(222173,1,65487,63767),(222174,2,16739,63767),(222175,1,4988,63768),(222176,2,4485,63768),(222177,3,48487,63768),(222178,1,7302,63769),(222179,2,3879,63769),(222180,3,17781,63769),(222181,1,4988,63770),(222182,2,4042,63770),(222183,3,12711,63770),(222184,4,14419,63770),(222185,1,12711,63771),(222186,2,6949,63771),(222187,1,3946,63772),(222188,2,6923,63772),(222189,3,3926,63772),(222190,4,3878,63772),(222191,5,7085,63772),(222192,1,12801,63773),(222193,2,24761,63773),(222194,1,3980,63774),(222195,2,12089,63774),(222196,3,3878,63774),(222197,4,8700,63774),(222198,1,3980,63775),(222199,2,9009,63775),(222200,3,3879,63775),(222201,4,37175,63775),(222202,1,125746,63776),(222203,2,3878,63776),(222204,3,3879,63776),(222205,4,124608,63776),(222206,1,12463,63777),(222207,2,114198,63777),(222208,3,16411,63777),(222209,1,4042,63778),(222210,2,3878,63778),(222211,3,125751,63778),(222212,1,23755,63779),(222213,2,3879,63779),(222214,3,18896,63779),(222215,1,4432,63780),(222216,2,5368,63780),(222217,3,35276,63780),(222218,1,11188,63781),(222219,2,3878,63781),(222220,3,8706,63781),(222221,1,12275,63782),(222222,2,7369,63782),(222223,3,4042,63782),(222224,4,29207,63782),(222225,1,4254,63783),(222226,2,119482,63783),(222227,1,4042,63784),(222228,2,114378,63784),(222229,1,4269,63785),(222230,2,125760,63785),(222231,1,105753,63786),(222232,2,4370,63786),(222233,3,4207,63786),(222234,1,4504,63787),(222235,2,13970,63787),(222236,1,4042,63788),(222237,2,3908,63788),(222238,3,6511,63788),(222239,4,46464,63788),(222240,1,4275,63789),(222241,2,12275,63789),(222242,3,91760,63789),(222243,1,4432,63790),(222244,2,81577,63790),(222245,3,125767,63790),(222246,1,109493,63791),(222247,2,3879,63791),(222248,3,10486,63791),(222249,1,5347,63792),(222250,2,30779,63792),(222251,1,4988,63793),(222252,2,5368,63793),(222253,3,125772,63793),(222254,1,5185,63794),(222255,2,3879,63794),(222256,3,16578,63794),(222257,1,3895,63795),(222258,2,3871,63795),(222259,3,27361,63795),(222260,1,4479,63796),(222261,2,80309,63796),(222262,1,3980,23852),(222263,2,3879,23852),(222264,3,7009,23852),(222265,1,5830,63797),(222266,2,11465,63797),(222267,3,18534,63797),(222268,1,4042,63798),(222269,2,5347,63798),(222270,3,3878,63798),(222271,4,3879,63798),(222272,5,5580,63798),(222273,1,4988,63799),(222274,2,6540,63799),(222275,3,21951,63799),(222276,1,4504,63800),(222277,2,4128,63800),(222278,3,11540,63800),(222279,1,3910,63801),(222280,2,3946,63801),(222281,3,3878,63801),(222282,4,11713,63801),(222283,1,4042,63802),(222284,2,23755,63802),(222285,3,14389,63802),(222286,4,37700,63802),(222287,1,3957,63803),(222288,2,4333,63803),(222289,3,3878,63803),(222290,4,41395,63803),(222291,1,4988,63804),(222292,2,19064,63804),(222293,1,5701,63805),(222294,2,89484,63805),(222295,1,4496,63806),(222296,2,3878,63806),(222297,3,26044,63806),(222298,1,3902,56976),(222299,2,117404,56976),(222300,1,4878,63807),(222301,2,5843,63807),(222302,3,41947,63807),(222303,1,68528,63808),(222304,2,5921,63808),(222305,3,77302,63808),(222306,4,125788,63808),(222307,1,6211,63809),(222308,2,125790,63809),(222309,1,3980,63810),(222310,2,3878,63810),(222311,3,8706,63810),(222312,1,3911,63811),(222313,2,3878,63811),(222314,3,27651,63811),(222315,1,4173,63812),(222316,2,46551,63812),(222317,1,80596,63813),(222318,2,7357,63813),(222319,1,6714,63814),(222320,2,3905,63814),(222321,3,15645,63814),(222322,1,4123,63815),(222323,2,39240,63815),(222324,1,13418,63816),(222325,2,4116,63816),(222326,3,4461,63816),(222327,4,15950,63816),(222328,1,4384,63817),(222329,2,3899,63817),(222330,3,15143,63817),(222331,1,3946,63818),(222332,2,18804,63818),(222333,1,5004,63819),(222334,2,125802,63819),(222335,1,6143,63820),(222336,2,4879,63820),(222337,3,4505,63820),(222338,4,123649,63820),(222339,1,3957,63821),(222340,2,12653,63821),(222341,3,4173,63821),(222342,4,125807,63821),(222343,1,3910,63822),(222344,2,34025,63822),(222345,1,5803,63823),(222346,2,7009,63823),(222347,1,12475,63824),(222348,2,5238,63824),(222349,3,66489,63824),(222350,1,3946,63825),(222351,2,4182,63825),(222352,3,4347,63825),(222353,1,4173,63826),(222354,2,39556,63826),(222355,1,9722,61724),(222356,2,4221,61724),(222357,1,12108,54453),(222358,2,3879,54453),(222359,3,12192,54453),(222360,1,4197,63827),(222361,2,4819,63827),(222362,1,4078,63828),(222363,2,14161,63828),(222364,1,3910,63829),(222365,2,32453,63829),(222366,1,6914,63830),(222367,2,120168,63830),(222368,1,3963,63831),(222369,2,3878,63831),(222370,3,16076,63831),(222371,1,5185,63832),(222372,2,3878,63832),(222373,3,3879,63832),(222374,4,45189,63832),(222375,1,4325,63833),(222376,2,5464,63833),(222377,1,3910,63834),(222378,2,3878,63834),(222379,3,3879,63834),(222380,4,7975,63834),(222381,1,6827,63835),(222382,2,3878,63835),(222383,3,51055,63835),(222384,1,3946,63836),(222385,2,4355,63836),(222386,3,125823,63836),(222387,1,5238,63837),(222388,2,3946,63837),(222389,3,3878,63837),(222390,4,9221,63837),(222391,1,4461,63838),(222392,2,10594,63838),(222393,3,4649,63838),(222394,4,125826,63838),(222395,1,3946,63839),(222396,2,102503,63839),(222397,1,4173,63840),(222398,2,3926,63840),(222399,3,18580,63840),(222400,1,8715,63841),(222401,2,94719,63841),(222402,3,3946,63841),(222403,4,3878,63841),(222404,5,23429,63841),(222405,6,3878,63841),(222406,7,34669,63841),(222407,1,3922,63842),(222408,2,114649,63842),(222409,1,9722,63843),(222410,2,120989,63843),(222411,1,4173,63844),(222412,2,15473,63844),(222413,1,3946,63845),(222414,2,4243,63845),(222415,3,125834,63845),(222416,1,7402,63846),(222417,2,4536,63846),(222418,3,22426,63846),(222419,1,7369,63847),(222420,2,125837,63847),(222421,1,12711,63848),(222422,2,119437,63848),(222423,1,3980,63849),(222424,2,11320,63849),(222425,1,5553,63850),(222426,2,14317,63850),(222427,1,65913,63851),(222428,2,31476,63851),(222429,1,5553,63852),(222430,2,80248,63852),(222431,1,4461,63853),(222432,2,3918,63853),(222433,3,4128,63853),(222434,4,3878,63853),(222435,5,8883,63853),(222436,1,85521,63854),(222437,2,4988,63854),(222438,3,3878,63854),(222439,4,7085,63854),(222440,1,12275,63855),(222441,2,125154,63855),(222442,1,4107,63856),(222443,2,76179,63856),(222444,3,5115,63856),(222445,1,36562,63857),(222446,2,62960,63857),(222447,1,3910,63858),(222448,2,4999,63858),(222449,1,4254,63859),(222450,2,3879,63859),(222451,3,11625,63859),(222452,1,4644,63860),(222453,2,4384,63860),(222454,3,5553,63860),(222455,4,15297,63860),(222456,1,12801,63861),(222457,2,113260,63861),(222458,1,5054,63862),(222459,2,3980,63862),(222460,3,4078,63862),(222461,4,112172,63862),(222462,1,4496,63863),(222463,2,37439,63863),(222464,1,23755,63864),(222465,2,26792,63864),(222466,1,4536,63865),(222467,2,3917,63865),(222468,3,7357,63865),(222469,1,5289,63866),(222470,2,8537,63866),(222471,3,44985,63866),(222472,1,3895,63867),(222473,2,4170,63867),(222474,3,119208,63867),(222475,1,3911,63868),(222476,2,118680,63868),(222477,1,4254,63869),(222478,2,6624,63869),(222479,1,3946,63870),(222480,2,113310,63870),(222481,1,4734,63871),(222482,2,4078,63871),(222483,3,10725,63871),(222484,4,41186,63871),(222485,1,102456,63872),(222486,2,19379,63872),(222487,1,4042,63873),(222488,2,5347,63873),(222489,3,3878,63873),(222490,4,27578,63873),(222491,1,4321,63874),(222492,2,111377,63874),(222493,3,18729,63874),(222494,1,4060,63875),(222495,2,119198,63875),(222496,1,12108,54173),(222497,2,16412,54173),(222498,1,10825,63876),(222499,2,19523,63876),(222500,3,3879,63876),(222501,4,61575,63876),(222502,1,67403,63877),(222503,2,18880,63877),(222504,1,67403,63878),(222505,2,5202,63878),(222506,1,16446,63879),(222507,2,3878,63879),(222508,3,3879,63879),(222509,4,17300,63879),(222510,1,12465,63880),(222511,2,16422,63880),(222512,1,4988,63881),(222513,2,3878,63881),(222514,3,3879,63881),(222515,4,15685,63881),(222516,1,3922,63882),(222517,2,89679,63882),(222518,1,4042,63883),(222519,2,12275,63883),(222520,3,18694,63883),(222521,4,3988,63883),(222522,5,18702,63883),(222523,1,15193,63458),(222524,2,3878,63458),(222525,3,9171,63458),(222526,1,103157,63884),(222527,2,125875,63884),(222528,1,4366,63885),(222529,2,6540,63885),(222530,3,3879,63885),(222531,4,16467,63885),(222532,1,12462,63886),(222533,2,5435,63886),(222534,1,11553,63887),(222535,2,3878,63887),(222536,3,3879,63887),(222537,4,18738,63887),(222538,1,104112,63888),(222539,2,17537,63888),(222540,1,4461,63889),(222541,2,4734,63889),(222542,3,3905,63889),(222543,4,13885,63889),(222544,1,65867,63890),(222545,2,103378,63890),(222546,1,94213,63891),(222547,2,6030,63891),(222548,1,4308,63892),(222549,2,76318,63892),(222550,3,5843,63892),(222551,4,125884,63892),(222552,1,4411,63893),(222553,2,3878,63893),(222554,3,10944,63893),(222555,1,3957,63894),(222556,2,3878,63894),(222557,3,3879,63894),(222558,4,6220,63894),(222559,5,13914,63894),(222560,1,3911,63895),(222561,2,4504,63895),(222562,3,109131,63895),(222563,1,3871,63896),(222564,2,3957,63896),(222565,3,15685,63896),(222566,1,5185,63897),(222567,2,26886,63897),(222568,1,4988,53021),(222569,2,3878,53021),(222570,3,3879,53021),(222571,4,8889,53021),(222572,1,3980,60918),(222573,2,3878,60918),(222574,3,3879,60918),(222575,4,5580,60918),(222576,1,80596,63898),(222577,2,4947,63898),(222578,3,3878,63898),(222579,4,3879,63898),(222580,5,6846,63898),(222581,1,3980,63899),(222582,2,4011,63899),(222583,1,11470,63900),(222584,2,4325,63900),(222585,3,15835,63900),(222586,4,62811,63900),(222587,1,3910,55207),(222588,2,3957,55207),(222589,1,4078,63901),(222590,2,3871,63901),(222591,1,76318,63902),(222592,2,4370,63902),(222593,1,76677,63903),(222594,2,9549,63903),(222595,1,65047,63904),(222596,2,9551,63904),(222597,1,12275,56779),(222598,2,4042,56779),(222599,1,4263,63905),(222600,2,4988,63905),(222601,3,4107,63905),(222602,1,125899,63906),(222603,2,5793,63906),(222604,1,3946,53562),(222605,2,3957,53562),(222606,1,4879,63907),(222607,2,4078,63907),(222608,1,3946,63908),(222609,2,4170,63908),(222610,3,5994,63908),(222611,1,65209,63909),(222612,2,94213,63909),(222613,1,4988,63910),(222614,2,103063,63910),(222615,1,5347,63911),(222616,2,107184,63911),(222617,1,114021,63912),(222618,2,5793,63912),(222619,1,4325,63913),(222620,2,3997,63913),(222621,1,10175,63914),(222622,2,12371,63914),(222623,3,4269,63914),(222624,1,23755,63915),(222625,2,12711,63915),(222626,1,107182,63916),(222627,2,5793,63916),(222628,3,3908,63916),(222629,1,3902,63917),(222630,2,3905,63917),(222631,3,3878,63917),(222632,4,13237,63917),(222633,1,4325,63918),(222634,2,8925,63918),(222635,1,4354,63919),(222636,2,125914,63919),(222637,3,5049,63919),(222638,4,14865,63919),(222639,5,3878,63919),(222640,6,14511,63919),(222641,1,5185,63920),(222642,2,124525,63920),(222643,1,3946,63921),(222644,2,3879,63921),(222645,3,17341,63921),(222646,1,62995,63922),(222647,2,112363,63922),(222648,1,5004,63923),(222649,2,7005,63923),(222650,1,4461,63924),(222651,2,3980,63924),(222652,3,6030,63924),(222653,1,3902,63925),(222654,2,3988,63925),(222655,3,125921,63925),(222656,1,4333,63926),(222657,2,8537,63926),(222658,3,3878,63926),(222659,4,3879,63926),(222660,5,13851,63926),(222661,1,4780,63927),(222662,2,5829,63927),(222663,3,32646,63927),(222664,1,3926,63928),(222665,2,125925,63928),(222666,1,4461,63929),(222667,2,3917,63929),(222668,3,31557,63929),(222669,1,4520,63930),(222670,2,120702,63930),(222671,1,3886,63931),(222672,2,34368,63931),(222673,3,47729,63931),(222674,1,3980,63932),(222675,2,3878,63932),(222676,3,117433,63932),(222677,1,5597,63933),(222678,2,4349,63933),(222679,3,83276,63933),(222680,1,3892,63934),(222681,2,4349,63934),(222682,3,40424,63934),(222683,1,4339,63935),(222684,2,12402,63935),(222685,1,65888,63936),(222686,2,19064,63936),(222687,1,4644,63937),(222688,2,4355,63937),(222689,3,60792,63937),(222690,1,4648,63938),(222691,2,4536,63938),(222692,3,125936,63938),(222693,1,5597,58937),(222694,2,3878,58937),(222695,3,3879,58937),(222696,4,11494,58937),(222697,1,4011,53746),(222698,2,3905,53746),(222699,3,113211,53746),(222700,4,3988,53746),(222701,5,26966,53746),(222702,1,5191,63939),(222703,2,44308,63939),(222704,1,3946,63940),(222705,2,3966,63940),(222706,3,123650,63940),(222707,1,4878,63941),(222708,2,118974,63941),(222709,1,4173,63942),(222710,2,40735,63942),(222711,1,3946,63943),(222712,2,3980,63943),(222713,3,13529,63943),(222714,1,4078,60069),(222715,2,3879,60069),(222716,3,12192,60069),(222717,1,6425,63944),(222718,2,101952,63944),(222719,1,3980,63945),(222720,2,87633,63945),(222721,1,4173,63946),(222722,2,3878,63946),(222723,3,125288,63946),(222724,1,5289,63947),(222725,2,4333,63947),(222726,3,43547,63947),(222727,1,90863,63948),(222728,2,31476,63948),(222729,1,3980,63949),(222730,2,125269,63949),(222731,3,3878,63949),(222732,4,3879,63949),(222733,5,62697,63949),(222734,1,4333,55853),(222735,2,24590,55853),(222736,1,4366,63950),(222737,2,14824,63950),(222738,3,125950,63950),(222739,4,17915,63950),(222740,1,4988,63951),(222741,2,125953,63951),(222742,1,5347,63952),(222743,2,11545,63952),(222744,1,4107,63953),(222745,2,125956,63953),(222746,3,85601,63953),(222747,1,91151,63954),(222748,2,15998,63954),(222749,1,6993,63955),(222750,2,84634,63955),(222751,3,3988,63955),(222752,4,7347,63955),(222753,5,84635,63955),(222754,1,94213,63956),(222755,2,12949,63956),(222756,3,16412,63956),(222757,1,4500,63957),(222758,2,12275,63957),(222759,3,18489,63957),(222760,1,5347,63958),(222761,2,12463,63958),(222762,3,3879,63958),(222763,4,13947,63958),(222764,1,70291,63959),(222765,2,3879,63959),(222766,3,12102,63959),(222767,1,5289,63960),(222768,2,15645,63960),(222769,1,4878,63961),(222770,2,6496,63961),(222771,1,3946,63962),(222772,2,3895,63962),(222773,3,3879,63962),(222774,4,7202,63962),(222775,1,6511,63963),(222776,2,112976,63963),(222777,1,4988,63964),(222778,2,16828,63964),(222779,1,4182,56669),(222780,2,45160,56669),(222781,1,65732,63965),(222782,2,4325,63965),(222783,3,23154,63965),(222784,1,6329,63966),(222785,2,120264,63966),(222786,1,10594,63967),(222787,2,6914,63967),(222788,3,31210,63967),(222789,1,3946,63968),(222790,2,8537,63968),(222791,3,30037,63968),(222792,1,5554,63969),(222793,2,3957,63969),(222794,3,40185,63969),(222795,1,4011,63970),(222796,2,76467,63970),(222797,1,5238,63971),(222798,2,3946,63971),(222799,3,100124,63971),(222800,1,4042,63972),(222801,2,16680,63972),(222802,1,4366,63973),(222803,2,3878,63973),(222804,3,3879,63973),(222805,4,89705,63973),(222806,1,12801,63974),(222807,2,15560,63974),(222808,3,5202,63974),(222809,1,3910,63975),(222810,2,17294,63975),(222811,1,4246,63976),(222812,2,103054,63976),(222813,3,17951,63976),(222814,1,4123,63977),(222815,2,10825,63977),(222816,1,102455,63978),(222817,2,125983,63978),(222818,1,4988,63979),(222819,2,3878,63979),(222820,3,3879,63979),(222821,4,42288,63979),(222822,1,4461,63980),(222823,2,4648,63980),(222824,3,125986,63980),(222825,1,9551,58622),(222826,2,3988,58622),(222827,3,31222,58622),(222828,1,4986,63981),(222829,2,13947,63981),(222830,1,12711,63982),(222831,2,4861,63982),(222832,1,4988,63983),(222833,2,4042,63983),(222834,3,16980,63983),(222835,1,4170,63984),(222836,2,3895,63984),(222837,3,125991,63984),(222838,1,4370,63985),(222839,2,125993,63985),(222840,1,76589,63986),(222841,2,4042,63986),(222842,3,13531,63986),(222843,1,4500,63987),(222844,2,3879,63987),(222845,3,29276,63987),(222846,1,5347,59184),(222847,2,34030,59184),(222848,1,4254,63988),(222849,2,3878,63988),(222850,3,65978,63988),(222851,1,3908,63989),(222852,2,125276,63989),(222853,1,17004,63990),(222854,2,4370,63990),(222855,3,4042,63990),(222856,4,126003,63990),(222857,5,67851,63990),(222858,1,11553,63991),(222859,2,126005,63991),(222860,1,5255,63992),(222861,2,4325,63992),(222862,3,23154,63992),(222863,1,3946,63993),(222864,2,15876,63993),(222865,1,23755,63994),(222866,2,81949,63994),(222867,1,4988,63995),(222868,2,4254,63995),(222869,3,80033,63995),(222870,1,3946,59686),(222871,2,17419,59686),(222872,1,4042,63996),(222873,2,27818,63996),(222874,1,4042,63997),(222875,2,4275,63997),(222876,3,43435,63997),(222877,1,106001,63998),(222878,2,12801,63998),(222879,3,12620,63998),(222880,1,3980,53688),(222881,2,4726,53688),(222882,1,94213,63999),(222883,2,12465,63999),(222884,3,14540,63999),(222885,1,13219,64000),(222886,2,7891,64000),(222887,3,126015,64000),(222888,1,5906,64001),(222889,2,6993,64001),(222890,3,7552,64001),(222891,1,3980,64002),(222892,2,126018,64002),(222893,1,4263,64003),(222894,2,5347,64003),(222895,3,126020,64003),(222896,1,116413,64004),(222897,2,17654,64004),(222898,1,4107,64005),(222899,2,36583,64005),(222900,1,5243,64006),(222901,2,6279,64006),(222902,1,103029,64007),(222903,2,126026,64007),(222904,1,3922,64008),(222905,2,31476,64008),(222906,1,12186,64009),(222907,2,126029,64009),(222908,1,3946,64010),(222909,2,4333,64010),(222910,3,39006,64010),(222911,1,4078,64011),(222912,2,5054,64011),(222913,3,3879,64011),(222914,4,13947,64011),(222915,1,3946,64012),(222916,2,5910,64012),(222917,3,12724,64012),(222918,1,3905,64013),(222919,2,10826,64013),(222920,1,8158,64014),(222921,2,126035,64014),(222922,1,5829,64015),(222923,2,3878,64015),(222924,3,4352,64015),(222925,1,5553,64016),(222926,2,125249,64016),(222927,1,3946,64017),(222928,2,4182,64017),(222929,3,9586,64017),(222930,1,4173,64018),(222931,2,76068,64018),(222932,1,3911,64019),(222933,2,4536,64019),(222934,3,4909,64019),(222935,1,3922,64020),(222936,2,32423,64020),(222937,1,3946,56453),(222938,2,3879,56453),(222939,3,79556,56453),(222940,1,3946,64021),(222941,2,41182,64021),(222942,1,13418,64022),(222943,2,4349,64022),(222944,3,3905,64022),(222945,4,3878,64022),(222946,5,9489,64022),(222947,1,4461,64023),(222948,2,4288,64023),(222949,3,3879,64023),(222950,4,66137,64023),(222951,5,3988,64023),(222952,6,7347,64023),(222953,7,93338,64023),(222954,1,3980,64024),(222955,2,4504,64024),(222956,3,125249,64024),(222957,1,3946,64025),(222958,2,3878,64025),(222959,3,3879,64025),(222960,4,10801,64025),(222961,1,3871,64026),(222962,2,3878,64026),(222963,3,49516,64026),(222964,1,4173,64027),(222965,2,10725,64027),(222966,3,37333,64027),(222967,1,8718,64028),(222968,2,3878,64028),(222969,3,3879,64028),(222970,4,18471,64028),(222971,1,5289,64029),(222972,2,5253,64029),(222973,1,4671,64030),(222974,2,3946,64030),(222975,3,126052,64030),(222976,1,4173,64031),(222977,2,114362,64031),(222978,1,4461,64032),(222979,2,6914,64032),(222980,3,42881,64032),(222981,1,3895,64033),(222982,2,3878,64033),(222983,3,3879,64033),(222984,4,5582,64033),(222985,1,4648,64034),(222986,2,4536,64034),(222987,3,49311,64034),(222988,1,3980,64035),(222989,2,3878,64035),(222990,3,126058,64035),(222991,1,3911,64036),(222992,2,3878,64036),(222993,3,8661,64036),(222994,1,4700,64037),(222995,2,4325,64037),(222996,3,15165,64037),(222997,4,3878,64037),(222998,5,76587,64037),(222999,1,3946,64038),(223000,2,4520,64038),(223001,3,45423,64038),(223002,1,78707,64039),(223003,2,6078,64039),(223004,3,122364,64039),(223005,1,3946,64040),(223006,2,3895,64040),(223007,3,23782,64040),(223008,1,3946,64041),(223009,2,9722,64041),(223010,3,3988,64041),(223011,4,5843,64041),(223012,5,126065,64041),(223013,6,25485,64041),(223014,1,3946,64042),(223015,2,4520,64042),(223016,3,126068,64042),(223017,1,65332,56477),(223018,2,5449,56477),(223019,1,114842,60765),(223020,2,3878,60765),(223021,3,8700,60765),(223022,1,4281,64043),(223023,2,3878,64043),(223024,3,121767,64043),(223025,1,4333,64044),(223026,2,126071,64044),(223027,1,4366,64045),(223028,2,4985,64045),(223029,3,3878,64045),(223030,4,3879,64045),(223031,5,118951,64045),(223032,1,3946,64046),(223033,2,8537,64046),(223034,3,17342,64046),(223035,1,4461,64047),(223036,2,7302,64047),(223037,3,126075,64047),(223038,1,6827,64048),(223039,2,6305,64048),(223040,3,107009,64048),(223041,1,7689,64049),(223042,2,126078,64049),(223043,1,9770,64050),(223044,2,12619,64050),(223045,3,85427,64050),(223046,1,3946,64051),(223047,2,5701,64051),(223048,3,17575,64051),(223049,1,4263,64052),(223050,2,3878,64052),(223051,3,40816,64052),(223052,1,12466,64053),(223053,2,123805,64053),(223054,1,3871,64054),(223055,2,3879,64054),(223056,3,19036,64054),(223057,1,4254,64055),(223058,2,12463,64055),(223059,3,12275,64055),(223060,4,7759,64055),(223061,1,12275,64056),(223062,2,65618,64056),(223063,1,6827,54458),(223064,2,10793,54458),(223065,1,126087,64057),(223066,2,7729,64057),(223067,3,8150,64057),(223068,1,4107,64058),(223069,2,4370,64058),(223070,3,114807,64058),(223071,1,4432,64059),(223072,2,4254,64059),(223073,3,5793,64059),(223074,4,14485,64059),(223075,1,4042,64060),(223076,2,5793,64060),(223077,3,7274,64060),(223078,4,6982,64060),(223079,1,4042,64061),(223080,2,12466,64061),(223081,3,62158,64061),(223082,1,3910,64062),(223083,2,24440,64062),(223084,1,4461,64063),(223085,2,4504,64063),(223086,3,5382,64063),(223087,1,4988,64064),(223088,2,5347,64064),(223089,3,41005,64064),(223090,1,67989,64065),(223091,2,17960,64065),(223092,1,67925,64066),(223093,2,3878,64066),(223094,3,17836,64066),(223095,1,4878,64067),(223096,2,3878,64067),(223097,3,8661,64067),(223098,1,3871,64068),(223099,2,5628,64068),(223100,1,3910,64069),(223101,2,4078,64069),(223102,3,23665,64069),(223103,1,126101,64070),(223104,2,4514,64070),(223105,3,126102,64070),(223106,1,4263,64071),(223107,2,4275,64071),(223108,3,126105,64071),(223109,1,4988,64072),(223110,2,3878,64072),(223111,3,3879,64072),(223112,4,14820,64072),(223113,1,5347,64073),(223114,2,79556,64073),(223115,1,5054,64074),(223116,2,3988,64074),(223117,3,41963,64074),(223118,1,3980,64075),(223119,2,4011,64075),(223120,3,14698,64075),(223121,1,4423,64076),(223122,2,10595,64076),(223123,3,35040,64076),(223124,1,4035,64077),(223125,2,4649,64077),(223126,3,36987,64077),(223127,1,4042,64078),(223128,2,6412,64078),(223129,1,4281,64079),(223130,2,3946,64079),(223131,3,126114,64079),(223132,1,4107,64080),(223133,2,4432,64080),(223134,3,3878,64080),(223135,4,3879,64080),(223136,5,42770,64080),(223137,1,4370,64081),(223138,2,3878,64081),(223139,3,9093,64081),(223140,1,5906,64082),(223141,2,117706,64082),(223142,3,126118,64082),(223143,4,126119,64082),(223144,1,3910,64083),(223145,2,3878,64083),(223146,3,3879,64083),(223147,4,5577,64083),(223148,1,4461,64084),(223149,2,7738,64084),(223150,3,32876,64084),(223151,1,5793,64085),(223152,2,37333,64085),(223153,1,3980,64086),(223154,2,5959,64086),(223155,1,100981,64087),(223156,2,3878,64087),(223157,3,17836,64087),(223158,1,5347,64088),(223159,2,4221,64088),(223160,3,126126,64088),(223161,1,4878,64089),(223162,2,4734,64089),(223163,3,119753,64089),(223164,1,3946,64090),(223165,2,12862,64090),(223166,1,3910,64091),(223167,2,3946,64091),(223168,3,9364,64091),(223169,1,6827,64092),(223170,2,7195,64092),(223171,1,6914,64093),(223172,2,37262,64093),(223173,1,4042,64094),(223174,2,3878,64094),(223175,3,3879,64094),(223176,4,12984,64094),(223177,1,12711,64095),(223178,2,16980,64095),(223179,1,4370,64096),(223180,2,3878,64096),(223181,3,3879,64096),(223182,4,10589,64096),(223183,1,3946,60288),(223184,2,3910,60288),(223185,3,5217,60288),(223186,1,5553,64097),(223187,2,4078,64097),(223188,3,98455,64097),(223189,1,4078,64098),(223190,2,39299,64098),(223191,1,4042,64099),(223192,2,17421,64099),(223193,3,126138,64099),(223194,1,4988,64100),(223195,2,23755,64100),(223196,3,62877,64100),(223197,1,4496,64101),(223198,2,4325,64101),(223199,3,39240,64101),(223200,1,3911,64102),(223201,2,82668,64102),(223202,1,19266,64103),(223203,2,14196,64103),(223204,1,4042,64104),(223205,2,5793,64104),(223206,3,7369,64104),(223207,4,10146,64104),(223208,1,114175,64105),(223209,2,3879,64105),(223210,3,14270,64105),(223211,1,4985,64106),(223212,2,3878,64106),(223213,3,3879,64106),(223214,4,62697,64106),(223215,1,3910,64107),(223216,2,13908,64107),(223217,1,4042,64108),(223218,2,3878,64108),(223219,3,3879,64108),(223220,4,83995,64108),(223221,1,4325,64109),(223222,2,12475,64109),(223223,3,126149,64109),(223224,1,78173,64110),(223225,2,126151,64110),(223226,1,121193,64111),(223227,2,114740,64111),(223228,3,65712,64111),(223229,1,4384,64112),(223230,2,5076,64112),(223231,1,4042,64113),(223232,2,126155,64113),(223233,1,4988,64114),(223234,2,4263,64114),(223235,1,5247,64115),(223236,2,3946,64115),(223237,3,7130,64115),(223238,1,4170,64116),(223239,2,69275,64116),(223240,3,3946,64116),(223241,1,4078,64117),(223242,2,10636,64117),(223243,1,3980,64118),(223244,2,19064,64118),(223245,1,4173,64119),(223246,2,3957,64119),(223247,3,9270,64119),(223248,1,3980,64120),(223249,2,21919,64120),(223250,1,4173,64121),(223251,2,27391,64121),(223252,1,3946,64122),(223253,2,62464,64122),(223254,1,5553,64123),(223255,2,6078,64123),(223256,3,13793,64123),(223257,1,4333,64124),(223258,2,7865,64124),(223259,3,19618,64124),(223260,1,3980,64125),(223261,2,27931,64125),(223262,1,3895,64126),(223263,2,4402,64126),(223264,3,126169,64126),(223265,1,4078,64127),(223266,2,3878,64127),(223267,3,16076,64127),(223268,1,4078,64128),(223269,2,33949,64128),(223270,1,4878,64129),(223271,2,126173,64129),(223272,1,126175,64130),(223273,2,3879,64130),(223274,3,79556,64130),(223275,1,4423,64131),(223276,2,4349,64131),(223277,3,38108,64131),(223278,1,10482,55384),(223279,2,111966,55384),(223280,1,4461,64132),(223281,2,4388,64132),(223282,3,32196,64132),(223283,1,3910,64133),(223284,2,126179,64133),(223285,1,3946,64134),(223286,2,126186,64134),(223287,3,3879,64134),(223288,4,12189,64134),(223289,1,3895,64135),(223290,2,4173,64135),(223291,3,6810,64135),(223292,4,126189,64135),(223293,1,3946,64136),(223294,2,10482,64136),(223295,3,7941,64136),(223296,1,4878,64137),(223297,2,39287,64137),(223298,1,3946,64138),(223299,2,106226,64138),(223300,1,3980,64139),(223301,2,10199,64139),(223302,1,3886,64140),(223303,2,49812,64140),(223304,1,3886,64141),(223305,2,4643,64141),(223306,3,77866,64141),(223307,1,4878,64142),(223308,2,4856,64142),(223309,3,3878,64142),(223310,4,3879,64142),(223311,5,13190,64142),(223312,1,4520,64143),(223313,2,37883,64143),(223314,1,8537,64144),(223315,2,4532,64144),(223316,3,13947,64144),(223317,1,4461,64145),(223318,2,126200,64145),(223319,3,28884,64145),(223320,1,13486,64146),(223321,2,3878,64146),(223322,3,12364,64146),(223323,1,5829,64147),(223324,2,3957,64147),(223325,3,3878,64147),(223326,4,120764,64147),(223327,1,5452,64148),(223328,2,3879,64148),(223329,3,6489,64148),(223330,1,4409,64149),(223331,2,4339,64149),(223332,3,3878,64149),(223333,4,43298,64149),(223334,1,4298,64150),(223335,2,42091,64150),(223336,1,5185,64151),(223337,2,3878,64151),(223338,3,25053,64151),(223339,1,4078,64152),(223340,2,3879,64152),(223341,3,11803,64152),(223342,1,4461,64084),(223343,2,7738,64084),(223344,3,32876,64084),(223345,1,12711,64153),(223346,2,85544,64153),(223347,1,3946,64154),(223348,2,126210,64154),(223349,1,23755,56481),(223350,2,14403,56481),(223351,1,4042,64155),(223352,2,4224,64155),(223353,1,4370,62451),(223354,2,4042,62451),(223355,3,3878,62451),(223356,4,5013,62451),(223357,1,4432,64156),(223358,2,4042,64156),(223359,3,15971,64156),(223360,1,3892,64157),(223361,2,4947,64157),(223362,3,126214,64157),(223363,1,4254,64158),(223364,2,4042,64158),(223365,3,103066,64158),(223366,4,117945,64158),(223367,1,3911,64159),(223368,2,3887,64159),(223369,3,3878,64159),(223370,4,3879,64159),(223371,5,18962,64159),(223372,1,3957,57420),(223373,2,3878,57420),(223374,3,16077,57420),(223375,1,4370,64160),(223376,2,8669,64160),(223377,1,3946,64161),(223378,2,4496,64161),(223379,3,3878,64161),(223380,4,8695,64161),(223381,1,23755,64162),(223382,2,103066,64162),(223383,3,126220,64162),(223384,1,4432,64163),(223385,2,6540,64163),(223386,3,3879,64163),(223387,4,11803,64163),(223388,1,5018,64164),(223389,2,29928,64164),(223390,1,5092,64165),(223391,2,5264,64165),(223392,3,28401,64165),(223393,1,4700,64166),(223394,2,20572,64166),(223395,1,3910,64167),(223396,2,114378,64167),(223397,1,5793,64168),(223398,2,16927,64168),(223399,1,5347,64169),(223400,2,100145,64169),(223401,1,6540,64170),(223402,2,3878,64170),(223403,3,119772,64170),(223404,1,7370,64171),(223405,2,39020,64171),(223406,1,7096,64172),(223407,2,3878,64172),(223408,3,8921,64172),(223409,1,103066,64173),(223410,2,3878,64173),(223411,3,3879,64173),(223412,4,11475,64173),(223413,1,3911,64174),(223414,2,3878,64174),(223415,3,21228,64174),(223416,1,12186,64175),(223417,2,16412,64175),(223418,1,103066,64176),(223419,2,117832,64176),(223420,1,4432,64177),(223421,2,4254,64177),(223422,3,9391,64177),(223423,1,5793,64178),(223424,2,5347,64178),(223425,3,90204,64178),(223426,4,3878,64178),(223427,5,11533,64178),(223428,1,3980,64179),(223429,2,4128,64179),(223430,3,3878,64179),(223431,4,38015,64179),(223432,1,4432,64180),(223433,2,18558,64180),(223434,1,4123,64181),(223435,2,3946,64181),(223436,3,7941,64181),(223437,1,4042,64182),(223438,2,108525,64182),(223439,1,3980,56330),(223440,2,61421,56330),(223441,1,4985,64183),(223442,2,126242,64183),(223443,1,3917,64184),(223444,2,15471,64184),(223445,1,4947,64185),(223446,2,4609,64185),(223447,3,43072,64185),(223448,1,3946,64186),(223449,2,113260,64186),(223450,1,4042,64187),(223451,2,76589,64187),(223452,3,5347,64187),(223453,4,30185,64187),(223454,1,6404,64188),(223455,2,113878,64188),(223456,1,12463,64189),(223457,2,45194,64189),(223458,1,120916,64190),(223459,2,16411,64190),(223460,1,7402,64191),(223461,2,50709,64191),(223462,3,78531,64191),(223463,1,4078,64192),(223464,2,6381,64192),(223465,1,3946,64193),(223466,2,3913,64193),(223467,3,126253,64193),(223468,1,5243,64194),(223469,2,126255,64194),(223470,1,4461,64195),(223471,2,4649,64195),(223472,3,3980,64195),(223473,4,8669,64195),(223474,1,3946,64196),(223475,2,3871,64196),(223476,3,3878,64196),(223477,4,3879,64196),(223478,5,11494,64196),(223479,1,103066,64197),(223480,2,4042,64197),(223481,3,17071,64197),(223482,1,105753,64198),(223483,2,29939,64198),(223484,1,12004,64199),(223485,2,126261,64199),(223486,1,3980,64200),(223487,2,121644,64200),(223488,1,3946,64201),(223489,2,3879,64201),(223490,3,17959,64201),(223491,1,4042,64202),(223492,2,82782,64202),(223493,1,5054,64203),(223494,2,40452,64203),(223495,1,4078,64204),(223496,2,5553,64204),(223497,3,120138,64204),(223498,1,4785,64205),(223499,2,121953,64205),(223500,1,4354,64206),(223501,2,3905,64206),(223502,3,3878,64206),(223503,4,17266,64206),(223504,1,12465,64207),(223505,2,126270,64207),(223506,1,3926,64208),(223507,2,3946,64208),(223508,3,4879,64208),(223509,4,4504,64208),(223510,5,111863,64208),(223511,1,126275,64209),(223512,2,3879,64209),(223513,3,9824,64209),(223514,1,4035,64210),(223515,2,4504,64210),(223516,3,123099,64210),(223517,1,4042,64211),(223518,2,7369,64211),(223519,3,7831,64211),(223520,1,4042,64212),(223521,2,112526,64212),(223522,1,99128,64213),(223523,2,126280,64213),(223524,1,4042,64214),(223525,2,41398,64214),(223526,1,4432,64215),(223527,2,4042,64215),(223528,3,6233,64215),(223529,1,5347,64216),(223530,2,4988,64216),(223531,3,3878,64216),(223532,4,80289,64216),(223533,1,4988,64217),(223534,2,4042,64217),(223535,3,126286,64217),(223536,1,4988,64218),(223537,2,79720,64218),(223538,1,6540,64219),(223539,2,8111,64219),(223540,1,4988,64220),(223541,2,3878,64220),(223542,3,8706,64220),(223543,1,4128,64221),(223544,2,4648,64221),(223545,3,12696,64221),(223546,1,3946,64222),(223547,2,126292,64222),(223548,1,4078,64223),(223549,2,117283,64223),(223550,1,3980,54532),(223551,2,42979,54532),(223552,1,3946,64224),(223553,2,38408,64224),(223554,1,4333,64225),(223555,2,17330,64225),(223556,1,3905,64226),(223557,2,93529,64226),(223558,1,5446,64227),(223559,2,5597,64227),(223560,3,38410,64227),(223561,1,4325,58546),(223562,2,4540,58546),(223563,3,119375,58546),(223564,1,3886,64228),(223565,2,6143,64228),(223566,3,34950,64228),(223567,1,7326,64229),(223568,2,12094,64229),(223569,1,3922,64230),(223570,2,3878,64230),(223571,3,3879,64230),(223572,4,62697,64230),(223573,1,4016,64231),(223574,2,14319,64231),(223575,1,4325,64232),(223576,2,4179,64232),(223577,3,11540,64232),(223578,1,3911,64233),(223579,2,3878,64233),(223580,3,3879,64233),(223581,4,17959,64233),(223582,1,8051,64234),(223583,2,10725,64234),(223584,3,3878,64234),(223585,4,3879,64234),(223586,5,10456,64234),(223587,1,4958,64235),(223588,2,3878,64235),(223589,3,3879,64235),(223590,4,26121,64235),(223591,5,79462,64235),(223592,1,4734,64236),(223593,2,4078,64236),(223594,3,126307,64236),(223595,1,3905,51976),(223596,2,3878,51976),(223597,3,13199,51976),(223598,1,5952,64237),(223599,2,126309,64237),(223600,1,4423,64238),(223601,2,4536,64238),(223602,3,126311,64238),(223603,1,4181,64239),(223604,2,9092,64239),(223605,1,65047,64240),(223606,2,126315,64240),(223607,1,5829,61777),(223608,2,3878,61777),(223609,3,3879,61777),(223610,4,62697,61777),(223611,1,6404,64241),(223612,2,10809,64241),(223613,1,4197,64242),(223614,2,9831,64242),(223615,1,3886,64243),(223616,2,5049,64243),(223617,3,37594,64243),(223618,1,3910,64244),(223619,2,4349,64244),(223620,3,28341,64244),(223621,1,5178,64245),(223622,2,3878,64245),(223623,3,3879,64245),(223624,4,36551,64245),(223625,1,4107,64246),(223626,2,5793,64246),(223627,3,80910,64246),(223628,1,3910,64247),(223629,2,59904,64247),(223630,1,12108,64248),(223631,2,8895,64248),(223632,1,7446,64249),(223633,2,8111,64249),(223634,1,94628,64250),(223635,2,3878,64250),(223636,3,3879,64250),(223637,4,11780,64250),(223638,1,3946,64251),(223639,2,22545,64251),(223640,1,12801,64252),(223641,2,3878,64252),(223642,3,126328,64252),(223643,1,4308,64253),(223644,2,93438,64253),(223645,1,4078,64254),(223646,2,3878,64254),(223647,3,7454,64254),(223648,1,121242,64255),(223649,2,11799,64255),(223650,1,4479,64256),(223651,2,4333,64256),(223652,3,3878,64256),(223653,4,8398,64256),(223654,1,4504,64257),(223655,2,3980,64257),(223656,3,32864,64257),(223657,1,4263,64258),(223658,2,35841,64258),(223659,1,67989,60432),(223660,2,19053,60432),(223661,1,23755,64259),(223662,2,25157,64259),(223663,1,3946,64260),(223664,2,126337,64260),(223665,1,3910,64261),(223666,2,4583,64261),(223667,3,3878,64261),(223668,4,3879,64261),(223669,5,18383,64261),(223670,1,4042,64262),(223671,2,28581,64262),(223672,1,5347,64263),(223673,2,3878,64263),(223674,3,76773,64263),(223675,1,5243,64264),(223676,2,3878,64264),(223677,3,33122,64264),(223678,1,4988,64265),(223679,2,112107,64265),(223680,1,3922,64266),(223681,2,114860,64266),(223682,1,65811,64267),(223683,2,4662,64267),(223684,1,3946,64268),(223685,2,4078,64268),(223686,3,3878,64268),(223687,4,8402,64268),(223688,1,12712,64269),(223689,2,112650,64269),(223690,1,4370,64270),(223691,2,5347,64270),(223692,3,11974,64270),(223693,1,12801,64271),(223694,2,120053,64271),(223695,3,41023,64271),(223696,1,12801,64272),(223697,2,4687,64272),(223698,1,115505,64273),(223699,2,126354,64273),(223700,1,3886,64274),(223701,2,4505,64274),(223702,3,126356,64274),(223703,1,5243,64275),(223704,2,3879,64275),(223705,3,18439,64275),(223706,1,4432,64276),(223707,2,5347,64276),(223708,3,3878,64276),(223709,4,3879,64276),(223710,5,11494,64276),(223711,1,65877,64277),(223712,2,34367,64277),(223713,1,3911,64278),(223714,2,10809,64278),(223715,1,12108,52957),(223716,2,4999,52957),(223717,1,3946,64279),(223718,2,3910,64279),(223719,3,124064,64279),(223720,1,3980,45191),(223721,2,27630,45191),(223722,1,5793,64280),(223723,2,4042,64280),(223724,3,3878,64280),(223725,4,126363,64280),(223726,1,13219,64281),(223727,2,3878,64281),(223728,3,9933,64281),(223729,1,4042,64282),(223730,2,4985,64282),(223731,3,43900,64282),(223732,1,4461,64283),(223733,2,4111,64283),(223734,3,3878,64283),(223735,4,19312,64283),(223736,1,18277,64284),(223737,2,113878,64284),(223738,1,3946,55504),(223739,2,3878,55504),(223740,3,3879,55504),(223741,4,6436,55504),(223742,1,103066,64285),(223743,2,19513,64285),(223744,3,3878,64285),(223745,4,3879,64285),(223746,5,114101,64285),(223747,1,13893,64286),(223748,2,3878,64286),(223749,3,16077,64286),(223750,1,4355,64287),(223751,2,126371,64287),(223752,1,4432,64288),(223753,2,39565,64288),(223754,1,4042,64289),(223755,2,5347,64289),(223756,3,3878,64289),(223757,4,126374,64289),(223758,1,15119,64290),(223759,2,4388,64290),(223760,3,9230,64290),(223761,1,4366,64291),(223762,2,15560,64291),(223763,3,3878,64291),(223764,4,15122,64291),(223765,1,4042,64292),(223766,2,86934,64292),(223767,1,6545,64293),(223768,2,5347,64293),(223769,3,92988,64293),(223770,1,4042,64294),(223771,2,4436,64294),(223772,3,16839,64294),(223773,1,5793,64295),(223774,2,4988,64295),(223775,3,4308,64295),(223776,1,4988,64296),(223777,2,12711,64296),(223778,3,7016,64296),(223779,1,67989,60374),(223780,2,3879,60374),(223781,3,11350,60374),(223782,1,3910,58316),(223783,2,43434,58316),(223784,1,5185,64297),(223785,2,93156,64297),(223786,1,14006,64298),(223787,2,12539,64298),(223788,1,5793,64299),(223789,2,5843,64299),(223790,3,60427,64299),(223791,1,3946,64300),(223792,2,21499,64300),(223793,1,3871,64301),(223794,2,6786,64301),(223795,1,3946,64302),(223796,2,4128,64302),(223797,3,13699,64302),(223798,1,65764,64303),(223799,2,7442,64303),(223800,1,4648,64304),(223801,2,3946,64304),(223802,3,62410,64304),(223803,1,3910,64305),(223804,2,9775,64305),(223805,1,5185,64306),(223806,2,3878,64306),(223807,3,126392,64306),(223808,1,67989,64307),(223809,2,3878,64307),(223810,3,3879,64307),(223811,4,26481,64307),(223812,1,5185,62199),(223813,2,102219,62199),(223814,1,3980,64308),(223815,2,65883,64308),(223816,3,3871,64308),(223817,4,3878,64308),(223818,5,3879,64308),(223819,6,13851,64308),(223820,1,4432,64309),(223821,2,4042,64309),(223822,3,126396,64309),(223823,1,94628,64310),(223824,2,114378,64310),(223825,1,113606,64311),(223826,2,4988,64311),(223827,3,92489,64311),(223828,1,5789,64312),(223829,2,3878,64312),(223830,3,79450,64312),(223831,1,4182,64313),(223832,2,4243,64313),(223833,3,3878,64313),(223834,4,65978,64313),(223835,1,23755,64314),(223836,2,3878,64314),(223837,3,3879,64314),(223838,4,62831,64314),(223839,1,4254,64315),(223840,2,9470,64315),(223841,1,3946,64316),(223842,2,4339,64316),(223843,3,40363,64316),(223844,1,4042,64317),(223845,2,41684,64317),(223846,1,3922,64318),(223847,2,3946,64318),(223848,3,12607,64318),(223849,1,3871,64319),(223850,2,112076,64319),(223851,1,4402,64320),(223852,2,126409,64320),(223853,1,4402,64321),(223854,2,3878,64321),(223855,3,3879,64321),(223856,4,13851,64321),(223857,1,3980,60918),(223858,2,3878,60918),(223859,3,3879,60918),(223860,4,5580,60918),(223861,1,5054,64322),(223862,2,126414,64322),(223863,1,3886,64323),(223864,2,3887,64323),(223865,3,126416,64323),(223866,1,4731,64324),(223867,2,113619,64324),(223868,1,4384,64325),(223869,2,4479,64325),(223870,3,3878,64325),(223871,4,3879,64325),(223872,5,60793,64325),(223873,1,4783,64326),(223874,2,80852,64326),(223875,1,6245,64327),(223876,2,41280,64327),(223877,1,3922,64328),(223878,2,35569,64328),(223879,1,4878,64329),(223880,2,3879,64329),(223881,3,12160,64329),(223882,1,4198,64330),(223883,2,4947,64330),(223884,3,126424,64330),(223885,1,4173,64331),(223886,2,4764,64331),(223887,1,126427,64332),(223888,2,122441,64332),(223889,1,3946,64333),(223890,2,126429,64333),(223891,3,13947,64333),(223892,1,94628,64334),(223893,2,6936,64334),(223894,1,5830,64335),(223895,2,45486,64335),(223896,1,126433,64336),(223897,2,4325,64336),(223898,3,76386,64336),(223899,1,4779,64337),(223900,2,3922,64337),(223901,3,3878,64337),(223902,4,3879,64337),(223903,5,11278,64337),(223904,1,3946,57019),(223905,2,3879,57019),(223906,3,16578,57019),(223907,1,4111,64338),(223908,2,3879,64338),(223909,3,10336,64338),(223910,1,3886,64339),(223911,2,3887,64339),(223912,3,35500,64339),(223913,1,4349,64340),(223914,2,37642,64340),(223915,1,19412,54609),(223916,2,113704,54609),(223917,1,3957,64341),(223918,2,16672,64341),(223919,1,3946,64342),(223920,2,46223,64342),(223921,1,3946,64343),(223922,2,4829,64343),(223923,3,7880,64343),(223924,1,14409,64344),(223925,2,5810,64344),(223926,3,31441,64344),(223927,1,4173,64345),(223928,2,3895,64345),(223929,3,62182,64345),(223930,1,3902,57156),(223931,2,14403,57156),(223932,1,6639,64346),(223933,2,16412,64346),(223934,1,3872,62127),(223935,2,34089,62127),(223936,1,94628,64347),(223937,2,3878,64347),(223938,3,3879,64347),(223939,4,25752,64347),(223940,1,94628,64347),(223941,2,3878,64347),(223942,3,3879,64347),(223943,4,25752,64347),(223944,1,4182,64348),(223945,2,3878,64348),(223946,3,3879,64348),(223947,4,5577,64348),(223948,1,64916,64349),(223949,2,4269,64349),(223950,3,9418,64349),(223951,4,3878,64349),(223952,5,9171,64349),(223953,1,3963,64350),(223954,2,3878,64350),(223955,3,19192,64350),(223956,1,5597,64351),(223957,2,38014,64351),(223958,1,4042,64352),(223959,2,126450,64352),(223960,1,4011,64353),(223961,2,7362,64353),(223962,3,15645,64353),(223963,1,4396,64354),(223964,2,12079,64354),(223965,1,3946,64355),(223966,2,126454,64355),(223967,1,8631,64356),(223968,2,3878,64356),(223969,3,23735,64356),(223970,1,5185,64357),(223971,2,3878,64357),(223972,3,21138,64357),(223973,1,65886,64358),(223974,2,3878,64358),(223975,3,3879,64358),(223976,4,9175,64358),(223977,1,4432,64359),(223978,2,4042,64359),(223979,3,82474,64359),(223980,1,4879,64360),(223981,2,21592,64360),(223982,1,3908,64361),(223983,2,12465,64361),(223984,3,113205,64361),(223985,1,3911,64362),(223986,2,4349,64362),(223987,3,5077,64362),(223988,1,3908,64363),(223989,2,113058,64363),(223990,1,4500,64364),(223991,2,126466,64364),(223992,1,5243,64365),(223993,2,3879,64365),(223994,3,50323,64365),(223995,1,12801,64366),(223996,2,112384,64366),(223997,3,3878,64366),(223998,4,16171,64366),(223999,1,6546,64367),(224000,2,3879,64367),(224001,3,17930,64367),(224002,1,120288,64368),(224003,2,11553,64368),(224004,3,4325,64368),(224005,4,29577,64368),(224006,1,4988,64369),(224007,2,103157,64369),(224008,3,3878,64369),(224009,4,10746,64369),(224010,1,3946,64370),(224011,2,17341,64370),(224012,1,3908,64371),(224013,2,31476,64371),(224014,1,4988,64372),(224015,2,27964,64372),(224016,1,4432,64373),(224017,2,102968,64373),(224018,1,4520,64374),(224019,2,45052,64374),(224020,1,5289,64375),(224021,2,3878,64375),(224022,3,99336,64375),(224023,1,3922,64376),(224024,2,3878,64376),(224025,3,61270,64376),(224026,1,5437,64377),(224027,2,3878,64377),(224028,3,22378,64377),(224029,1,5347,64378),(224030,2,3878,64378),(224031,3,8176,64378),(224032,1,4988,64379),(224033,2,12275,64379),(224034,3,17052,64379),(224035,1,65177,64380),(224036,2,3878,64380),(224037,3,3879,64380),(224038,4,26481,64380),(224039,1,3895,64381),(224040,2,115498,64381),(224041,1,65589,64382),(224042,2,4023,64382),(224043,1,3895,64383),(224044,2,42642,64383),(224045,1,8537,64384),(224046,2,4662,64384),(224047,3,4042,64384),(224048,4,3878,64384),(224049,5,3879,64384),(224050,6,38511,64384),(224051,1,4878,64385),(224052,2,3957,64385),(224053,3,6600,64385),(224054,1,76489,64386),(224055,2,8214,64386),(224056,1,5435,64387),(224057,2,5636,64387),(224058,1,4263,64388),(224059,2,3879,64388),(224060,3,7941,64388),(224061,1,4263,64389),(224062,2,5347,64389),(224063,3,3878,64389),(224064,4,16715,64389),(224065,1,4783,64390),(224066,2,3878,64390),(224067,3,48941,64390),(224068,1,4432,64391),(224069,2,4254,64391),(224070,3,3878,64391),(224071,4,4200,64391),(224072,1,5347,64392),(224073,2,3878,64392),(224074,3,3879,64392),(224075,4,15685,64392),(224076,1,5289,57566),(224077,2,8309,57566),(224078,1,5054,64393),(224079,2,3878,64393),(224080,3,3879,64393),(224081,4,17299,64393),(224082,1,12711,64394),(224083,2,14279,64394),(224084,1,3871,24075),(224085,2,3879,24075),(224086,3,10486,24075),(224087,1,5793,64395),(224088,2,112076,64395),(224089,1,6097,64396),(224090,2,126499,64396),(224091,1,4349,64397),(224092,2,3878,64397),(224093,3,3879,64397),(224094,4,19707,64397),(224095,1,4988,64398),(224096,2,6540,64398),(224097,3,36425,64398),(224098,1,6279,64399),(224099,2,61802,64399),(224100,1,12711,64400),(224101,2,5793,64400),(224102,3,14403,64400),(224103,1,65209,64401),(224104,2,4042,64401),(224105,3,3878,64401),(224106,4,3879,64401),(224107,5,27888,64401),(224108,1,5347,64402),(224109,2,111983,64402),(224110,3,121474,64402),(224111,1,76320,64403),(224112,2,94213,64403),(224113,3,10712,64403),(224114,1,19412,64404),(224115,2,3878,64404),(224116,3,3879,64404),(224117,4,6268,64404),(224118,1,4988,64405),(224119,2,12465,64405),(224120,3,126510,64405),(224121,1,3980,64406),(224122,2,4078,64406),(224123,3,117543,64406),(224124,1,7865,64407),(224125,2,3878,64407),(224126,3,3879,64407),(224127,4,6384,64407),(224128,1,5368,64408),(224129,2,119902,64408),(224130,1,103055,64409),(224131,2,3871,64409),(224132,3,126517,64409),(224133,1,15560,64410),(224134,2,3878,64410),(224135,3,4771,64410),(224136,1,13219,64411),(224137,2,60595,64411),(224138,1,4291,64412),(224139,2,17810,64412),(224140,1,49670,64413),(224141,2,3997,64413),(224142,3,21326,64413),(224143,1,4988,64414),(224144,2,3878,64414),(224145,3,3879,64414),(224146,4,13343,64414),(224147,1,3905,64415),(224148,2,45160,64415),(224149,1,5054,64416),(224150,2,37677,64416),(224151,1,4254,64417),(224152,2,6540,64417),(224153,3,60574,64417),(224154,1,3946,64418),(224155,2,3878,64418),(224156,3,9357,64418),(224157,1,4648,60185),(224158,2,3878,60185),(224159,3,3879,60185),(224160,4,17836,60185),(224161,1,114819,64419),(224162,2,113878,64419),(224163,1,3946,63615),(224164,2,32774,63615),(224165,1,12711,64420),(224166,2,4254,64420),(224167,3,14620,64420),(224168,1,4370,64421),(224169,2,4254,64421),(224170,3,7466,64421),(224171,1,3946,64422),(224172,2,3957,64422),(224173,3,15998,64422),(224174,1,6540,64423),(224175,2,16927,64423),(224176,1,3946,64424),(224177,2,18163,64424),(224178,1,3871,57791),(224179,2,3879,57791),(224180,3,79556,57791),(224181,1,9551,64425),(224182,2,12465,64425),(224183,3,35281,64425),(224184,1,4461,64426),(224185,2,4479,64426),(224186,3,126537,64426),(224187,1,4042,64427),(224188,2,6463,64427),(224189,1,4254,64428),(224190,2,7003,64428),(224191,1,5347,64429),(224192,2,59918,64429),(224193,1,12949,64430),(224194,2,126543,64430),(224195,1,4182,64431),(224196,2,113260,64431),(224197,1,3917,64432),(224198,2,3878,64432),(224199,3,16077,64432),(224200,1,4243,64433),(224201,2,3895,64433),(224202,1,3946,64434),(224203,2,13526,64434),(224204,1,4042,64435),(224205,2,126549,64435),(224206,1,4988,64436),(224207,2,12949,64436),(224208,1,7370,64437),(224209,2,4371,64437),(224210,1,3946,64438),(224211,2,5243,64438),(224212,1,4107,64439),(224213,2,126554,64439),(224214,3,12801,64439),(224215,1,8629,64440),(224216,2,3878,64440),(224217,3,40289,64440),(224218,1,126557,64441),(224219,2,113016,64441),(224220,1,126560,64442),(224221,2,4221,64442),(224222,1,8631,64443),(224223,2,125416,64443),(224224,1,4078,64444),(224225,2,14835,64444),(224226,3,5092,64444),(224227,4,5446,64444),(224228,5,3991,64444),(224229,6,3988,64444),(224230,7,63230,64444),(224231,1,3957,64445),(224232,2,77217,64445),(224233,1,5191,64446),(224234,2,3879,64446),(224235,3,38976,64446),(224236,4,25072,64446),(224237,1,5243,64447),(224238,2,118292,64447),(224239,3,40452,64447),(224240,1,4246,63610),(224241,2,3879,63610),(224242,3,16578,63610),(224243,1,3872,64448),(224244,2,3879,64448),(224245,3,12189,64448),(224246,1,6404,53769),(224247,2,18804,53769),(224248,1,4402,64449),(224249,2,17329,64449),(224250,1,3980,27955),(224251,2,3878,27955),(224252,3,9495,27955),(224253,1,3905,64450),(224254,2,3878,64450),(224255,3,3879,64450),(224256,4,18953,64450),(224257,1,6245,64451),(224258,2,126571,64451),(224259,1,3911,64452),(224260,2,4078,64452),(224261,3,3879,64452),(224262,4,10486,64452),(224263,1,4402,64453),(224264,2,3895,64453),(224265,3,5004,64453),(224266,1,5829,64454),(224267,2,125317,64454),(224268,1,6245,64455),(224269,2,12607,64455),(224270,1,83729,64456),(224271,2,25612,64456),(224272,1,100314,64457),(224273,2,126579,64457),(224274,3,37541,64457),(224275,1,11774,64458),(224276,2,3879,64458),(224277,3,16474,64458),(224278,1,4251,64459),(224279,2,106870,64459),(224280,1,4011,64460),(224281,2,3878,64460),(224282,3,8356,64460),(224283,1,5289,64461),(224284,2,107679,64461),(224285,1,5567,64462),(224286,2,121220,64462),(224287,1,5814,64463),(224288,2,8330,64463),(224289,3,3878,64463),(224290,4,37007,64463),(224291,1,4333,64464),(224292,2,3878,64464),(224293,3,93705,64464),(224294,1,4232,64465),(224295,2,3878,64465),(224296,3,43933,64465),(224297,1,4831,64466),(224298,2,4227,64466),(224299,1,4829,64467),(224300,2,32655,64467),(224301,1,12186,64468),(224302,2,46692,64468),(224303,1,5597,64469),(224304,2,126594,64469),(224305,1,4500,64470),(224306,2,4254,64470),(224307,3,7924,64470),(224308,1,4988,64471),(224309,2,65877,64471),(224310,3,37413,64471),(224311,1,67925,56857),(224312,2,31476,56857),(224313,1,4461,64472),(224314,2,3910,64472),(224315,3,126598,64472),(224316,1,4648,64473),(224317,2,24722,64473),(224318,1,3963,64474),(224319,2,3878,64474),(224320,3,23309,64474),(224321,4,31249,64474),(224322,1,119869,64475),(224323,2,9549,64475),(224324,3,3878,64475),(224325,4,9221,64475),(224326,1,5054,64476),(224327,2,61377,64476),(224328,1,3980,57342),(224329,2,3878,57342),(224330,3,8700,57342),(224331,1,4423,64477),(224332,2,15119,64477),(224333,3,62438,64477),(224334,1,4042,64478),(224335,2,5347,64478),(224336,3,3878,64478),(224337,4,8889,64478),(224338,1,4042,64479),(224339,2,9770,64479),(224340,3,17972,64479),(224341,4,126606,64479),(224342,1,4127,64480),(224343,2,98455,64480),(224344,1,4042,64481),(224345,2,27362,64481),(224346,1,4078,5285),(224347,2,3878,5285),(224348,3,16078,5285),(224349,1,3946,64482),(224350,2,3871,64482),(224351,3,3878,64482),(224352,4,3879,64482),(224353,5,83692,64482),(224354,1,15744,64483),(224355,2,3878,64483),(224356,3,3879,64483),(224357,4,11277,64483),(224358,1,126613,64484),(224359,2,4325,64484),(224360,1,4988,64485),(224361,2,3878,64485),(224362,3,112694,64485),(224363,1,4988,64486),(224364,2,4500,64486),(224365,3,3879,64486),(224366,4,7338,64486),(224367,1,4042,64487),(224368,2,24388,64487),(224369,1,4042,64488),(224370,2,10549,64488),(224371,1,4367,64489),(224372,2,9413,64489),(224373,1,6540,64490),(224374,2,3878,64490),(224375,3,14724,64490),(224376,1,6540,64491),(224377,2,5793,64491),(224378,3,126621,64491),(224379,1,4500,64492),(224380,2,126623,64492),(224381,1,4988,64493),(224382,2,4042,64493),(224383,3,22545,64493),(224384,1,4370,64494),(224385,2,118514,64494),(224386,1,4170,64495),(224387,2,33538,64495),(224388,1,4197,64496),(224389,2,4388,64496),(224390,3,3878,64496),(224391,4,3879,64496),(224392,5,10631,64496),(224393,1,3980,64497),(224394,2,3878,64497),(224395,3,12364,64497),(224396,1,3905,64498),(224397,2,23730,64498),(224398,1,65877,64499),(224399,2,3878,64499),(224400,3,4314,64499),(224401,1,65877,64500),(224402,2,36894,64500),(224403,1,4988,64501),(224404,2,111821,64501),(224405,1,3946,64502),(224406,2,126634,64502),(224407,1,65557,64503),(224408,2,7362,64503),(224409,3,5449,64503),(224410,1,65047,64504),(224411,2,3878,64504),(224412,3,4774,64504),(224413,1,7274,64505),(224414,2,6936,64505),(224415,1,4269,64506),(224416,2,65047,64506),(224417,3,3879,64506),(224418,4,62613,64506),(224419,1,4042,60725),(224420,2,14403,60725),(224421,1,4461,64507),(224422,2,4536,64507),(224423,3,62429,64507),(224424,1,11553,64508),(224425,2,3878,64508),(224426,3,13449,64508),(224427,1,22716,64509),(224428,2,11320,64509),(224429,1,12465,64510),(224430,2,8728,64510),(224431,1,4411,64511),(224432,2,8334,64511),(224433,1,126645,64512),(224434,2,107681,64512),(224435,1,18274,64513),(224436,2,3879,64513),(224437,3,17959,64513),(224438,1,5347,64514),(224439,2,39110,64514),(224440,1,4500,64515),(224441,2,3878,64515),(224442,3,15769,64515),(224443,1,3910,64516),(224444,2,33839,64516),(224445,1,4078,64517),(224446,2,3902,64517),(224447,3,95077,64517),(224448,1,3922,64518),(224449,2,15145,64518),(224450,3,10816,64518),(224451,4,8006,64518),(224452,1,5793,64519),(224453,2,4254,64519),(224454,3,3878,64519),(224455,4,4752,64519),(224456,1,5347,64520),(224457,2,17823,64520),(224458,1,4648,64521),(224459,2,3878,64521),(224460,3,76754,64521),(224461,1,86658,64522),(224462,2,24033,64522),(224463,1,67403,54487),(224464,2,3878,54487),(224465,3,34193,54487),(224466,1,4042,64523),(224467,2,3879,64523),(224468,3,50326,64523),(224469,1,4370,64524),(224470,2,65877,64524),(224471,3,29696,64524),(224472,1,13418,64525),(224473,2,3886,64525),(224474,3,43767,64525),(224475,4,126659,64525),(224476,1,3957,64526),(224477,2,4078,64526),(224478,3,124751,64526),(224479,1,4432,64527),(224480,2,4042,64527),(224481,3,3878,64527),(224482,4,126662,64527),(224483,1,65209,64528),(224484,2,126665,64528),(224485,1,14824,64529),(224486,2,6513,64529),(224487,3,126667,64529),(224488,1,4078,64530),(224489,2,16477,64530),(224490,1,4269,64531),(224491,2,117828,64531),(224492,1,3902,64532),(224493,2,4745,64532),(224494,1,3980,64533),(224495,2,3871,64533),(224496,3,20686,64533),(224497,4,31626,64533),(224498,1,4648,64534),(224499,2,126673,64534),(224500,1,5049,64535),(224501,2,5243,64535),(224502,3,120845,64535),(224503,1,4042,64536),(224504,2,3908,64536),(224505,3,114506,64536),(224506,1,17625,64537),(224507,2,41610,64537),(224508,1,4461,64538),(224509,2,4829,64538),(224510,3,10336,64538),(224511,1,76676,64539),(224512,2,82509,64539),(224513,1,5971,64540),(224514,2,112552,64540),(224515,3,12465,64540),(224516,4,94761,64540),(224517,1,3871,54607),(224518,2,3878,54607),(224519,3,3879,54607),(224520,4,25886,54607),(224521,1,4648,64541),(224522,2,3910,64541),(224523,3,68637,64541),(224524,1,4042,64542),(224525,2,126683,64542),(224526,1,3910,61287),(224527,2,12548,61287),(224528,1,3963,64543),(224529,2,6245,64543),(224530,3,3878,64543),(224531,4,3879,64543),(224532,5,19165,64543),(224533,1,17703,64544),(224534,2,15645,64544),(224535,1,5428,64545),(224536,2,3963,64545),(224537,3,13709,64545),(224538,1,4042,62293),(224539,2,34089,62293),(224540,1,5368,64546),(224541,2,4485,64546),(224542,3,8705,64546),(224543,1,12108,64547),(224544,2,79491,64547),(224545,1,3910,64548),(224546,2,39132,64548),(224547,1,4461,64549),(224548,2,6429,64549),(224549,3,76377,64549),(224550,1,5347,64550),(224551,2,90414,64550),(224552,3,10236,64550),(224553,1,4988,64551),(224554,2,6540,64551),(224555,3,3879,64551),(224556,4,39931,64551),(224557,1,3984,25380),(224558,2,12254,25380),(224559,1,12711,64552),(224560,2,124807,64552),(224561,1,4042,64553),(224562,2,4985,64553),(224563,3,126695,64553),(224564,1,3911,30954),(224565,2,6949,30954),(224566,1,3910,64554),(224567,2,24590,64554),(224568,1,3905,52915),(224569,2,27720,52915),(224570,1,5793,64555),(224571,2,4370,64555),(224572,3,5347,64555),(224573,1,4423,64556),(224574,2,4981,64556),(224575,3,5921,64556),(224576,4,9600,64556),(224577,1,3911,64557),(224578,2,126700,64557),(224579,3,46667,64557),(224580,1,4370,64558),(224581,2,8308,64558),(224582,1,3946,64559),(224583,2,4520,64559),(224584,3,40414,64559),(224585,1,4042,64560),(224586,2,126704,64560),(224587,1,7892,64561),(224588,2,3879,64561),(224589,3,12189,64561),(224590,1,65488,58196),(224591,2,28374,58196),(224592,1,4042,64562),(224593,2,112272,64562),(224594,1,117157,64563),(224595,2,5876,64563),(224596,1,5444,64564),(224597,2,3878,64564),(224598,3,9933,64564),(224599,1,5793,64565),(224600,2,12711,64565),(224601,3,9418,64565),(224602,4,14389,64565),(224603,5,38975,64565),(224604,1,5444,64566),(224605,2,120482,64566),(224606,1,105150,62920),(224607,2,31476,62920),(224608,1,5347,64567),(224609,2,15645,64567),(224610,1,76683,64568),(224611,2,112965,64568),(224612,1,112384,64569),(224613,2,6558,64569),(224614,1,4988,64570),(224615,2,79721,64570),(224616,1,90414,64571),(224617,2,5347,64571),(224618,3,113892,64571),(224619,1,3946,25812),(224620,2,17342,25812),(224621,1,112384,64572),(224622,2,126717,64572),(224623,1,6525,28596),(224624,2,17345,28596),(224625,1,10376,64573),(224626,2,6496,64573),(224627,1,23755,64574),(224628,2,3908,64574),(224629,3,4988,64574),(224630,4,31909,64574),(224631,1,4042,53798),(224632,2,113292,53798),(224633,1,4614,64575),(224634,2,5264,64575),(224635,3,3878,64575),(224636,4,15723,64575),(224637,1,6143,64576),(224638,2,126722,64576),(224639,1,4254,64577),(224640,2,22900,64577),(224641,1,23755,64578),(224642,2,3878,64578),(224643,3,16078,64578),(224644,1,13486,64579),(224645,2,17653,64579),(224646,1,7783,64580),(224647,2,117444,64580),(224648,1,5347,64581),(224649,2,35901,64581),(224650,1,4107,64582),(224651,2,13160,64582),(224652,1,5793,64583),(224653,2,12711,64583),(224654,3,92342,64583),(224655,1,3946,64584),(224656,2,4333,64584),(224657,3,61568,64584),(224658,1,3910,64585),(224659,2,126732,64585),(224660,1,12801,64586),(224661,2,4042,64586),(224662,3,50877,64586),(224663,1,12711,64587),(224664,2,23755,64587),(224665,3,5209,64587),(224666,1,103063,64588),(224667,2,116387,64588),(224668,1,5830,64589),(224669,2,3922,64589),(224670,3,5898,64589),(224671,1,3980,64590),(224672,2,3957,64590),(224673,3,7875,64590),(224674,1,5793,64591),(224675,2,3878,64591),(224676,3,3879,64591),(224677,4,14820,64591),(224678,1,4988,64592),(224679,2,3878,64592),(224680,3,3879,64592),(224681,4,36137,64592),(224682,1,3917,64593),(224683,2,4325,64593),(224684,3,15433,64593),(224685,1,4254,64594),(224686,2,119013,64594),(224687,1,5347,64595),(224688,2,3879,64595),(224689,3,11803,64595),(224690,1,5054,64596),(224691,2,126745,64596),(224692,1,105753,64597),(224693,2,13529,64597),(224694,1,17703,64598),(224695,2,18852,64598),(224696,1,4370,64599),(224697,2,117570,64599),(224698,1,3946,64600),(224699,2,3895,64600),(224700,3,80663,64600),(224701,1,5347,64601),(224702,2,126751,64601),(224703,1,4648,64602),(224704,2,61570,64602),(224705,1,4366,64603),(224706,2,91555,64603),(224707,3,20956,64603),(224708,1,103063,64604),(224709,2,45160,64604),(224710,1,67989,64605),(224711,2,39019,64605),(224712,1,23755,64606),(224713,2,24136,64606),(224714,1,4988,64607),(224715,2,3878,64607),(224716,3,25982,64607),(224717,1,4370,64608),(224718,2,4042,64608),(224719,3,18695,64608),(224720,1,23755,64609),(224721,2,126760,64609),(224722,1,4182,64610),(224723,2,3878,64610),(224724,3,3879,64610),(224725,4,62697,64610),(224726,1,4671,56991),(224727,2,3878,56991),(224728,3,3879,56991),(224729,4,5580,56991),(224730,1,3910,57157),(224731,2,108113,57157),(224732,1,3911,64611),(224733,2,4078,64611),(224734,3,19524,64611),(224735,1,4078,57702),(224736,2,3878,57702),(224737,3,13199,57702),(224738,1,6278,64612),(224739,2,61802,64612),(224740,1,3980,64613),(224741,2,3879,64613),(224742,3,5286,64613),(224743,1,4232,63125),(224744,2,112468,63125),(224745,1,5347,64614),(224746,2,4254,64614),(224747,3,42343,64614),(224748,1,49001,64615),(224749,2,112363,64615),(224750,1,5597,64616),(224751,2,126768,64616),(224752,1,12019,64617),(224753,2,4107,64617),(224754,3,80720,64617),(224755,1,36562,64618),(224756,2,3879,64618),(224757,3,13945,64618),(224758,1,12711,64619),(224759,2,44762,64619),(224760,1,4648,64620),(224761,2,44735,64620),(224762,1,3946,64621),(224763,2,3910,64621),(224764,3,43901,64621),(224765,1,65877,64622),(224766,2,3878,64622),(224767,3,3879,64622),(224768,4,10659,64622),(224769,1,4988,64623),(224770,2,4221,64623),(224771,1,6329,64624),(224772,2,14943,64624),(224773,1,3946,19308),(224774,2,12539,19308),(224775,1,4254,64625),(224776,2,3878,64625),(224777,3,3879,64625),(224778,4,11288,64625),(224779,1,104320,64626),(224780,2,3879,64626),(224781,3,18916,64626),(224782,1,5185,64627),(224783,2,5553,64627),(224784,3,118502,64627),(224785,1,3905,64628),(224786,2,89905,64628),(224787,1,4370,62395),(224788,2,3878,62395),(224789,3,3879,62395),(224790,4,81240,62395),(224791,1,4461,64629),(224792,2,5219,64629),(224793,1,4197,64630),(224794,2,3878,64630),(224795,3,13199,64630),(224796,1,4988,64631),(224797,2,5347,64631),(224798,3,12711,64631),(224799,1,5368,56918),(224800,2,4988,56918),(224801,1,3957,64632),(224802,2,4333,64632),(224803,3,5054,64632),(224804,1,3980,54569),(224805,2,4520,54569),(224806,1,4988,64633),(224807,2,65047,64633),(224808,1,3922,64634),(224809,2,15146,64634),(224810,1,6540,64635),(224811,2,100981,64635),(224812,3,5347,64635),(224813,1,3963,64636),(224814,2,3957,64636),(224815,1,12465,64637),(224816,2,76790,64637),(224817,1,65583,64638),(224818,2,3908,64638),(224819,1,4988,64639),(224820,2,4042,64639),(224821,3,4370,64639),(224822,1,4785,64640),(224823,2,3984,64640),(224824,1,4671,64641),(224825,2,32000,64641),(224826,1,15833,64642),(224827,2,4325,64642),(224828,3,126795,64642),(224829,1,3895,64643),(224830,2,8537,64643),(224831,3,4409,64643),(224832,4,10708,64643),(224833,1,3963,64644),(224834,2,3878,64644),(224835,3,4771,64644),(224836,4,39621,64644),(224837,1,122587,64645),(224838,2,70508,64645),(224839,1,3922,64646),(224840,2,16824,64646),(224841,1,3957,64647),(224842,2,3878,64647),(224843,3,126801,64647),(224844,1,3872,64648),(224845,2,3879,64648),(224846,3,26598,64648),(224847,1,3872,54620),(224848,2,3878,54620),(224849,3,3879,54620),(224850,4,81240,54620),(224851,1,4461,64649),(224852,2,4520,64649),(224853,3,12596,64649),(224854,1,3895,64650),(224855,2,4402,64650),(224856,3,4981,64650),(224857,4,3879,64650),(224858,5,126805,64650),(224859,1,13526,64651),(224860,2,126807,64651),(224861,1,8537,64652),(224862,2,26319,64652),(224863,1,3946,59088),(224864,2,34089,59088),(224865,1,5994,64653),(224866,2,3878,64653),(224867,3,9292,64653),(224868,1,4461,64654),(224869,2,4078,64654),(224870,3,17012,64654),(224871,1,3980,64655),(224872,2,41480,64655),(224873,1,3980,64656),(224874,2,4878,64656),(224875,3,3878,64656),(224876,4,3879,64656),(224877,5,11680,64656),(224878,1,5185,64657),(224879,2,4779,64657),(224880,3,6080,64657),(224881,1,3886,64658),(224882,2,4726,64658),(224883,3,93185,64658),(224884,1,4339,64659),(224885,2,4232,64659),(224886,3,9722,64659),(224887,4,93629,64659),(224888,1,4197,64660),(224889,2,125251,64660),(224890,1,3895,64661),(224891,2,8537,64661),(224892,3,24440,64661),(224893,1,5597,64662),(224894,2,13146,64662),(224895,1,3895,64663),(224896,2,26179,64663),(224897,1,3957,64664),(224898,2,93299,64664),(224899,1,3895,64665),(224900,2,4173,64665),(224901,3,126822,64665),(224902,1,3911,64666),(224903,2,8153,64666),(224904,1,4879,64667),(224905,2,4902,64667),(224906,3,11448,64667),(224907,4,11449,64667),(224908,1,12108,64668),(224909,2,47293,64668),(224910,1,23755,64669),(224911,2,3878,64669),(224912,3,3879,64669),(224913,4,18383,64669),(224914,1,5347,64670),(224915,2,109347,64670),(224916,3,62285,64670),(224917,1,4042,64671),(224918,2,4988,64671),(224919,3,21522,64671),(224920,1,3946,64672),(224921,2,3910,64672),(224922,3,93278,64672),(224923,1,5289,64673),(224924,2,3878,64673),(224925,3,3879,64673),(224926,4,46766,64673),(224927,1,3911,64674),(224928,2,40355,64674),(224929,1,7302,64675),(224930,2,4078,64675),(224931,3,16257,64675),(224932,1,4988,64676),(224933,2,12711,64676),(224934,3,126834,64676),(224935,1,65583,64677),(224936,2,65332,64677),(224937,3,25491,64677),(224938,1,3871,53334),(224939,2,43713,53334),(224940,1,5243,64678),(224941,2,4970,64678),(224942,3,4333,64678),(224943,4,3946,64678),(224944,5,9232,64678),(224945,6,23429,64678),(224946,7,3878,64678),(224947,8,34669,64678),(224948,1,105150,64679),(224949,2,89819,64679),(224950,1,5347,64680),(224951,2,16411,64680),(224952,1,126842,64681),(224953,2,5347,64681),(224954,3,3908,64681),(224955,4,5793,64681),(224956,5,3878,64681),(224957,6,18335,64681),(224958,1,4042,64682),(224959,2,65440,64682),(224960,1,4042,64683),(224961,2,3879,64683),(224962,3,16583,64683),(224963,1,5018,64684),(224964,2,126847,64684),(224965,1,12653,64685),(224966,2,112617,64685),(224967,1,3957,64686),(224968,2,3878,64686),(224969,3,3879,64686),(224970,4,10336,64686),(224971,1,4432,64687),(224972,2,4042,64687),(224973,3,67403,64687),(224974,4,8210,64687),(224975,1,4988,64688),(224976,2,76245,64688),(224977,3,3878,64688),(224978,4,42815,64688),(224979,1,4182,64689),(224980,2,4520,64689),(224981,3,14419,64689),(224982,1,4366,64690),(224983,2,6810,64690),(224984,3,126854,64690),(224985,1,18274,64691),(224986,2,4042,64691),(224987,3,10146,64691),(224988,1,4042,64692),(224989,2,126857,64692),(224990,1,4648,64693),(224991,2,4520,64693),(224992,3,4127,64693),(224993,4,82958,64693),(224994,1,102562,64694),(224995,2,7972,64694),(224996,1,9770,64695),(224997,2,5347,64695),(224998,3,3878,64695),(224999,4,126861,64695),(225000,1,3980,64696),(225001,2,4520,64696),(225002,3,70136,64696),(225003,1,4173,64697),(225004,2,4111,64697),(225005,3,116444,64697),(225006,4,38116,64697),(225007,1,3980,64698),(225008,2,32361,64698),(225009,1,64968,64699),(225010,2,12548,64699),(225011,1,67989,64700),(225012,2,126867,64700),(225013,1,5347,64701),(225014,2,3878,64701),(225015,3,9050,64701),(225016,1,23755,64702),(225017,2,105753,64702),(225018,3,3879,64702),(225019,4,6489,64702),(225020,1,4042,64703),(225021,2,7150,64703),(225022,1,4042,64704),(225023,2,6540,64704),(225024,3,35281,64704),(225025,1,3910,64705),(225026,2,8687,64705),(225027,3,102968,64705),(225028,1,109533,64706),(225029,2,123448,64706),(225030,1,4432,64707),(225031,2,4042,64707),(225032,3,4308,64707),(225033,4,4861,64707),(225034,1,3946,64708),(225035,2,4078,64708),(225036,3,126876,64708),(225037,1,65877,64709),(225038,2,3879,64709),(225039,3,7338,64709),(225040,1,9770,64710),(225041,2,117706,64710),(225042,3,126879,64710),(225043,4,126881,64710),(225044,5,6777,64710),(225045,6,6778,64710),(225046,1,3910,64711),(225047,2,23730,64711),(225048,1,3946,64712),(225049,2,9722,64712),(225050,3,4409,64712),(225051,4,49817,64712),(225052,1,67989,56265),(225053,2,4999,56265),(225054,1,3946,61052),(225055,2,3878,61052),(225056,3,4739,61052),(225057,1,4325,64713),(225058,2,119510,64713),(225059,1,5347,64714),(225060,2,65500,64714),(225061,3,14697,64714),(225062,1,11553,64715),(225063,2,16815,64715),(225064,1,4988,64716),(225065,2,10433,64716),(225066,1,12465,64717),(225067,2,21592,64717),(225068,1,12949,64718),(225069,2,4042,64718),(225070,3,3878,64718),(225071,4,9933,64718),(225072,5,4995,64718),(225073,6,6949,64718),(225074,1,5368,64719),(225075,2,3878,64719),(225076,3,79173,64719),(225077,1,5554,64720),(225078,2,3957,64720),(225079,3,3878,64720),(225080,4,119775,64720),(225081,1,12465,64721),(225082,2,4366,64721),(225083,3,6985,64721),(225084,1,3911,64722),(225085,2,4779,64722),(225086,3,8338,64722),(225087,4,3878,64722),(225088,5,3879,64722),(225089,6,6448,64722),(225090,1,4432,64723),(225091,2,4042,64723),(225092,3,126337,64723),(225093,1,9996,64724),(225094,2,3878,64724),(225095,3,3879,64724),(225096,4,62697,64724),(225097,1,3957,64725),(225098,2,5677,64725),(225099,1,4988,64726),(225100,2,126898,64726),(225101,1,23755,64727),(225102,2,44505,64727),(225103,1,65907,64728),(225104,2,5464,64728),(225105,1,19412,58666),(225106,2,10809,58666),(225107,1,4988,64729),(225108,2,4107,64729),(225109,3,3879,64729),(225110,4,7835,64729),(225111,1,4988,64730),(225112,2,102335,64730),(225113,3,126903,64730),(225114,1,65877,64731),(225115,2,30423,64731),(225116,1,3908,64732),(225117,2,13019,64732),(225118,1,15119,64733),(225119,2,4648,64733),(225120,3,126907,64733),(225121,1,4988,64734),(225122,2,108474,64734),(225123,3,34052,64734),(225124,1,4988,64735),(225125,2,76245,64735),(225126,3,100477,64735),(225127,4,14389,64735),(225128,5,38960,64735),(225129,1,5289,64736),(225130,2,41660,64736),(225131,1,76320,64737),(225132,2,3878,64737),(225133,3,11431,64737),(225134,1,3918,64738),(225135,2,126913,64738),(225136,3,126914,64738),(225137,1,5185,64739),(225138,2,3878,64739),(225139,3,8700,64739),(225140,1,65877,64740),(225141,2,4988,64740),(225142,3,126917,64740),(225143,1,3946,54414),(225144,2,3878,54414),(225145,3,3879,54414),(225146,4,62697,54414),(225147,1,4042,64741),(225148,2,33886,64741),(225149,1,4947,64742),(225150,2,3878,64742),(225151,3,21534,64742),(225152,1,65764,64743),(225153,2,3878,64743),(225154,3,3879,64743),(225155,4,81240,64743),(225156,1,3957,64744),(225157,2,3946,64744),(225158,3,121652,64744),(225159,4,3878,64744),(225160,5,23735,64744),(225161,1,76245,64745),(225162,2,5347,64745),(225163,3,21922,64745),(225164,1,18274,64746),(225165,2,3878,64746),(225166,3,126924,64746),(225167,1,3871,64747),(225168,2,12047,64747),(225169,1,4254,64748),(225170,2,76589,64748),(225171,3,126927,64748),(225172,1,3946,64749),(225173,2,3878,64749),(225174,3,33538,64749),(225175,1,5191,64750),(225176,2,3946,64750),(225177,3,3879,64750),(225178,4,7009,64750),(225179,1,12275,64751),(225180,2,4500,64751),(225181,3,4370,64751),(225182,4,4601,64751),(225183,1,4988,64752),(225184,2,14824,64752),(225185,3,12719,64752),(225186,1,5553,64753),(225187,2,3878,64753),(225188,3,3879,64753),(225189,4,14960,64753),(225190,1,5347,64754),(225191,2,3879,64754),(225192,3,126934,64754),(225193,1,4042,64755),(225194,2,3878,64755),(225195,3,3879,64755),(225196,4,6681,64755),(225197,1,13418,64756),(225198,2,4461,64756),(225199,3,3871,64756),(225200,4,22172,64756),(225201,1,4370,64757),(225202,2,11557,64757),(225203,1,4700,64758),(225204,2,11465,64758),(225205,1,104269,64759),(225206,2,4988,64759),(225207,3,89854,64759),(225208,1,4078,64760),(225209,2,3946,64760),(225210,3,3878,64760),(225211,4,76852,64760),(225212,1,12465,64761),(225213,2,4211,64761),(225214,1,76589,64762),(225215,2,4432,64762),(225216,3,93434,64762),(225217,1,4478,64763),(225218,2,3878,64763),(225219,3,35245,64763),(225220,1,4042,64764),(225221,2,76245,64764),(225222,3,12711,64764),(225223,4,5793,64764),(225224,5,111840,64764),(225225,1,5701,64765),(225226,2,3879,64765),(225227,3,10486,64765),(225228,1,65209,64766),(225229,2,3908,64766),(225230,3,36988,64766),(225231,1,5238,64767),(225232,2,3957,64767),(225233,3,8009,64767),(225234,1,3980,64768),(225235,2,4520,64768),(225236,3,28021,64768),(225237,1,14006,64769),(225238,2,3879,64769),(225239,3,10825,64769),(225240,1,12801,64770),(225241,2,4254,64770),(225242,3,12747,64770),(225243,1,4988,64771),(225244,2,12711,64771),(225245,3,126953,64771),(225246,1,67985,64772),(225247,2,3879,64772),(225248,3,11350,64772),(225249,1,4370,64773),(225250,2,4988,64773),(225251,3,22251,64773),(225252,1,3963,64774),(225253,2,3957,64774),(225254,3,3871,64774),(225255,4,3878,64774),(225256,5,3879,64774),(225257,6,11277,64774),(225258,1,4042,64775),(225259,2,65732,64775),(225260,3,65370,64775),(225261,1,4988,64776),(225262,2,6505,64776),(225263,3,40263,64776),(225264,1,4275,64777),(225265,2,6506,64777),(225266,3,84193,64777),(225267,1,67925,64778),(225268,2,126961,64778),(225269,1,126963,64779),(225270,2,13140,64779),(225271,1,4988,64780),(225272,2,10630,64780),(225273,1,4042,64781),(225274,2,84427,64781),(225275,1,10454,64782),(225276,2,3878,64782),(225277,3,23735,64782),(225278,1,3980,64783),(225279,2,4878,64783),(225280,3,4958,64783),(225281,4,126968,64783),(225282,1,5368,64784),(225283,2,41151,64784),(225284,1,3980,3984),(225285,2,3879,3984),(225286,3,12189,3984),(225287,1,4042,64785),(225288,2,4254,64785),(225289,3,62438,64785),(225290,1,4988,64786),(225291,2,21951,64786),(225292,1,16063,64787),(225293,2,18464,64787),(225294,1,3957,64788),(225295,2,80720,64788),(225296,1,4988,64789),(225297,2,12465,64789),(225298,1,4988,64790),(225299,2,4042,64790),(225300,3,5793,64790),(225301,1,4988,58369),(225302,2,4985,58369),(225303,1,4042,55083),(225304,2,3908,55083),(225305,1,4232,64791),(225306,2,4325,64791),(225307,3,5092,64791),(225308,1,4520,64792),(225309,2,4700,64792),(225310,3,3910,64792),(225311,1,4042,55902),(225312,2,5347,55902),(225313,1,5289,64793),(225314,2,3946,64793),(225315,1,65068,64794),(225316,2,4173,64794),(225317,3,4170,64794),(225318,1,4170,64795),(225319,2,3926,64795),(225320,3,3895,64795),(225321,1,4328,40532),(225322,2,3991,40532),(225323,3,3878,40532),(225324,4,15721,40532),(225325,5,3878,40532),(225326,6,15726,40532),(225327,1,4402,64796),(225328,2,10613,64796),(225329,1,3917,64797),(225330,2,4078,64797),(225331,3,126986,64797),(225332,1,5049,64798),(225333,2,5553,64798),(225334,3,78373,64798),(225335,1,3910,64799),(225336,2,25434,64799),(225337,1,6329,64800),(225338,2,126990,64800),(225339,1,8537,64801),(225340,2,18270,64801),(225341,1,3895,64802),(225342,2,4173,64802),(225343,3,61087,64802),(225344,1,4182,50753),(225345,2,3878,50753),(225346,3,3879,50753),(225347,4,11716,50753),(225348,1,3911,64803),(225349,2,3878,64803),(225350,3,3879,64803),(225351,4,5304,64803),(225352,1,126995,64804),(225353,2,4461,64804),(225354,3,3871,64804),(225355,4,3878,64804),(225356,5,50881,64804),(225357,1,3902,64805),(225358,2,114662,64805),(225359,1,3910,64806),(225360,2,3878,64806),(225361,3,60093,64806),(225362,1,4333,64807),(225363,2,25295,64807),(225364,1,13947,64808),(225365,2,3878,64808),(225366,3,15018,64808),(225367,1,3926,64809),(225368,2,127001,64809),(225369,1,5092,64810),(225370,2,4409,64810),(225371,3,35213,64810),(225372,1,5185,64811),(225373,2,127004,64811),(225374,1,4016,64812),(225375,2,127006,64812),(225376,1,4829,64813),(225377,2,23744,64813),(225378,1,15744,64814),(225379,2,6080,64814),(225380,1,4078,64815),(225381,2,127010,64815),(225382,1,11105,64816),(225383,2,6030,64816),(225384,1,86659,64817),(225385,2,15645,64817),(225386,1,4423,64818),(225387,2,10594,64818),(225388,3,32069,64818),(225389,1,4648,64819),(225390,2,11461,64819),(225391,1,4461,64820),(225392,2,10594,64820),(225393,3,14419,64820),(225394,1,6279,64821),(225395,2,3878,64821),(225396,3,66780,64821),(225397,1,4783,64822),(225398,2,3878,64822),(225399,3,79718,64822),(225400,1,15744,64823),(225401,2,3878,64823),(225402,3,3879,64823),(225403,4,5580,64823),(225404,1,3926,64824),(225405,2,4461,64824),(225406,3,3878,64824),(225407,4,3879,64824),(225408,5,15627,64824),(225409,1,3980,64825),(225410,2,5858,64825),(225411,1,4325,64826),(225412,2,4128,64826),(225413,3,4078,64826),(225414,4,5264,64826),(225415,1,3886,64827),(225416,2,5092,64827),(225417,3,127025,64827),(225418,1,4878,64828),(225419,2,3911,64828),(225420,3,3878,64828),(225421,4,36851,64828),(225422,1,5004,64829),(225423,2,4128,64829),(225424,3,10820,64829),(225425,1,5185,64830),(225426,2,4011,64830),(225427,3,120207,64830),(225428,1,6540,64831),(225429,2,121219,64831),(225430,1,4988,64832),(225431,2,3878,64832),(225432,3,46087,64832),(225433,1,19515,64833),(225434,2,3879,64833),(225435,3,62614,64833),(225436,1,3980,64834),(225437,2,4078,64834),(225438,3,113687,64834),(225439,1,4947,64835),(225440,2,14339,64835),(225441,1,65589,64836),(225442,2,5347,64836),(225443,3,127035,64836),(225444,1,3946,64837),(225445,2,127037,64837),(225446,1,4988,64838),(225447,2,4745,64838),(225448,1,98209,64839),(225449,2,4254,64839),(225450,3,61248,64839),(225451,1,3946,64840),(225452,2,15436,64840),(225453,1,3910,64841),(225454,2,3946,64841),(225455,3,13592,64841),(225456,1,3871,64842),(225457,2,3878,64842),(225458,3,23735,64842),(225459,1,4947,62409),(225460,2,3879,62409),(225461,3,11350,62409),(225462,1,4042,64843),(225463,2,3878,64843),(225464,3,3879,64843),(225465,4,127045,64843),(225466,1,5347,64402),(225467,2,111983,64402),(225468,3,121474,64402),(225469,1,3980,64844),(225470,2,3946,64844),(225471,3,124597,64844),(225472,1,3908,64845),(225473,2,25612,64845),(225474,1,3963,64846),(225475,2,3879,64846),(225476,3,12189,64846),(225477,1,39220,64847),(225478,2,9731,64847),(225479,1,7369,64848),(225480,2,127051,64848),(225481,1,3946,64849),(225482,2,4029,64849),(225483,3,112147,64849),(225484,1,3946,64850),(225485,2,127054,64850),(225486,1,4496,64851),(225487,2,80596,64851),(225488,3,26763,64851),(225489,1,5347,57031),(225490,2,3879,57031),(225491,3,12189,57031),(225492,1,3946,64852),(225493,2,5243,64852),(225494,3,4128,64852),(225495,4,93712,64852),(225496,1,103063,64853),(225497,2,66947,64853),(225498,1,6540,64854),(225499,2,23573,64854),(225500,1,4042,64855),(225501,2,3878,64855),(225502,3,36736,64855),(225503,1,4078,64856),(225504,2,3878,64856),(225505,3,34193,64856),(225506,1,4988,64857),(225507,2,35439,64857),(225508,1,4462,64858),(225509,2,4829,64858),(225510,3,127063,64858),(225511,1,127065,64859),(225512,2,3878,64859),(225513,3,36231,64859),(225514,1,12465,64860),(225515,2,3878,64860),(225516,3,19694,64860),(225517,1,8537,64861),(225518,2,3871,64861),(225519,3,9875,64861),(225520,4,6902,64861),(225521,1,4988,64862),(225522,2,61293,64862),(225523,3,22938,64862),(225524,1,4878,64863),(225525,2,3910,64863),(225526,3,3878,64863),(225527,4,3879,64863),(225528,5,10659,64863),(225529,1,4243,64864),(225530,2,127071,64864),(225531,1,3905,64865),(225532,2,65717,64865),(225533,1,6540,64866),(225534,2,13394,64866),(225535,1,4461,64867),(225536,2,11072,64867),(225537,3,124177,64867),(225538,1,4370,64868),(225539,2,40190,64868),(225540,1,5814,64869),(225541,2,3878,64869),(225542,3,3879,64869),(225543,4,28750,64869),(225544,1,4432,64870),(225545,2,4042,64870),(225546,3,3988,64870),(225547,4,16253,64870),(225548,1,67986,64871),(225549,2,3879,64871),(225550,3,7767,64871),(225551,1,3895,64872),(225552,2,3878,64872),(225553,3,3879,64872),(225554,4,11716,64872),(225555,1,4042,64873),(225556,2,76259,64873),(225557,3,4308,64873),(225558,4,7773,64873),(225559,1,9770,64874),(225560,2,119275,64874),(225561,3,3878,64874),(225562,4,3879,64874),(225563,5,11680,64874),(225564,1,4479,64875),(225565,2,98272,64875),(225566,1,10376,64876),(225567,2,127084,64876),(225568,1,5994,64877),(225569,2,76229,64877),(225570,1,4988,64878),(225571,2,76318,64878),(225572,3,6681,64878),(225573,1,3908,64879),(225574,2,4042,64879),(225575,3,25652,64879),(225576,1,3910,64880),(225577,2,6290,64880),(225578,1,3910,5063),(225579,2,15452,5063),(225580,1,3871,64881),(225581,2,8222,64881),(225582,1,3963,64882),(225583,2,45053,64882),(225584,1,66592,64883),(225585,2,43635,64883),(225586,1,65877,64884),(225587,2,13945,64884),(225588,1,76317,64885),(225589,2,6511,64885),(225590,3,4988,64885),(225591,4,3879,64885),(225592,5,23429,64885),(225593,1,3905,64886),(225594,2,5904,64886),(225595,1,6540,64887),(225596,2,4042,64887),(225597,3,26100,64887),(225598,1,4436,64888),(225599,2,125529,64888),(225600,3,4485,64888),(225601,4,4486,64888),(225602,1,4479,64889),(225603,2,27032,64889),(225604,1,4432,64890),(225605,2,24710,64890),(225606,1,3946,64891),(225607,2,4727,64891),(225608,3,103243,64891),(225609,1,3886,64892),(225610,2,3887,64892),(225611,3,18610,64892),(225612,1,6540,64893),(225613,2,127102,64893),(225614,1,7369,64894),(225615,2,14158,64894),(225616,1,12711,64895),(225617,2,5347,64895),(225618,3,4923,64895),(225619,1,8544,64896),(225620,2,3879,64896),(225621,3,47587,64896),(225622,1,6329,64897),(225623,2,26899,64897),(225624,1,4333,64898),(225625,2,4243,64898),(225626,3,6207,64898),(225627,1,4461,64899),(225628,2,4078,64899),(225629,3,127109,64899),(225630,1,4461,64900),(225631,2,5574,64900),(225632,3,127111,64900),(225633,1,103067,64901),(225634,2,5347,64901),(225635,3,13945,64901),(225636,1,3905,64902),(225637,2,3878,64902),(225638,3,3879,64902),(225639,4,8533,64902),(225640,1,5597,64903),(225641,2,114323,64903),(225642,1,4320,64904),(225643,2,82266,64904),(225644,1,3963,64905),(225645,2,3878,64905),(225646,3,18502,64905),(225647,1,3980,64906),(225648,2,4879,64906),(225649,3,4520,64906),(225650,4,17464,64906),(225651,1,3946,64907),(225652,2,127119,64907),(225653,1,4388,64908),(225654,2,127121,64908),(225655,1,3911,64909),(225656,2,113878,64909),(225657,1,3946,64910),(225658,2,6329,64910),(225659,3,17342,64910),(225660,1,3902,64911),(225661,2,38816,64911),(225662,1,4370,64912),(225663,2,6540,64912),(225664,3,120138,64912),(225665,1,31178,64913),(225666,2,60561,64913),(225667,1,3871,64914),(225668,2,13529,64914),(225669,1,13070,64915),(225670,2,96691,64915),(225671,1,104269,64916),(225672,2,15392,64916),(225673,1,9551,64917),(225674,2,4275,64917),(225675,3,15567,64917),(225676,1,3957,64918),(225677,2,17464,64918),(225678,1,5185,64919),(225679,2,34435,64919),(225680,1,3871,41309),(225681,2,4861,41309),(225682,1,4988,64920),(225683,2,76320,64920),(225684,3,127134,64920),(225685,1,4275,64921),(225686,2,3878,64921),(225687,3,5139,64921),(225688,1,127137,64922),(225689,2,5243,64922),(225690,3,5098,64922),(225691,1,3946,64923),(225692,2,15119,64923),(225693,3,127139,64923),(225694,1,4254,64924),(225695,2,3878,64924),(225696,3,121767,64924),(225697,1,4648,64925),(225698,2,39564,64925),(225699,1,70249,64926),(225700,2,3878,64926),(225701,3,3879,64926),(225702,4,35648,64926),(225703,1,4042,64927),(225704,2,4254,64927),(225705,3,22616,64927),(225706,1,4988,64928),(225707,2,100208,64928),(225708,1,4878,64929),(225709,2,21097,64929),(225710,1,15744,64930),(225711,2,3878,64930),(225712,3,3879,64930),(225713,4,80304,64930),(225714,1,4432,64931),(225715,2,4254,64931),(225716,3,12465,64931),(225717,4,3879,64931),(225718,5,22754,64931),(225719,1,3957,64932),(225720,2,3946,64932),(225721,3,15685,64932),(225722,1,3957,64933),(225723,2,127150,64933),(225724,1,5054,64934),(225725,2,31928,64934),(225726,1,4254,64935),(225727,2,3878,64935),(225728,3,17277,64935),(225729,1,4254,64936),(225730,2,76259,64936),(225731,3,33033,64936),(225732,1,5347,64937),(225733,2,12801,64937),(225734,3,3879,64937),(225735,4,15821,64937),(225736,1,12711,64938),(225737,2,3878,64938),(225738,3,3879,64938),(225739,4,13851,64938),(225740,1,5185,64939),(225741,2,14403,64939),(225742,1,4988,64940),(225743,2,5793,64940),(225744,3,21339,64940),(225745,1,4254,64941),(225746,2,5793,64941),(225747,3,119574,64941),(225748,1,4042,57786),(225749,2,12465,57786),(225750,1,4339,64942),(225751,2,3946,64942),(225752,3,4333,64942),(225753,1,5347,64943),(225754,2,6511,64943),(225755,3,12801,64943),(225756,1,5289,64944),(225757,2,4349,64944),(225758,1,3946,18621),(225759,2,5004,18621),(225760,1,4173,64945),(225761,2,7865,64945),(225762,3,4224,64945),(225763,1,3946,64946),(225764,2,5054,64946),(225765,3,14684,64946),(225766,1,3910,64947),(225767,2,4078,64947),(225768,3,3878,64947),(225769,4,3879,64947),(225770,5,81240,64947),(225771,1,7326,64948),(225772,2,3878,64948),(225773,3,3879,64948),(225774,4,19165,64948),(225775,1,3911,64949),(225776,2,3917,64949),(225777,3,16115,64949),(225778,1,4281,64950),(225779,2,127168,64950),(225780,3,127169,64950),(225781,1,4461,64951),(225782,2,10001,64951),(225783,3,33841,64951),(225784,1,4354,64952),(225785,2,4504,64952),(225786,3,4981,64952),(225787,4,4947,64952),(225788,1,5553,64953),(225789,2,3946,64953),(225790,3,119985,64953),(225791,1,115246,64954),(225792,2,3879,64954),(225793,3,14270,64954),(225794,1,4349,64955),(225795,2,5004,64955),(225796,3,127177,64955),(225797,1,3946,64956),(225798,2,4170,64956),(225799,3,12612,64956),(225800,1,3946,64957),(225801,2,4395,64957),(225802,3,77292,64957),(225803,1,6078,64958),(225804,2,19524,64958),(225805,1,9722,64959),(225806,2,127182,64959),(225807,1,8090,64960),(225808,2,10964,64960),(225809,1,4496,64961),(225810,2,3879,64961),(225811,3,10336,64961),(225812,1,5054,61669),(225813,2,3878,61669),(225814,3,118608,61669),(225815,1,3895,64962),(225816,2,4173,64962),(225817,3,3878,64962),(225818,4,10386,64962),(225819,1,5005,64963),(225820,2,127187,64963),(225821,1,3955,64964),(225822,2,3878,64964),(225823,3,3879,64964),(225824,4,15673,64964),(225825,1,3886,64965),(225826,2,9032,64965),(225827,1,7259,42214),(225828,2,22363,42214),(225829,1,4520,64966),(225830,2,127191,64966),(225831,1,4443,58338),(225832,2,8565,58338),(225833,1,4538,64967),(225834,2,79679,64967),(225835,1,4173,64968),(225836,2,5289,64968),(225837,3,3957,64968),(225838,4,127194,64968),(225839,1,3946,64969),(225840,2,43434,64969),(225841,1,3946,64970),(225842,2,127199,64970),(225843,1,3894,64971),(225844,2,7986,64971),(225845,1,4078,64972),(225846,2,3980,64972),(225847,3,116906,64972),(225848,1,4785,64973),(225849,2,3878,64973),(225850,3,3879,64973),(225851,4,49859,64973),(225852,1,4078,64974),(225853,2,3878,64974),(225854,3,17828,64974),(225855,1,3957,64975),(225856,2,11872,64975),(225857,1,6804,64976),(225858,2,33690,64976),(225859,1,15743,64977),(225860,2,3879,64977),(225861,3,5286,64977),(225862,1,14778,64978),(225863,2,3878,64978),(225864,3,27578,64978),(225865,1,4461,64979),(225866,2,5574,64979),(225867,3,3905,64979),(225868,4,127211,64979),(225869,1,4278,64980),(225870,2,10595,64980),(225871,3,15119,64980),(225872,4,50443,64980),(225873,1,3871,64981),(225874,2,3878,64981),(225875,3,3879,64981),(225876,4,7443,64981),(225877,1,3911,64982),(225878,2,47414,64982),(225879,1,4700,64983),(225880,2,13486,64983),(225881,3,113689,64983),(225882,1,4913,64984),(225883,2,3878,64984),(225884,3,16079,64984),(225885,1,3926,64985),(225886,2,4333,64985),(225887,3,115498,64985),(225888,1,4197,64986),(225889,2,127219,64986),(225890,1,4342,64987),(225891,2,113260,64987),(225892,1,4355,64988),(225893,2,127222,64988),(225894,3,127223,64988),(225895,1,3911,64989),(225896,2,46223,64989),(225897,1,3911,64990),(225898,2,3922,64990),(225899,3,40564,64990),(225900,1,6714,64991),(225901,2,3879,64991),(225902,3,5299,64991),(225903,1,4402,64992),(225904,2,12264,64992),(225905,3,9722,64992),(225906,4,114361,64992),(225907,1,3871,64993),(225908,2,117982,64993),(225909,1,4173,64994),(225910,2,5243,64994),(225911,3,7773,64994),(225912,1,4879,64995),(225913,2,127231,64995),(225914,1,4243,64996),(225915,2,106870,64996),(225916,1,3946,64997),(225917,2,6827,64997),(225918,3,41452,64997),(225919,1,5185,64998),(225920,2,11815,64998),(225921,1,3946,59610),(225922,2,4489,59610),(225923,3,15939,59610),(225924,1,94628,64999),(225925,2,115527,64999),(225926,1,3872,65000),(225927,2,123901,65000),(225928,1,4878,65001),(225929,2,17215,65001),(225930,3,21125,65001),(225931,1,4878,65002),(225932,2,4078,65002),(225933,3,3878,65002),(225934,4,3879,65002),(225935,5,18752,65002),(225936,1,8537,65003),(225937,2,17796,65003),(225938,1,4726,65004),(225939,2,12453,65004),(225940,1,5185,65005),(225941,2,82472,65005),(225942,1,3957,65006),(225943,2,6949,65006),(225944,1,4173,65007),(225945,2,60255,65007),(225946,1,3910,65008),(225947,2,3879,65008),(225948,3,10826,65008),(225949,1,3957,65009),(225950,2,4333,65009),(225951,3,32102,65009),(225952,1,3980,65010),(225953,2,14233,65010),(225954,3,127247,65010),(225955,1,3980,65011),(225956,2,98272,65011),(225957,1,4878,65012),(225958,2,3871,65012),(225959,3,3878,65012),(225960,4,3879,65012),(225961,5,12984,65012),(225962,1,4878,65013),(225963,2,3878,65013),(225964,3,43141,65013),(225965,1,15193,65014),(225966,2,11872,65014),(225967,1,3871,65015),(225968,2,3878,65015),(225969,3,68934,65015),(225970,1,5554,65016),(225971,2,117068,65016),(225972,1,3910,65017),(225973,2,5253,65017),(225974,1,3980,65018),(225975,2,23827,65018),(225976,1,3957,65019),(225977,2,46551,65019),(225978,1,3963,65020),(225979,2,3878,65020),(225980,3,11747,65020),(225981,1,4078,65021),(225982,2,35384,65021),(225983,1,4902,65022),(225984,2,3878,65022),(225985,3,3879,65022),(225986,4,25752,65022),(225987,1,4173,65023),(225988,2,23061,65023),(225989,1,3946,65024),(225990,2,4251,65024),(225991,3,3878,65024),(225992,4,28797,65024),(225993,1,3957,65025),(225994,2,65807,65025),(225995,1,3946,59088),(225996,2,34089,59088),(225997,1,3902,65026),(225998,2,3879,65026),(225999,3,10486,65026),(226000,1,4947,65027),(226001,2,4362,65027),(226002,3,4974,65027),(226003,1,12465,65028),(226004,2,3879,65028),(226005,3,17930,65028),(226006,1,11553,65029),(226007,2,15543,65029),(226008,1,3911,65030),(226009,2,9157,65030),(226010,1,105753,65031),(226011,2,3878,65031),(226012,3,3879,65031),(226013,4,84410,65031),(226014,1,5347,65032),(226015,2,113344,65032),(226016,1,3926,65033),(226017,2,3957,65033),(226018,3,3946,65033),(226019,4,3879,65033),(226020,5,5959,65033),(226021,1,4042,65034),(226022,2,5347,65034),(226023,3,48071,65034),(226024,1,3895,65035),(226025,2,112078,65035),(226026,1,67989,65036),(226027,2,12934,65036),(226028,1,4988,65037),(226029,2,3878,65037),(226030,3,8705,65037),(226031,1,64968,65038),(226032,2,15645,65038),(226033,1,3980,65039),(226034,2,127277,65039),(226035,1,104269,65040),(226036,2,20826,65040),(226037,1,3911,65041),(226038,2,3871,65041),(226039,3,79870,65041),(226040,1,4232,65042),(226041,2,14445,65042),(226042,1,10595,65043),(226043,2,4349,65043),(226044,3,6028,65043),(226045,4,5782,65043),(226046,1,5368,65044),(226047,2,9783,65044),(226048,1,4988,65045),(226049,2,3908,65045),(226050,3,3879,65045),(226051,4,40022,65045),(226052,1,108057,65046),(226053,2,40420,65046),(226054,1,67994,65047),(226055,2,19296,65047),(226056,1,4988,65048),(226057,2,12465,65048),(226058,3,21364,65048),(226059,1,4042,65049),(226060,2,3879,65049),(226061,3,18919,65049),(226062,1,7447,65050),(226063,2,3878,65050),(226064,3,9094,65050),(226065,1,99499,65051),(226066,2,3878,65051),(226067,3,38819,65051),(226068,1,4333,65052),(226069,2,4173,65052),(226070,3,127291,65052),(226071,1,4246,39396),(226072,2,3878,39396),(226073,3,3879,39396),(226074,4,11009,39396),(226075,1,3910,65053),(226076,2,4078,65053),(226077,3,5640,65053),(226078,1,4078,65054),(226079,2,3905,65054),(226080,3,4483,65054),(226081,1,4042,65055),(226082,2,65732,65055),(226083,3,3878,65055),(226084,4,45884,65055),(226085,1,3946,65056),(226086,2,3878,65056),(226087,3,76851,65056),(226088,1,18276,65057),(226089,2,45160,65057),(226090,1,3910,65058),(226091,2,42980,65058),(226092,1,3980,65059),(226093,2,3878,65059),(226094,3,3879,65059),(226095,4,13343,65059),(226096,1,4988,65060),(226097,2,4042,65060),(226098,3,3878,65060),(226099,4,79173,65060),(226100,1,65440,65061),(226101,2,21144,65061),(226102,1,4179,65062),(226103,2,14389,65062),(226104,3,28592,65062),(226105,1,4988,65063),(226106,2,4042,65063),(226107,3,4366,65063),(226108,4,3878,65063),(226109,5,3879,65063),(226110,6,13466,65063),(226111,1,94213,65064),(226112,2,3878,65064),(226113,3,3879,65064),(226114,4,13851,65064),(226115,1,4370,65065),(226116,2,127305,65065),(226117,1,3946,65066),(226118,2,3980,65066),(226119,3,16927,65066),(226120,1,3905,65067),(226121,2,8728,65067),(226122,3,115061,65067),(226123,1,4479,65068),(226124,2,19601,65068),(226125,1,3905,65069),(226126,2,127310,65069),(226127,1,94213,65070),(226128,2,4432,65070),(226129,3,127312,65070),(226130,1,3946,63665),(226131,2,4078,63665),(226132,3,113969,63665),(226133,1,3957,65071),(226134,2,5553,65071),(226135,3,23494,65071),(226136,1,78707,65072),(226137,2,39647,65072),(226138,1,4333,65073),(226139,2,3878,65073),(226140,3,93495,65073),(226141,1,3957,65074),(226142,2,26995,65074),(226143,1,4988,65075),(226144,2,14163,65075),(226145,1,4988,65076),(226146,2,127319,65076),(226147,1,103063,65077),(226148,2,3878,65077),(226149,3,3879,65077),(226150,4,25752,65077),(226151,1,65488,65078),(226152,2,4479,65078),(226153,1,4042,54743),(226154,2,31476,54743),(226155,1,3957,65079),(226156,2,3878,65079),(226157,3,6469,65079),(226158,1,4173,65080),(226159,2,4182,65080),(226160,3,127324,65080),(226161,1,114175,65081),(226162,2,3879,65081),(226163,3,12102,65081),(226164,1,102566,65082),(226165,2,7838,65082),(226166,1,5347,65083),(226167,2,11215,65083),(226168,1,3946,65084),(226169,2,4349,65084),(226170,3,127329,65084),(226171,1,4042,65085),(226172,2,4370,65085),(226173,3,47714,65085),(226174,1,4042,65086),(226175,2,3878,65086),(226176,3,3879,65086),(226177,4,127332,65086),(226178,1,4325,65087),(226179,2,13372,65087),(226180,1,4107,65088),(226181,2,3878,65088),(226182,3,9844,65088),(226183,1,15560,65089),(226184,2,4985,65089),(226185,3,3879,65089),(226186,4,12102,65089),(226187,1,4243,65090),(226188,2,126184,65090),(226189,1,4947,65091),(226190,2,4123,65091),(226191,3,3878,65091),(226192,4,84659,65091),(226193,1,4254,65092),(226194,2,7875,65092),(226195,1,4988,65093),(226196,2,4042,65093),(226197,3,119437,65093),(226198,1,3905,65094),(226199,2,71192,65094),(226200,1,6540,65095),(226201,2,115879,65095),(226202,1,112371,65096),(226203,2,7010,65096),(226204,1,76790,65097),(226205,2,3878,65097),(226206,3,3879,65097),(226207,4,38492,65097),(226208,1,3980,65098),(226209,2,3878,65098),(226210,3,16199,65098),(226211,1,5918,65099),(226212,2,3879,65099),(226213,3,127346,65099),(226214,1,3963,65100),(226215,2,44913,65100),(226216,1,5347,54898),(226217,2,46551,54898),(226218,1,4912,65101),(226219,2,33690,65101),(226220,1,4384,65102),(226221,2,7892,65102),(226222,3,127350,65102),(226223,1,5054,65103),(226224,2,36583,65103),(226225,1,4042,65104),(226226,2,5347,65104),(226227,3,61094,65104),(226228,1,99499,65105),(226229,2,26748,65105),(226230,1,127355,65106),(226231,2,28549,65106),(226232,1,3980,65107),(226233,2,117653,65107),(226234,1,12801,65108),(226235,2,3878,65108),(226236,3,12771,65108),(226237,1,4042,65109),(226238,2,10967,65109),(226239,1,4461,4555),(226240,2,4078,4555),(226241,3,13945,4555),(226242,1,4988,65110),(226243,2,6513,65110),(226244,3,17342,65110),(226245,1,3910,65111),(226246,2,3957,65111),(226247,3,3879,65111),(226248,4,15821,65111),(226249,1,4489,65112),(226250,2,17345,65112),(226251,1,115201,65113),(226252,2,19323,65113),(226253,1,4254,65114),(226254,2,4988,65114),(226255,3,4042,65114),(226256,4,113217,65114),(226257,1,4988,65115),(226258,2,4254,65115),(226259,3,76773,65115),(226260,1,66845,65116),(226261,2,3878,65116),(226262,3,127367,65116),(226263,1,3946,65117),(226264,2,3878,65117),(226265,3,16078,65117),(226266,1,3910,65118),(226267,2,65279,65118),(226268,1,5185,65119),(226269,2,3878,65119),(226270,3,13358,65119),(226271,1,4988,65120),(226272,2,3878,65120),(226273,3,3879,65120),(226274,4,17835,65120),(226275,1,7892,65121),(226276,2,127373,65121),(226277,1,4370,65122),(226278,2,3878,65122),(226279,3,3879,65122),(226280,4,16653,65122),(226281,1,4042,65123),(226282,2,65877,65123),(226283,3,40486,65123),(226284,1,3957,65124),(226285,2,44023,65124),(226286,1,4042,65125),(226287,2,3878,65125),(226288,3,28547,65125),(226289,1,6505,65126),(226290,2,127379,65126),(226291,1,4078,65127),(226292,2,127381,65127),(226293,1,103063,65128),(226294,2,4988,65128),(226295,3,18610,65128),(226296,1,3911,65129),(226297,2,16062,65129),(226298,3,6600,65129),(226299,1,7016,65130),(226300,2,3878,65130),(226301,3,26883,65130),(226302,1,3980,65131),(226303,2,3918,65131),(226304,3,4078,65131),(226305,4,112172,65131),(226306,1,4078,65132),(226307,2,90550,65132),(226308,1,4078,65133),(226309,2,127388,65133),(226310,1,3946,53562),(226311,2,3957,53562),(226312,1,5597,65134),(226313,2,3946,65134),(226314,3,4300,65134),(226315,1,112552,65135),(226316,2,4985,65135),(226317,3,105753,65135),(226318,1,4713,65136),(226319,2,4700,65136),(226320,1,3946,54923),(226321,2,7110,54923),(226322,1,3946,56926),(226323,2,3917,56926),(226324,1,4461,56531),(226325,2,4536,56531),(226326,1,4333,65137),(226327,2,116501,65137),(226328,1,5054,65138),(226329,2,127394,65138),(226330,1,4078,65139),(226331,2,3871,65139),(226332,3,24194,65139),(226333,1,127397,65140),(226334,2,29563,65140),(226335,1,4078,65141),(226336,2,4325,65141),(226337,3,127401,65141),(226338,1,3871,65142),(226339,2,7875,65142),(226340,1,3980,65143),(226341,2,4078,65143),(226342,3,3879,65143),(226343,4,127405,65143),(226344,1,5597,65144),(226345,2,19102,65144),(226346,1,5597,65145),(226347,2,11653,65145),(226348,1,5289,65146),(226349,2,127409,65146),(226350,1,3946,65147),(226351,2,3910,65147),(226352,3,127412,65147),(226353,1,6804,65148),(226354,2,3878,65148),(226355,3,3879,65148),(226356,4,42288,65148),(226357,1,127415,65149),(226358,2,4170,65149),(226359,3,3878,65149),(226360,4,127416,65149),(226361,1,3946,65150),(226362,2,32453,65150),(226363,1,3911,58840),(226364,2,3878,58840),(226365,3,18769,58840),(226366,1,5185,65151),(226367,2,79158,65151),(226368,1,3957,57304),(226369,2,3878,57304),(226370,3,3879,57304),(226371,4,5209,57304),(226372,1,15294,65152),(226373,2,127420,65152),(226374,3,92983,65152),(226375,1,4349,65153),(226376,2,3878,65153),(226377,3,13375,65153),(226378,4,3879,65153),(226379,5,49042,65153),(226380,1,3946,65154),(226381,2,4170,65154),(226382,3,15237,65154),(226383,1,4278,65155),(226384,2,41147,65155),(226385,1,5185,65156),(226386,2,14687,65156),(226387,1,4281,65157),(226388,2,9909,65157),(226389,1,5004,65158),(226390,2,6914,65158),(226391,3,113500,65158),(226392,1,3895,65159),(226393,2,127428,65159),(226394,1,3895,65160),(226395,2,119012,65160),(226396,1,3946,65161),(226397,2,27914,65161),(226398,1,4423,65162),(226399,2,3980,65162),(226400,3,4288,65162),(226401,4,14494,65162),(226402,1,3957,65163),(226403,2,127435,65163),(226404,1,4252,65164),(226405,2,50671,65164),(226406,1,5814,65165),(226407,2,5289,65165),(226408,3,8150,65165),(226409,1,4349,65166),(226410,2,4023,65166),(226411,1,3946,65167),(226412,2,3871,65167),(226413,3,3879,65167),(226414,4,18915,65167),(226415,1,4342,65168),(226416,2,4173,65168),(226417,3,4974,65168),(226418,1,3910,65169),(226419,2,117570,65169),(226420,1,3905,65170),(226421,2,3892,65170),(226422,3,3878,65170),(226423,4,3879,65170),(226424,5,5898,65170),(226425,1,7689,65171),(226426,2,22242,65171),(226427,1,4402,65172),(226428,2,5243,65172),(226429,3,62789,65172),(226430,1,4182,65173),(226431,2,106306,65173),(226432,1,4333,55919),(226433,2,4170,55919),(226434,3,114887,55919),(226435,1,9722,65174),(226436,2,9909,65174),(226437,1,4509,65175),(226438,2,4112,65175),(226439,3,3878,65175),(226440,4,79733,65175),(226441,1,4479,65176),(226442,2,5988,65176),(226443,1,4173,65177),(226444,2,6245,65177),(226445,3,46506,65177),(226446,1,10888,65178),(226447,2,3886,65178),(226448,3,6305,65178),(226449,1,4251,65179),(226450,2,21358,65179),(226451,1,3895,65180),(226452,2,3957,65180),(226453,3,127453,65180),(226454,1,6828,65181),(226455,2,18905,65181),(226456,1,3980,65182),(226457,2,4504,65182),(226458,3,4879,65182),(226459,4,89709,65182),(226460,1,4856,65183),(226461,2,31476,65183),(226462,1,4423,65184),(226463,2,10594,65184),(226464,3,12611,65184),(226465,1,7865,65185),(226466,2,3878,65185),(226467,3,13199,65185),(226468,1,3980,65186),(226469,2,28190,65186),(226470,1,3980,65187),(226471,2,4461,65187),(226472,3,3878,65187),(226473,4,6729,65187),(226474,1,4078,65188),(226475,2,3878,65188),(226476,3,26441,65188),(226477,1,4042,65189),(226478,2,3878,65189),(226479,3,3879,65189),(226480,4,15546,65189),(226481,1,12711,65190),(226482,2,3878,65190),(226483,3,47588,65190),(226484,1,5793,65191),(226485,2,6053,65191),(226486,1,22716,65192),(226487,2,32390,65192),(226488,1,4988,65193),(226489,2,5347,65193),(226490,3,4042,65193),(226491,4,3878,65193),(226492,5,66780,65193),(226493,1,5054,65194),(226494,2,3957,65194),(226495,3,9470,65194),(226496,1,4479,65195),(226497,2,35764,65195),(226498,1,4536,65196),(226499,2,28141,65196),(226500,1,127472,65197),(226501,2,127473,65197),(226502,1,103063,65198),(226503,2,127475,65198),(226504,1,3946,65199),(226505,2,3926,65199),(226506,3,127477,65199),(226507,1,116425,65200),(226508,2,3878,65200),(226509,3,76380,65200),(226510,1,5347,65201),(226511,2,16794,65201),(226512,1,4432,65202),(226513,2,12711,65202),(226514,3,26371,65202),(226515,1,7542,65203),(226516,2,9065,65203),(226517,3,127482,65203),(226518,1,4254,65204),(226519,2,4370,65204),(226520,3,13908,65204),(226521,1,4042,65205),(226522,2,39554,65205),(226523,1,3902,58076),(226524,2,107008,58076),(226525,1,3910,54054),(226526,2,4909,54054),(226527,3,5702,54054),(226528,4,3878,54054),(226529,5,3879,54054),(226530,6,35802,54054),(226531,1,4912,65101),(226532,2,33690,65101),(226533,1,64968,65206),(226534,2,37414,65206),(226535,1,4985,65207),(226536,2,9432,65207),(226537,1,103066,65208),(226538,2,101782,65208),(226539,1,4988,65209),(226540,2,4841,65209),(226541,1,3886,65210),(226542,2,9617,65210),(226543,1,3911,58823),(226544,2,4999,58823),(226545,1,65488,65211),(226546,2,4485,65211),(226547,3,30535,65211),(226548,1,4042,65212),(226549,2,127494,65212),(226550,1,3908,65213),(226551,2,3879,65213),(226552,3,127496,65213),(226553,1,4078,54074),(226554,2,3878,54074),(226555,3,3879,54074),(226556,4,5580,54074),(226557,1,103054,65214),(226558,2,122323,65214),(226559,1,4333,65215),(226560,2,4232,65215),(226561,3,32775,65215),(226562,1,4042,65216),(226563,2,33179,65216),(226564,1,3980,65217),(226565,2,3878,65217),(226566,3,3879,65217),(226567,4,25752,65217),(226568,1,3946,65218),(226569,2,3878,65218),(226570,3,7454,65218),(226571,1,105753,65219),(226572,2,14385,65219),(226573,1,4988,55194),(226574,2,4254,55194),(226575,1,3871,65220),(226576,2,19064,65220),(226577,1,5793,65221),(226578,2,6513,65221),(226579,3,121157,65221),(226580,1,3946,65222),(226581,2,3910,65222),(226582,3,37363,65222),(226583,1,4078,65223),(226584,2,127507,65223),(226585,1,7369,65224),(226586,2,4042,65224),(226587,3,5347,65224),(226588,4,59893,65224),(226589,1,3946,65225),(226590,2,120703,65225),(226591,1,76683,65226),(226592,2,31476,65226),(226593,1,12711,65227),(226594,2,4275,65227),(226595,3,127512,65227),(226596,1,4173,65228),(226597,2,127514,65228),(226598,1,4432,65229),(226599,2,4042,65229),(226600,3,18610,65229),(226601,1,4254,65230),(226602,2,7016,65230),(226603,1,4182,65231),(226604,2,112560,65231),(226605,1,4011,65232),(226606,2,13219,65232),(226607,3,98122,65232),(226608,1,3946,65233),(226609,2,75783,65233),(226610,1,4384,65234),(226611,2,10825,65234),(226612,1,12711,65235),(226613,2,4254,65235),(226614,3,5425,65235),(226615,1,3946,65236),(226616,2,5004,65236),(226617,3,33179,65236),(226618,1,3946,65237),(226619,2,3997,65237),(226620,3,43419,65237),(226621,1,4042,65238),(226622,2,4370,65238),(226623,3,16980,65238),(226624,1,65488,65239),(226625,2,127527,65239),(226626,1,3980,65240),(226627,2,4520,65240),(226628,3,32980,65240),(226629,1,4042,65241),(226630,2,27816,65241),(226631,1,6000,65242),(226632,2,3917,65242),(226633,3,118286,65242),(226634,1,4500,65243),(226635,2,5347,65243),(226636,3,18985,65243),(226637,1,3946,65244),(226638,2,8629,65244),(226639,3,127533,65244),(226640,1,5597,56950),(226641,2,89216,56950),(226642,1,4254,65245),(226643,2,67400,65245),(226644,3,123879,65245),(226645,1,4042,65246),(226646,2,115235,65246),(226647,1,8133,65247),(226648,2,7274,65247),(226649,3,17930,65247),(226650,1,5185,56802),(226651,2,35363,56802),(226652,1,3980,63596),(226653,2,4078,63596),(226654,3,3879,63596),(226655,4,15821,63596),(226656,1,4254,65248),(226657,2,4275,65248),(226658,3,3879,65248),(226659,4,18738,65248),(226660,1,4988,65249),(226661,2,7369,65249),(226662,3,61486,65249),(226663,1,5829,65250),(226664,2,33992,65250),(226665,3,43737,65250),(226666,1,3910,65251),(226667,2,44217,65251),(226668,1,4432,65252),(226669,2,4042,65252),(226670,3,120487,65252),(226671,1,4042,65253),(226672,2,105753,65253),(226673,3,3878,65253),(226674,4,40816,65253),(226675,1,18274,65254),(226676,2,127544,65254),(226677,3,3878,65254),(226678,4,92803,65254),(226679,1,114313,65255),(226680,2,40294,65255),(226681,1,4671,65256),(226682,2,10974,65256),(226683,3,3879,65256),(226684,4,26462,65256),(226685,1,4254,65257),(226686,2,7616,65257),(226687,1,4461,53900),(226688,2,4078,53900),(226689,3,32065,53900),(226690,1,4107,65258),(226691,2,3878,65258),(226692,3,43664,65258),(226693,1,3980,65259),(226694,2,112717,65259),(226695,1,7326,65260),(226696,2,3878,65260),(226697,3,36388,65260),(226698,1,4042,65261),(226699,2,65877,65261),(226700,3,76245,65261),(226701,4,127554,65261),(226702,1,4370,65262),(226703,2,4366,65262),(226704,3,31039,65262),(226705,1,105753,65263),(226706,2,76245,65263),(226707,3,122767,65263),(226708,1,4671,65264),(226709,2,7837,65264),(226710,3,114820,65264),(226711,1,3910,65265),(226712,2,4325,65265),(226713,3,3946,65265),(226714,4,5627,65265),(226715,1,3946,55906),(226716,2,16756,55906),(226717,1,65440,65266),(226718,2,113686,65266),(226719,1,3911,65267),(226720,2,3890,65267),(226721,3,60304,65267),(226722,1,127562,65268),(226723,2,4461,65268),(226724,3,3878,65268),(226725,4,127563,65268),(226726,5,10636,65268),(226727,1,12711,65269),(226728,2,7808,65269),(226729,1,5435,65270),(226730,2,7096,65270),(226731,3,17814,65270),(226732,1,3957,65271),(226733,2,127567,65271),(226734,1,3946,65272),(226735,2,80869,65272),(226736,1,18274,65273),(226737,2,76790,65273),(226738,3,4224,65273),(226739,1,65886,65274),(226740,2,3879,65274),(226741,3,14632,65274),(226742,1,3946,65275),(226743,2,3926,65275),(226744,3,5243,65275),(226745,1,4042,65276),(226746,2,127573,65276),(226747,1,3886,65277),(226748,2,6143,65277),(226749,3,127576,65277),(226750,1,3980,65278),(226751,2,5185,65278),(226752,3,3878,65278),(226753,4,3879,65278),(226754,5,5577,65278),(226755,1,8091,65279),(226756,2,6846,65279),(226757,1,5054,65280),(226758,2,3878,65280),(226759,3,3879,65280),(226760,4,43945,65280),(226761,1,3946,65281),(226762,2,127581,65281),(226763,3,6562,65281),(226764,1,4328,65282),(226765,2,127583,65282),(226766,1,4173,65283),(226767,2,3879,65283),(226768,3,9597,65283),(226769,1,4878,65284),(226770,2,3980,65284),(226771,3,4958,65284),(226772,4,126969,65284),(226773,1,4078,65285),(226774,2,75163,65285),(226775,1,5452,65286),(226776,2,123253,65286),(226777,1,3946,65287),(226778,2,4333,65287),(226779,3,68637,65287),(226780,1,6050,65288),(226781,2,4939,65288),(226782,1,3911,65289),(226783,2,3957,65289),(226784,3,4339,65289),(226785,4,3879,65289),(226786,5,5959,65289),(226787,1,4461,65290),(226788,2,3910,65290),(226789,3,19266,65290),(226790,1,13486,63447),(226791,2,113878,63447),(226792,1,4402,65291),(226793,2,14033,65291),(226794,1,4662,58376),(226795,2,29879,58376),(226796,1,4173,65292),(226797,2,7110,65292),(226798,3,127595,65292),(226799,1,6078,65293),(226800,2,116374,65293),(226801,1,3957,65294),(226802,2,4182,65294),(226803,3,25752,65294),(226804,1,3871,65295),(226805,2,3910,65295),(226806,3,3878,65295),(226807,4,8889,65295),(226808,1,3871,65296),(226809,2,4083,65296),(226810,3,11708,65296),(226811,1,3980,65297),(226812,2,3910,65297),(226813,3,26302,65297),(226814,1,9722,65298),(226815,2,10464,65298),(226816,1,4461,65299),(226817,2,6914,65299),(226818,3,59932,65299),(226819,1,5092,65300),(226820,2,6034,65300),(226821,1,13418,65301),(226822,2,4333,65301),(226823,3,6404,65301),(226824,4,18729,65301),(226825,5,42642,65301),(226826,1,4878,65302),(226827,2,3878,65302),(226828,3,23709,65302),(226829,1,6245,65303),(226830,2,7808,65303),(226831,1,12535,4111),(226832,2,3871,4111),(226833,3,12596,4111),(226834,1,4461,61837),(226835,2,3910,61837),(226836,3,25619,61837),(226837,1,5243,65304),(226838,2,4782,65304),(226839,3,8518,65304),(226840,1,4325,65305),(226841,2,4956,65305),(226842,3,22428,65305),(226843,1,4173,65306),(226844,2,17429,65306),(226845,1,4342,65307),(226846,2,107680,65307),(226847,1,3926,65308),(226848,2,127612,65308),(226849,1,4878,59587),(226850,2,3878,59587),(226851,3,4352,59587),(226852,1,5243,65309),(226853,2,4170,65309),(226854,3,23891,65309),(226855,1,4173,65310),(226856,2,4402,65310),(226857,3,60733,65310),(226858,1,4988,65311),(226859,2,4254,65311),(226860,3,47587,65311),(226861,1,4432,65312),(226862,2,80865,65312),(226863,1,4042,65313),(226864,2,20924,65313),(226865,1,5830,65314),(226866,2,5185,65314),(226867,3,102968,65314),(226868,1,3910,65315),(226869,2,16635,65315),(226870,1,94213,65316),(226871,2,18417,65316),(226872,1,4042,65317),(226873,2,3878,65317),(226874,3,19110,65317),(226875,1,3908,65318),(226876,2,46223,65318),(226877,1,18274,65319),(226878,2,12465,65319),(226879,3,3878,65319),(226880,4,3879,65319),(226881,5,11288,65319),(226882,1,127625,65320),(226883,2,17823,65320),(226884,1,67403,65321),(226885,2,45221,65321),(226886,1,4042,65322),(226887,2,11096,65322),(226888,1,3892,65323),(226889,2,4325,65323),(226890,3,17105,65323),(226891,4,127629,65323),(226892,1,3917,65324),(226893,2,4520,65324),(226894,3,3878,65324),(226895,4,3879,65324),(226896,5,33028,65324),(226897,1,5054,62496),(226898,2,30909,62496),(226899,1,3910,65325),(226900,2,3878,65325),(226901,3,3879,65325),(226902,4,13851,65325),(226903,5,14275,65325),(226904,1,5185,65326),(226905,2,113184,65326),(226906,1,5793,65327),(226907,2,83327,65327),(226908,1,3910,65328),(226909,2,111885,65328),(226910,1,4107,65329),(226911,2,4042,65329),(226912,3,3878,65329),(226913,4,3879,65329),(226914,5,7581,65329),(226915,1,4042,65330),(226916,2,65209,65330),(226917,3,3878,65330),(226918,4,3879,65330),(226919,5,42288,65330),(226920,1,4333,65331),(226921,2,3946,65331),(226922,3,23234,65331),(226923,1,3917,65332),(226924,2,3878,65332),(226925,3,3879,65332),(226926,4,33028,65332),(226927,1,8133,65333),(226928,2,3878,65333),(226929,3,15018,65333),(226930,1,4246,65334),(226931,2,37294,65334),(226932,1,4461,65335),(226933,2,3905,65335),(226934,3,93159,65335),(226935,1,105753,65336),(226936,2,3878,65336),(226937,3,13841,65336),(226938,1,5789,65337),(226939,2,76277,65337),(226940,1,4254,65338),(226941,2,3878,65338),(226942,3,13199,65338),(226943,1,78921,65339),(226944,2,9768,65339),(226945,3,4436,65339),(226946,4,15489,65339),(226947,1,99439,65340),(226948,2,127647,65340),(226949,1,15743,65341),(226950,2,11653,65341),(226951,1,14006,65342),(226952,2,7369,65342),(226953,3,4275,65342),(226954,4,32774,65342),(226955,1,82128,65343),(226956,2,118020,65343),(226957,1,65209,65344),(226958,2,67400,65344),(226959,3,61464,65344),(226960,1,3886,65345),(226961,2,4355,65345),(226962,3,127653,65345),(226963,1,4333,65346),(226964,2,46486,65346),(226965,1,4254,65347),(226966,2,4042,65347),(226967,3,125532,65347),(226968,1,5789,65348),(226969,2,6714,65348),(226970,1,4988,65349),(226971,2,4042,65349),(226972,3,3878,65349),(226973,4,10746,65349),(226974,1,9722,65350),(226975,2,114341,65350),(226976,1,6279,58539),(226977,2,3879,58539),(226978,3,16580,58539),(226979,1,4254,65351),(226980,2,127660,65351),(226981,3,85397,65351),(226982,1,76321,65352),(226983,2,36018,65352),(226984,1,113263,65353),(226985,2,13527,65353),(226986,1,3886,65354),(226987,2,127664,65354),(226988,1,4432,65355),(226989,2,6540,65355),(226990,3,5347,65355),(226991,4,24644,65355),(226992,1,6305,65356),(226993,2,114323,65356),(226994,1,5243,65357),(226995,2,5054,65357),(226996,3,6245,65357),(226997,4,127668,65357),(226998,1,3910,65358),(226999,2,127670,65358),(227000,1,4958,54003),(227001,2,112107,54003),(227002,1,3946,65359),(227003,2,3922,65359),(227004,3,9640,65359),(227005,1,4988,65360),(227006,2,3908,65360),(227007,3,3879,65360),(227008,4,7005,65360),(227009,1,6279,65361),(227010,2,3878,65361),(227011,3,17642,65361),(227012,1,4107,65362),(227013,2,3878,65362),(227014,3,3879,65362),(227015,4,6448,65362),(227016,1,3946,65363),(227017,2,127676,65363),(227018,1,3911,62737),(227019,2,114233,62737),(227020,1,3957,65364),(227021,2,43174,65364),(227022,3,65617,65364),(227023,1,4432,65365),(227024,2,4042,65365),(227025,3,10299,65365),(227026,1,4291,65366),(227027,2,93228,65366),(227028,1,4339,65367),(227029,2,3879,65367),(227030,3,7009,65367),(227031,1,4366,65368),(227032,2,46551,65368),(227033,1,76683,65369),(227034,2,18824,65369),(227035,1,36562,65370),(227036,2,12465,65370),(227037,3,4432,65370),(227038,4,127195,65370),(227039,1,4878,65371),(227040,2,3878,65371),(227041,3,4739,65371),(227042,1,5347,65372),(227043,2,6850,65372),(227044,1,4432,65373),(227045,2,82806,65373),(227046,3,16768,65373),(227047,1,4042,65374),(227048,2,127688,65374),(227049,1,5243,65375),(227050,2,3957,65375),(227051,3,13992,65375),(227052,4,8009,65375),(227053,1,4182,65376),(227054,2,127691,65376),(227055,1,65877,65377),(227056,2,4366,65377),(227057,1,4879,65378),(227058,2,4127,65378),(227059,1,4042,28139),(227060,2,4275,28139),(227061,1,5243,65379),(227062,2,5698,65379),(227063,1,109533,65380),(227064,2,76790,65380),(227065,1,4042,54359),(227066,2,4254,54359),(227067,1,3886,65381),(227068,2,5092,65381),(227069,3,40965,65381),(227070,1,39757,65382),(227071,2,3878,65382),(227072,3,3879,65382),(227073,4,27861,65382),(227074,1,4479,65383),(227075,2,3878,65383),(227076,3,8398,65383),(227077,1,3946,65384),(227078,2,5289,65384),(227079,3,8844,65384),(227080,1,4182,65385),(227081,2,3879,65385),(227082,3,26598,65385),(227083,1,15743,65386),(227084,2,18848,65386),(227085,3,32000,65386),(227086,1,3957,65387),(227087,2,4173,65387),(227088,3,117195,65387),(227089,1,3985,65388),(227090,2,3878,65388),(227091,3,90722,65388),(227092,1,7362,65389),(227093,2,118786,65389),(227094,1,4339,65390),(227095,2,127706,65390),(227096,1,5289,65391),(227097,2,3911,65391),(227098,3,16935,65391),(227099,1,3957,65392),(227100,2,14487,65392),(227101,1,4246,65393),(227102,2,92386,65393),(227103,1,3910,65394),(227104,2,3957,65394),(227105,3,50671,65394),(227106,1,3911,65395),(227107,2,29731,65395),(227108,1,5442,65396),(227109,2,13213,65396),(227110,1,4085,65397),(227111,2,118133,65397),(227112,3,22242,65397),(227113,1,5739,65398),(227114,2,3878,65398),(227115,3,13895,65398),(227116,1,3980,4089),(227117,2,4504,4089),(227118,3,12527,4089),(227119,1,4325,65399),(227120,2,3892,65399),(227121,3,85322,65399),(227122,1,5829,65400),(227123,2,3946,65400),(227124,3,106306,65400),(227125,1,3917,65401),(227126,2,114092,65401),(227127,1,3980,65402),(227128,2,3878,65402),(227129,3,18769,65402),(227130,1,9698,65403),(227131,2,127720,65403),(227132,1,4402,65404),(227133,2,3878,65404),(227134,3,3879,65404),(227135,4,98151,65404),(227136,1,5994,65405),(227137,2,6245,65405),(227138,3,3878,65405),(227139,4,8078,65405),(227140,1,4479,65406),(227141,2,3957,65406),(227142,3,4861,65406),(227143,1,3911,65407),(227144,2,3878,65407),(227145,3,8585,65407),(227146,1,19413,65408),(227147,2,5829,65408),(227148,3,3878,65408),(227149,4,47588,65408),(227150,1,3980,65409),(227151,2,18790,65409),(227152,1,23755,65410),(227153,2,5793,65410),(227154,3,124598,65410),(227155,1,3911,65411),(227156,2,44023,65411),(227157,1,3910,2012),(227158,2,4861,2012),(227159,1,4254,65412),(227160,2,82128,65412),(227161,3,29691,65412),(227162,1,3910,65413),(227163,2,3879,65413),(227164,3,15452,65413),(227165,1,4042,55884),(227166,2,3878,55884),(227167,3,36153,55884),(227168,1,4988,61139),(227169,2,34377,61139),(227170,1,4042,65414),(227171,2,3908,65414),(227172,3,6436,65414),(227173,1,3980,57056),(227174,2,3878,57056),(227175,3,80289,57056),(227176,1,3917,65415),(227177,2,3878,65415),(227178,3,3879,65415),(227179,4,5577,65415),(227180,1,4042,65416),(227181,2,5347,65416),(227182,3,3878,65416),(227183,4,50463,65416),(227184,1,3911,65417),(227185,2,3905,65417),(227186,3,7096,65417),(227187,4,8562,65417),(227188,5,3871,65417),(227189,6,6436,65417),(227190,1,12711,65418),(227191,2,5793,65418),(227192,3,65917,65418),(227193,4,126795,65418),(227194,1,3946,65419),(227195,2,91796,65419),(227196,1,3908,65420),(227197,2,76245,65420),(227198,3,3879,65420),(227199,4,62613,65420),(227200,1,5054,65421),(227201,2,11003,65421),(227202,1,12275,65422),(227203,2,4275,65422),(227204,3,111619,65422),(227205,1,65583,65423),(227206,2,4975,65423),(227207,1,5793,65424),(227208,2,4269,65424),(227209,3,12020,65424),(227210,4,4988,65424),(227211,5,17255,65424),(227212,1,5527,65425),(227213,2,3879,65425),(227214,3,18915,65425),(227215,1,9551,65426),(227216,2,16412,65426),(227217,1,103067,65427),(227218,2,113325,65427),(227219,1,113597,65428),(227220,2,5347,65428),(227221,3,7835,65428),(227222,1,4988,65429),(227223,2,4042,65429),(227224,3,76857,65429),(227225,4,3879,65429),(227226,5,7010,65429),(227227,1,4370,63567),(227228,2,4221,63567),(227229,1,6177,65430),(227230,2,5906,65430),(227231,3,4269,65430),(227232,4,93400,65430),(227233,1,4432,65431),(227234,2,4042,65431),(227235,3,10820,65431),(227236,1,65243,65432),(227237,2,7531,65432),(227238,3,3879,65432),(227239,4,13369,65432),(227240,1,4432,65433),(227241,2,44572,65433),(227242,1,4432,65434),(227243,2,6412,65434),(227244,1,115201,65435),(227245,2,127753,65435),(227246,1,4246,65436),(227247,2,5553,65436),(227248,3,127755,65436),(227249,1,4042,61495),(227250,2,7347,61495),(227251,3,91046,61495),(227252,1,3872,65437),(227253,2,39624,65437),(227254,1,3910,65438),(227255,2,3980,65438),(227256,3,115894,65438),(227257,1,3946,65439),(227258,2,127759,65439),(227259,1,4042,65440),(227260,2,3878,65440),(227261,3,50834,65440),(227262,1,4042,65441),(227263,2,3878,65441),(227264,3,40053,65441),(227265,1,12801,65442),(227266,2,4988,65442),(227267,3,86548,65442),(227268,1,3980,65443),(227269,2,4520,65443),(227270,3,66457,65443),(227271,1,3946,65444),(227272,2,4078,65444),(227273,3,3878,65444),(227274,4,3879,65444),(227275,5,9495,65444),(227276,1,5790,65445),(227277,2,3908,65445),(227278,3,3878,65445),(227279,4,11266,65445),(227280,1,13526,61389),(227281,2,3879,61389),(227282,3,16580,61389),(227283,1,4436,65446),(227284,2,4042,65446),(227285,3,4988,65446),(227286,4,127768,65446),(227287,1,3911,65447),(227288,2,20822,65447),(227289,1,4432,65448),(227290,2,12711,65448),(227291,3,7507,65448),(227292,1,94339,65449),(227293,2,85287,65449),(227294,1,4461,65450),(227295,2,4349,65450),(227296,3,17576,65450),(227297,1,15119,65451),(227298,2,17419,65451),(227299,1,4432,65452),(227300,2,4042,65452),(227301,3,23747,65452),(227302,1,3926,52808),(227303,2,111863,52808),(227304,1,3926,52808),(227305,2,111863,52808),(227306,1,18274,65453),(227307,2,9549,65453),(227308,3,109347,65453),(227309,4,33602,65453),(227310,1,67403,65454),(227311,2,32137,65454),(227312,1,5906,65455),(227313,2,4359,65455),(227314,3,94485,65455),(227315,4,127778,65455),(227316,1,8133,65456),(227317,2,127781,65456),(227318,1,5185,65457),(227319,2,3878,65457),(227320,3,11832,65457),(227321,1,3871,65458),(227322,2,84079,65458),(227323,1,67925,65459),(227324,2,3879,65459),(227325,3,28425,65459),(227326,1,4366,65460),(227327,2,7314,65460),(227328,1,3922,65461),(227329,2,4333,65461),(227330,3,3878,65461),(227331,4,16467,65461),(227332,1,121194,65462),(227333,2,93208,65462),(227334,1,3980,65463),(227335,2,31638,65463),(227336,1,4461,65464),(227337,2,77302,65464),(227338,3,18259,65464),(227339,1,4042,65465),(227340,2,13893,65465),(227341,3,3878,65465),(227342,4,75153,65465),(227343,1,4988,58015),(227344,2,3879,58015),(227345,3,12189,58015),(227346,1,12711,65466),(227347,2,3878,65466),(227348,3,3879,65466),(227349,4,11288,65466),(227350,1,3911,65467),(227351,2,4078,65467),(227352,3,8149,65467),(227353,1,6993,65468),(227354,2,83276,65468),(227355,1,3926,65469),(227356,2,4170,65469),(227357,3,3878,65469),(227358,4,3879,65469),(227359,5,14373,65469),(227360,1,4107,65470),(227361,2,4042,65470),(227362,3,7016,65470),(227363,1,5054,65471),(227364,2,65055,65471),(227365,1,76545,65472),(227366,2,3908,65472),(227367,3,9551,65472),(227368,4,3878,65472),(227369,5,8883,65472),(227370,1,23755,65473),(227371,2,18643,65473),(227372,1,3946,65474),(227373,2,3910,65474),(227374,3,4218,65474),(227375,1,4479,65475),(227376,2,127801,65475),(227377,1,13893,65476),(227378,2,4988,65476),(227379,3,6905,65476),(227380,1,3902,65477),(227381,2,3910,65477),(227382,3,112342,65477),(227383,1,4078,65478),(227384,2,37084,65478),(227385,1,4042,65479),(227386,2,3878,65479),(227387,3,3879,65479),(227388,4,25752,65479),(227389,1,3910,65480),(227390,2,127807,65480),(227391,1,4325,58552),(227392,2,14820,58552),(227393,1,4988,65481),(227394,2,105753,65481),(227395,1,3946,65482),(227396,2,3922,65482),(227397,3,4333,65482),(227398,1,3980,65483),(227399,2,5574,65483),(227400,1,4366,65484),(227401,2,117305,65484),(227402,1,14824,65485),(227403,2,4042,65485),(227404,3,5347,65485),(227405,1,3902,65486),(227406,2,3946,65486),(227407,3,3871,65486),(227408,1,3946,55247),(227409,2,4520,55247),(227410,1,3980,65487),(227411,2,4246,65487),(227412,1,9722,65488),(227413,2,3878,65488),(227414,3,3879,65488),(227415,4,42288,65488),(227416,1,4672,65489),(227417,2,3911,65489),(227418,3,20669,65489),(227419,1,4461,65490),(227420,2,77300,65490),(227421,3,39394,65490),(227422,1,4856,65491),(227423,2,21125,65491),(227424,1,4411,65492),(227425,2,117990,65492),(227426,1,3871,65493),(227427,2,3878,65493),(227428,3,127822,65493),(227429,1,3946,65494),(227430,2,3980,65494),(227431,3,4520,65494),(227432,4,15027,65494),(227433,1,15119,65495),(227434,2,4536,65495),(227435,3,6028,65495),(227436,1,5004,65496),(227437,2,3957,65496),(227438,3,5202,65496),(227439,1,4878,65497),(227440,2,68637,65497),(227441,1,4384,49592),(227442,2,3879,49592),(227443,3,11350,49592),(227444,1,3980,65498),(227445,2,3946,65498),(227446,3,3879,65498),(227447,4,10486,65498),(227448,1,3926,65499),(227449,2,6245,65499),(227450,3,46248,65499),(227451,1,9722,65500),(227452,2,4861,65500),(227453,1,4461,65501),(227454,2,6639,65501),(227455,3,10456,65501),(227456,1,3895,65502),(227457,2,127832,65502),(227458,1,8537,65503),(227459,2,4342,65503),(227460,3,3878,65503),(227461,4,83235,65503),(227462,1,4339,65504),(227463,2,3946,65504),(227464,3,4078,65504),(227465,4,39938,65504),(227466,1,4878,65505),(227467,2,3878,65505),(227468,3,3879,65505),(227469,4,17544,65505),(227470,1,3895,65506),(227471,2,6405,65506),(227472,1,3905,65507),(227473,2,3878,65507),(227474,3,76396,65507),(227475,1,3911,65508),(227476,2,4349,65508),(227477,3,127839,65508),(227478,1,3946,65509),(227479,2,3871,65509),(227480,3,115855,65509),(227481,1,3895,65510),(227482,2,76089,65510),(227483,1,9228,65511),(227484,2,6914,65511),(227485,3,15119,65511),(227486,4,29017,65511),(227487,1,3957,65512),(227488,2,3878,65512),(227489,3,3879,65512),(227490,4,11747,65512),(227491,1,3946,65513),(227492,2,7047,65513),(227493,1,3911,65514),(227494,2,5092,65514),(227495,3,127846,65514),(227496,1,4648,65515),(227497,2,104168,65515),(227498,1,4461,65516),(227499,2,24451,65516),(227500,3,40458,65516),(227501,1,4078,65517),(227502,2,3879,65517),(227503,3,14386,65517),(227504,1,3910,65518),(227505,2,5701,65518),(227506,3,14419,65518),(227507,1,9722,65519),(227508,2,6381,65519),(227509,1,13418,65520),(227510,2,4078,65520),(227511,3,3980,65520),(227512,4,107335,65520),(227513,1,6143,65521),(227514,2,3878,65521),(227515,3,4758,65521),(227516,1,3946,65522),(227517,2,3910,65522),(227518,3,79700,65522),(227519,1,3980,65523),(227520,2,3871,65523),(227521,3,116543,65523),(227522,1,25789,65524),(227523,2,13507,65524),(227524,3,43342,65524),(227525,1,4423,65525),(227526,2,3984,65525),(227527,3,3878,65525),(227528,4,127858,65525),(227529,1,3946,65526),(227530,2,4520,65526),(227531,3,88812,65526),(227532,1,4878,65527),(227533,2,3878,65527),(227534,3,4758,65527),(227535,1,3910,65528),(227536,2,3957,65528),(227537,3,17465,65528),(227538,1,6329,65529),(227539,2,35439,65529),(227540,1,3946,65530),(227541,2,3878,65530),(227542,3,9174,65530),(227543,1,4672,65531),(227544,2,127865,65531),(227545,3,4739,65531),(227546,1,3895,65532),(227547,2,4173,65532),(227548,3,127867,65532),(227549,1,3895,65533),(227550,2,3879,65533),(227551,3,10659,65533),(227552,1,5092,65534),(227553,2,14865,65534),(227554,3,9099,65534),(227555,4,22107,65534),(227556,1,8836,65535),(227557,2,4355,65535),(227558,3,7528,65535),(227559,1,4461,65536),(227560,2,4504,65536),(227561,3,127872,65536),(227562,1,65068,65537),(227563,2,3957,65537),(227564,3,127874,65537),(227565,1,4078,65538),(227566,2,28065,65538),(227567,1,4232,65539),(227568,2,3878,65539),(227569,3,3879,65539),(227570,4,13343,65539),(227571,1,4988,65540),(227572,2,3879,65540),(227573,3,15704,65540),(227574,1,4042,65541),(227575,2,112428,65541),(227576,1,65047,65542),(227577,2,127880,65542),(227578,1,105150,65543),(227579,2,3878,65543),(227580,3,21532,65543),(227581,1,4366,65544),(227582,2,4042,65544),(227583,3,65877,65544),(227584,4,19228,65544),(227585,1,4988,65545),(227586,2,103063,65545),(227587,3,3879,65545),(227588,4,17781,65545),(227589,1,4988,65546),(227590,2,17004,65546),(227591,3,3878,65546),(227592,4,3879,65546),(227593,5,60793,65546),(227594,1,5054,65547),(227595,2,9470,65547),(227596,1,4432,65548),(227597,2,4042,65548),(227598,3,127887,65548),(227599,1,12711,65549),(227600,2,45336,65549),(227601,1,65440,65550),(227602,2,4254,65550),(227603,3,7274,65550),(227604,4,44887,65550),(227605,1,9737,65551),(227606,2,127891,65551),(227607,1,3946,65552),(227608,2,18643,65552),(227609,1,4254,65553),(227610,2,3879,65553),(227611,3,69126,65553),(227612,1,10726,65554),(227613,2,5054,65554),(227614,3,65978,65554),(227615,1,4988,65555),(227616,2,84369,65555),(227617,3,19272,65555),(227618,1,4254,65556),(227619,2,5793,65556),(227620,3,17447,65556),(227621,1,4432,65557),(227622,2,94213,65557),(227623,3,4366,65557),(227624,4,35199,65557),(227625,1,18905,65558),(227626,2,33013,65558),(227627,1,3984,63472),(227628,2,125390,63472),(227629,1,4432,65559),(227630,2,4042,65559),(227631,3,4308,65559),(227632,4,17396,65559),(227633,1,3946,65560),(227634,2,4078,65560),(227635,3,3878,65560),(227636,4,3879,65560),(227637,5,5586,65560),(227638,1,5185,65561),(227639,2,3878,65561),(227640,3,8705,65561),(227641,1,4333,65562),(227642,2,5054,65562),(227643,3,102219,65562),(227644,1,4078,65563),(227645,2,60639,65563),(227646,1,4078,65564),(227647,2,87888,65564),(227648,1,4988,65565),(227649,2,3878,65565),(227650,3,4873,65565),(227651,1,6916,65566),(227652,2,3908,65566),(227653,3,4107,65566),(227654,4,60900,65566),(227655,1,4042,65567),(227656,2,4500,65567),(227657,3,15143,65567),(227658,1,112297,65568),(227659,2,4432,65568),(227660,3,18274,65568),(227661,4,5347,65568),(227662,5,9418,65568),(227663,6,3878,65568),(227664,7,21867,65568),(227665,8,3878,65568),(227666,9,75640,65568),(227667,1,4042,65569),(227668,2,4432,65569),(227669,3,4366,65569),(227670,4,3878,65569),(227671,5,68934,65569),(227672,1,5793,65570),(227673,2,108521,65570),(227674,1,3957,65571),(227675,2,3980,65571),(227676,3,4520,65571),(227677,4,118191,65571),(227678,1,3895,65572),(227679,2,107682,65572),(227680,1,4042,65573),(227681,2,127914,65573),(227682,3,16145,65573),(227683,1,6279,58539),(227684,2,3879,58539),(227685,3,16580,58539),(227686,1,5793,65574),(227687,2,127916,65574),(227688,3,5368,65574),(227689,4,46231,65574),(227690,1,12711,65575),(227691,2,16927,65575),(227692,1,3871,62687),(227693,2,124427,62687),(227694,1,5347,65576),(227695,2,35950,65576),(227696,1,14778,65577),(227697,2,3879,65577),(227698,3,6489,65577),(227699,1,4042,65578),(227700,2,127921,65578),(227701,1,4370,65579),(227702,2,11634,65579),(227703,1,5793,65580),(227704,2,3878,65580),(227705,3,31686,65580),(227706,1,17703,65581),(227707,2,5347,65581),(227708,3,7231,65581),(227709,1,5347,65582),(227710,2,83620,65582),(227711,1,12108,65583),(227712,2,114663,65583),(227713,1,5347,65584),(227714,2,45783,65584),(227715,1,18274,65585),(227716,2,9775,65585),(227717,1,3946,65586),(227718,2,17330,65586),(227719,1,3957,65587),(227720,2,3878,65587),(227721,3,3879,65587),(227722,4,15626,65587),(227723,1,4173,65588),(227724,2,38014,65588),(227725,1,4461,65589),(227726,2,77302,65589),(227727,3,15436,65589),(227728,1,4254,65590),(227729,2,34041,65590),(227730,1,4988,65591),(227731,2,4042,65591),(227732,3,127935,65591),(227733,1,83948,65592),(227734,2,5449,65592),(227735,1,3980,65593),(227736,2,3910,65593),(227737,3,3946,65593),(227738,4,3878,65593),(227739,5,8398,65593),(227740,1,4173,65594),(227741,2,4402,65594),(227742,3,3878,65594),(227743,4,120856,65594),(227744,1,4366,65368),(227745,2,46551,65368),(227746,1,3946,65595),(227747,2,6810,65595),(227748,3,46614,65595),(227749,1,3980,65596),(227750,2,44304,65596),(227751,1,11790,65597),(227752,2,3878,65597),(227753,3,4935,65597),(227754,1,12465,65598),(227755,2,76320,65598),(227756,3,114233,65598),(227757,1,4254,65599),(227758,2,31928,65599),(227759,1,3946,65600),(227760,2,125253,65600),(227761,1,4349,65601),(227762,2,126986,65601),(227763,1,4461,65602),(227764,2,4425,65602),(227765,3,32980,65602),(227766,1,14824,65603),(227767,2,76245,65603),(227768,3,24079,65603),(227769,1,14824,65604),(227770,2,5843,65604),(227771,3,7768,65604),(227772,1,4520,65605),(227773,2,31126,65605),(227774,1,4042,65606),(227775,2,4276,65606),(227776,3,4308,65606),(227777,4,127951,65606),(227778,1,4246,65607),(227779,2,3957,65607),(227780,3,113834,65607),(227781,1,3905,64415),(227782,2,45160,64415),(227783,1,23755,65608),(227784,2,5347,65608),(227785,3,3878,65608),(227786,4,3879,65608),(227787,5,30408,65608),(227788,1,4648,54065),(227789,2,6030,54065),(227790,3,13793,54065),(227791,1,3946,4694),(227792,2,14403,4694),(227793,1,3980,36627),(227794,2,8111,36627),(227795,1,5307,65609),(227796,2,80481,65609),(227797,1,107182,65610),(227798,2,4042,65610),(227799,3,17429,65610),(227800,1,3926,65611),(227801,2,14778,65611),(227802,3,4333,65611),(227803,1,4370,65612),(227804,2,127958,65612),(227805,1,5793,55087),(227806,2,6513,55087),(227807,1,3980,56786),(227808,2,4078,56786),(227809,1,8715,65613),(227810,2,3946,65613),(227811,1,4988,57141),(227812,2,65877,57141),(227813,1,23755,65614),(227814,2,4275,65614),(227815,1,5185,65615),(227816,2,4078,65615),(227817,1,4078,65616),(227818,2,9709,65616),(227819,3,49869,65616),(227820,1,4402,65617),(227821,2,38563,65617),(227822,1,6078,65618),(227823,2,13947,65618),(227824,1,3946,58913),(227825,2,16927,58913),(227826,1,3911,65619),(227827,2,12683,65619),(227828,1,3980,65620),(227829,2,4648,65620),(227830,3,3878,65620),(227831,4,4819,65620),(227832,1,4423,65621),(227833,2,6914,65621),(227834,3,86032,65621),(227835,1,3905,65622),(227836,2,23460,65622),(227837,1,12108,65623),(227838,2,14943,65623),(227839,1,3872,65624),(227840,2,3879,65624),(227841,3,79556,65624),(227842,1,3905,36524),(227843,2,4221,36524),(227844,1,4388,65625),(227845,2,3946,65625),(227846,3,26291,65625),(227847,1,4461,65626),(227848,2,4649,65626),(227849,3,127973,65626),(227850,1,4349,65627),(227851,2,4173,65627),(227852,3,10500,65627),(227853,1,4078,65628),(227854,2,3878,65628),(227855,3,3879,65628),(227856,4,25888,65628),(227857,1,4078,65629),(227858,2,8486,65629),(227859,1,127979,65630),(227860,2,28930,65630),(227861,1,4879,65631),(227862,2,114092,65631),(227863,1,3918,65632),(227864,2,127982,65632),(227865,1,3911,65633),(227866,2,5988,65633),(227867,1,3946,65634),(227868,2,120347,65634),(227869,3,36160,65634),(227870,1,3905,65635),(227871,2,26291,65635),(227872,1,3871,54561),(227873,2,3879,54561),(227874,3,112233,54561),(227875,1,4536,65636),(227876,2,127988,65636),(227877,1,3917,65637),(227878,2,4648,65637),(227879,3,127990,65637),(227880,1,17137,65638),(227881,2,4349,65638),(227882,3,62414,65638),(227883,1,3905,65639),(227884,2,3878,65639),(227885,3,11448,65639),(227886,4,36552,65639),(227887,1,5701,65640),(227888,2,3917,65640),(227889,3,111943,65640),(227890,1,5793,65641),(227891,2,21093,65641),(227892,1,3946,65642),(227893,2,4325,65642),(227894,3,3871,65642),(227895,4,7616,65642),(227896,1,4856,65643),(227897,2,16703,65643),(227898,1,5347,53789),(227899,2,4224,53789),(227900,1,117158,65644),(227901,2,86583,65644),(227902,1,4232,65645),(227903,2,3878,65645),(227904,3,3879,65645),(227905,4,25886,65645),(227906,1,4325,39144),(227907,2,3892,39144),(227908,3,4661,39144),(227909,4,3991,39144),(227910,5,3878,39144),(227911,6,9396,39144),(227912,1,4366,65646),(227913,2,3878,65646),(227914,3,3879,65646),(227915,4,5580,65646),(227916,1,4107,65647),(227917,2,3908,65647),(227918,3,39019,65647),(227919,1,6278,65648),(227920,2,118222,65648),(227921,1,4985,65649),(227922,2,4988,65649),(227923,3,122437,65649),(227924,1,105150,65650),(227925,2,3879,65650),(227926,3,16580,65650),(227927,1,4947,65651),(227928,2,19341,65651),(227929,1,4042,65652),(227930,2,3878,65652),(227931,3,105298,65652),(227932,1,4988,65653),(227933,2,4254,65653),(227934,3,91817,65653),(227935,1,5368,65654),(227936,2,11156,65654),(227937,1,5185,65655),(227938,2,3878,65655),(227939,3,4202,65655),(227940,1,105753,65656),(227941,2,4370,65656),(227942,3,42913,65656),(227943,1,128011,65657),(227944,2,3922,65657),(227945,1,12465,65658),(227946,2,3878,65658),(227947,3,3879,65658),(227948,4,14092,65658),(227949,1,12711,65659),(227950,2,4042,65659),(227951,3,9646,65659),(227952,1,3886,65660),(227953,2,3892,65660),(227954,3,6143,65660),(227955,4,43519,65660),(227956,1,5994,62229),(227957,2,123876,62229),(227958,1,4127,65661),(227959,2,35487,65661),(227960,1,5554,65662),(227961,2,4355,65662),(227962,3,102092,65662),(227963,4,41941,65662),(227964,1,76245,65663),(227965,2,5347,65663),(227966,3,6599,65663),(227967,1,4461,65664),(227968,2,4504,65664),(227969,3,12724,65664),(227970,1,5054,65665),(227971,2,3910,65665),(227972,3,28626,65665),(227973,1,12711,65666),(227974,2,3878,65666),(227975,3,3879,65666),(227976,4,17429,65666),(227977,1,3911,65667),(227978,2,3878,65667),(227979,3,80289,65667),(227980,1,3980,65668),(227981,2,124598,65668),(227982,1,3908,65669),(227983,2,4988,65669),(227984,3,119013,65669),(227985,1,3946,65670),(227986,2,89679,65670),(227987,1,5185,65671),(227988,2,117571,65671),(227989,1,4042,65672),(227990,2,3908,65672),(227991,3,5729,65672),(227992,1,3946,65673),(227993,2,3871,65673),(227994,3,3878,65673),(227995,4,42611,65673),(227996,1,5793,65674),(227997,2,3878,65674),(227998,3,3879,65674),(227999,4,11288,65674),(228000,1,3905,65675),(228001,2,3902,65675),(228002,3,85375,65675),(228003,4,3879,65675),(228004,5,29630,65675),(228005,1,23755,65676),(228006,2,3878,65676),(228007,3,88012,65676),(228008,1,3922,65677),(228009,2,15145,65677),(228010,3,124501,65677),(228011,1,4505,65678),(228012,2,7469,65678),(228013,3,4950,65678),(228014,4,4325,65678),(228015,5,122045,65678),(228016,1,3946,65679),(228017,2,3878,65679),(228018,3,3879,65679),(228019,4,28100,65679),(228020,1,5830,65680),(228021,2,112016,65680),(228022,1,4251,65681),(228023,2,61312,65681),(228024,1,3918,65682),(228025,2,35030,65682),(228026,1,4370,65683),(228027,2,6513,65683),(228028,3,3878,65683),(228029,4,3879,65683),(228030,5,13851,65683),(228031,1,5347,65684),(228032,2,4254,65684),(228033,3,3879,65684),(228034,4,18896,65684),(228035,1,5347,65685),(228036,2,80122,65685),(228037,1,4042,65686),(228038,2,4254,65686),(228039,3,116842,65686),(228040,4,14403,65686),(228041,1,4370,65687),(228042,2,4254,65687),(228043,3,113848,65687),(228044,1,4432,65688),(228045,2,7267,65688),(228046,1,4988,65689),(228047,2,3879,65689),(228048,3,24988,65689),(228049,1,8629,65690),(228050,2,47064,65690),(228051,3,7302,65690),(228052,4,5219,65690),(228053,1,105753,65691),(228054,2,4370,65691),(228055,3,128046,65691),(228056,1,4107,65692),(228057,2,3878,65692),(228058,3,3879,65692),(228059,4,18962,65692),(228060,1,3871,65693),(228061,2,5054,65693),(228062,3,3878,65693),(228063,4,13199,65693),(228064,1,112925,65694),(228065,2,36975,65694),(228066,1,94134,65695),(228067,2,5804,65695),(228068,3,111996,65695),(228069,1,76489,65696),(228070,2,4325,65696),(228071,1,4461,65697),(228072,2,4078,65697),(228073,3,6914,65697),(228074,4,49111,65697),(228075,1,3910,65698),(228076,2,128054,65698),(228077,1,3911,65699),(228078,2,128056,65699),(228079,1,4366,56573),(228080,2,14403,56573),(228081,1,4988,65700),(228082,2,33625,65700),(228083,1,67989,65701),(228084,2,3878,65701),(228085,3,3879,65701),(228086,4,4037,65701),(228087,1,4988,65702),(228088,2,76182,65702),(228089,3,114455,65702),(228090,4,43454,65702),(228091,1,4354,65703),(228092,2,4349,65703),(228093,3,3910,65703),(228094,4,3879,65703),(228095,5,65192,65703),(228096,1,118445,57807),(228097,2,43737,57807),(228098,1,3908,65704),(228099,2,3878,65704),(228100,3,128062,65704),(228101,1,3946,65705),(228102,2,3878,65705),(228103,3,3879,65705),(228104,4,15685,65705),(228105,1,12711,65706),(228106,2,124597,65706),(228107,1,5347,65707),(228108,2,128066,65707),(228109,1,4366,65708),(228110,2,4988,65708),(228111,3,116501,65708),(228112,1,4366,65709),(228113,2,5347,65709),(228114,3,7498,65709),(228115,1,109347,65710),(228116,2,128070,65710),(228117,1,5368,65711),(228118,2,16116,65711),(228119,1,3886,65712),(228120,2,5597,65712),(228121,3,75349,65712),(228122,1,4423,65713),(228123,2,4355,65713),(228124,3,3878,65713),(228125,4,9171,65713),(228126,1,8091,55404),(228127,2,31476,55404),(228128,1,4042,63352),(228129,2,3879,63352),(228130,3,7009,63352),(228131,1,3946,65714),(228132,2,13712,65714),(228133,1,5054,65715),(228134,2,3871,65715),(228135,3,4182,65715),(228136,4,11837,65715),(228137,1,4042,65716),(228138,2,4988,65716),(228139,3,3878,65716),(228140,4,84247,65716),(228141,1,3911,65717),(228142,2,86961,65717),(228143,1,4042,58107),(228144,2,67252,58107),(228145,1,4355,65718),(228146,2,6118,65718),(228147,1,64916,65719),(228148,2,3878,65719),(228149,3,3879,65719),(228150,4,12290,65719),(228151,1,67092,65720),(228152,2,94422,65720),(228153,1,4042,65721),(228154,2,14681,65721),(228155,1,5092,65722),(228156,2,3892,65722),(228157,3,78443,65722),(228158,4,122228,65722),(228159,5,7130,65722),(228160,1,4042,65723),(228161,2,4988,65723),(228162,3,9978,65723),(228163,1,4182,65724),(228164,2,61802,65724),(228165,1,3905,65725),(228166,2,8925,65725),(228167,1,3871,65726),(228168,2,3878,65726),(228169,3,3879,65726),(228170,4,8533,65726),(228171,1,76790,65727),(228172,2,4254,65727),(228173,3,6358,65727),(228174,1,5347,65728),(228175,2,121665,65728),(228176,1,4042,65729),(228177,2,65732,65729),(228178,3,3878,65729),(228179,4,39230,65729),(228180,1,3871,65730),(228181,2,114466,65730),(228182,1,4461,60658),(228183,2,4078,60658),(228184,1,4536,65731),(228185,2,4078,65731),(228186,1,12275,54925),(228187,2,4366,54925),(228188,1,3905,65732),(228189,2,4879,65732),(228190,3,4364,65732),(228191,1,4078,65733),(228192,2,4496,65733),(228193,1,4042,28139),(228194,2,4275,28139),(228195,1,7541,65734),(228196,2,4479,65734),(228197,1,62995,65735),(228198,2,3905,65735),(228199,3,9645,65735),(228200,1,4402,58871),(228201,2,119794,58871),(228202,1,10185,65736),(228203,2,32658,65736),(228204,1,4461,65737),(228205,2,4078,65737),(228206,3,3910,65737),(228207,4,3878,65737),(228208,5,12490,65737),(228209,1,3911,65738),(228210,2,5185,65738),(228211,3,19687,65738),(228212,1,90646,65739),(228213,2,6309,65739),(228214,3,11054,65739),(228215,1,4173,65740),(228216,2,8150,65740),(228217,1,19412,65741),(228218,2,3878,65741),(228219,3,3879,65741),(228220,4,9175,65741),(228221,1,8537,65742),(228222,2,5289,65742),(228223,3,128103,65742),(228224,4,31844,65742),(228225,1,12108,65743),(228226,2,3878,65743),(228227,3,44436,65743),(228228,1,4181,65744),(228229,2,4894,65744),(228230,3,128107,65744),(228231,1,3871,65745),(228232,2,6204,65745),(228233,1,3910,65746),(228234,2,5843,65746),(228235,3,60427,65746),(228236,1,8537,65747),(228237,2,3946,65747),(228238,3,3878,65747),(228239,4,14085,65747),(228240,1,4878,31131),(228241,2,3878,31131),(228242,3,9223,31131),(228243,1,3902,65748),(228244,2,5464,65748),(228245,1,11096,65749),(228246,2,78614,65749),(228247,1,3946,65750),(228248,2,4485,65750),(228249,3,41734,65750),(228250,1,4461,65751),(228251,2,4288,65751),(228252,3,121468,65751),(228253,1,9722,65752),(228254,2,26291,65752),(228255,1,15193,65753),(228256,2,5004,65753),(228257,3,19689,65753),(228258,1,5185,65754),(228259,2,3911,65754),(228260,3,10238,65754),(228261,1,4878,65755),(228262,2,9157,65755),(228263,1,5054,65756),(228264,2,3871,65756),(228265,3,128121,65756),(228266,4,3879,65756),(228267,5,7831,65756),(228268,1,39181,65757),(228269,2,4289,65757),(228270,3,36767,65757),(228271,1,5597,65758),(228272,2,118477,65758),(228273,1,4078,65759),(228274,2,3946,65759),(228275,3,3879,65759),(228276,4,76610,65759),(228277,1,3946,65760),(228278,2,4861,65760),(228279,3,4991,65760),(228280,1,4078,48641),(228281,2,3946,48641),(228282,3,3878,48641),(228283,4,17642,48641),(228284,1,3871,65761),(228285,2,12209,65761),(228286,1,3911,65762),(228287,2,3917,65762),(228288,3,3879,65762),(228289,4,5959,65762),(228290,1,3980,65763),(228291,2,4097,65763),(228292,1,3946,65764),(228293,2,3958,65764),(228294,3,36213,65764),(228295,1,4291,65765),(228296,2,11618,65765),(228297,1,5243,65766),(228298,2,16326,65766),(228299,1,3883,55718),(228300,2,5803,55718),(228301,3,3878,55718),(228302,4,8921,55718),(228303,1,5185,65767),(228304,2,3879,65767),(228305,3,21645,65767),(228306,1,3946,62976),(228307,2,4182,62976),(228308,3,15335,62976),(228309,1,4988,65768),(228310,2,5368,65768),(228311,3,24920,65768),(228312,1,67925,65769),(228313,2,3878,65769),(228314,3,70231,65769),(228315,1,4432,65770),(228316,2,5347,65770),(228317,3,128136,65770),(228318,1,3911,65771),(228319,2,24077,65771),(228320,1,3910,65772),(228321,2,3946,65772),(228322,3,3878,65772),(228323,4,3879,65772),(228324,5,10659,65772),(228325,1,3946,65773),(228326,2,3878,65773),(228327,3,3879,65773),(228328,4,10587,65773),(228329,1,3911,6265),(228330,2,18896,6265),(228331,1,4042,65774),(228332,2,37612,65774),(228333,1,4370,65775),(228334,2,27816,65775),(228335,1,4370,65776),(228336,2,3878,65776),(228337,3,3879,65776),(228338,4,13190,65776),(228339,1,3918,65777),(228340,2,3879,65777),(228341,3,16471,65777),(228342,1,103063,65778),(228343,2,3878,65778),(228344,3,3879,65778),(228345,4,62697,65778),(228346,1,65209,65779),(228347,2,104102,65779),(228348,1,4432,65780),(228349,2,103063,65780),(228350,3,4954,65780),(228351,1,4325,65781),(228352,2,3878,65781),(228353,3,83891,65781),(228354,1,67925,65782),(228355,2,83326,65782),(228356,1,4042,65783),(228357,2,3878,65783),(228358,3,128150,65783),(228359,1,65047,65784),(228360,2,5640,65784),(228361,1,5793,65785),(228362,2,76318,65785),(228363,3,13947,65785),(228364,1,4988,65786),(228365,2,79415,65786),(228366,1,5289,65787),(228367,2,4402,65787),(228368,3,128156,65787),(228369,1,4254,65788),(228370,2,82128,65788),(228371,3,23887,65788),(228372,1,12801,65789),(228373,2,7762,65789),(228374,1,4182,65790),(228375,2,3905,65790),(228376,3,17959,65790),(228377,1,4988,65791),(228378,2,12275,65791),(228379,3,23755,65791),(228380,4,6838,65791),(228381,1,3871,65792),(228382,2,15196,65792),(228383,1,3946,65793),(228384,2,4912,65793),(228385,3,11547,65793),(228386,1,4370,59123),(228387,2,3878,59123),(228388,3,8402,59123),(228389,1,8569,65794),(228390,2,128164,65794),(228391,3,128165,65794),(228392,1,23755,65795),(228393,2,37841,65795),(228394,1,103063,65796),(228395,2,3878,65796),(228396,3,3879,65796),(228397,4,38475,65796),(228398,1,3886,65797),(228399,2,4179,65797),(228400,3,4644,65797),(228401,4,83276,65797),(228402,1,3946,65798),(228403,2,45159,65798),(228404,1,4042,65799),(228405,2,30746,65799),(228406,1,4432,65800),(228407,2,6540,65800),(228408,3,120990,65800),(228409,1,3922,59310),(228410,2,46551,59310),(228411,1,4291,65801),(228412,2,6597,65801),(228413,3,44292,65801),(228414,1,3946,65802),(228415,2,4078,65802),(228416,3,42871,65802),(228417,1,3918,65803),(228418,2,5092,65803),(228419,3,3878,65803),(228420,4,128175,65803),(228421,1,5347,65804),(228422,2,34435,65804),(228423,1,3917,65805),(228424,2,128179,65805),(228425,1,125747,65806),(228426,2,5347,65806),(228427,3,23887,65806),(228428,1,65488,65807),(228429,2,11530,65807),(228430,1,4042,65808),(228431,2,7831,65808),(228432,1,3946,65809),(228433,2,3957,65809),(228434,3,88680,65809),(228435,1,99499,65810),(228436,2,128185,65810),(228437,1,4432,65811),(228438,2,3878,65811),(228439,3,3879,65811),(228440,4,13350,65811),(228441,1,4254,65812),(228442,2,5347,65812),(228443,3,128188,65812),(228444,1,9722,62672),(228445,2,7689,62672),(228446,3,112151,62672),(228447,1,76857,65813),(228448,2,116225,65813),(228449,1,3946,65814),(228450,2,3894,65814),(228451,3,41151,65814),(228452,1,4648,65815),(228453,2,4127,65815),(228454,3,12589,65815),(228455,1,6050,65816),(228456,2,3878,65816),(228457,3,8355,65816),(228458,1,3946,65817),(228459,2,85615,65817),(228460,1,4078,65818),(228461,2,10107,65818),(228462,1,3886,65819),(228463,2,77305,65819),(228464,3,60295,65819),(228465,1,4042,65820),(228466,2,3879,65820),(228467,3,16467,65820),(228468,1,3957,65821),(228469,2,3878,65821),(228470,3,3879,65821),(228471,4,98150,65821),(228472,1,4520,55971),(228473,2,104331,55971),(228474,1,12653,65822),(228475,2,4182,65822),(228476,3,111804,65822),(228477,1,3946,65823),(228478,2,3879,65823),(228479,3,7010,65823),(228480,1,4355,65824),(228481,2,4181,65824),(228482,3,128201,65824),(228483,1,4648,65825),(228484,2,60641,65825),(228485,1,4042,65826),(228486,2,3879,65826),(228487,3,7941,65826),(228488,1,6513,65827),(228489,2,50671,65827),(228490,1,3980,65828),(228491,2,4520,65828),(228492,3,10141,65828),(228493,1,3871,65829),(228494,2,24088,65829),(228495,1,4845,65830),(228496,2,3878,65830),(228497,3,9314,65830),(228498,1,4042,65831),(228499,2,65877,65831),(228500,3,128209,65831),(228501,1,14824,65832),(228502,2,5149,65832),(228503,1,4461,65833),(228504,2,31908,65833),(228505,1,3910,65834),(228506,2,124525,65834),(228507,1,3946,65835),(228508,2,31856,65835),(228509,1,3957,65836),(228510,2,128215,65836),(228511,1,119434,65837),(228512,2,3878,65837),(228513,3,10769,65837),(228514,1,3946,65838),(228515,2,4246,65838),(228516,3,19453,65838),(228517,1,5994,65839),(228518,2,32641,65839),(228519,1,4432,65840),(228520,2,16413,65840),(228521,1,3946,57429),(228522,2,3878,57429),(228523,3,11747,57429),(228524,1,5185,65841),(228525,2,113878,65841),(228526,1,4042,65842),(228527,2,5793,65842),(228528,3,16927,65842),(228529,1,3946,65843),(228530,2,44985,65843),(228531,1,65589,65844),(228532,2,15645,65844),(228533,1,4042,65845),(228534,2,4370,65845),(228535,3,113675,65845),(228536,1,23755,58371),(228537,2,4042,58371),(228538,1,94213,65846),(228539,2,23755,65846),(228540,1,4436,65847),(228541,2,5347,65847),(228542,3,4500,65847),(228543,4,4107,65847),(228544,1,10407,65848),(228545,2,4366,65848),(228546,1,4988,65849),(228547,2,76320,65849),(228548,3,4275,65849),(228549,1,6540,65850),(228550,2,4042,65850),(228551,3,4370,65850),(228552,1,3922,65851),(228553,2,3895,65851),(228554,1,128232,65852),(228555,2,5347,65852),(228556,1,3895,65853),(228557,2,4170,65853),(228558,3,3946,65853),(228559,1,4489,65854),(228560,2,100969,65854),(228561,1,4173,65855),(228562,2,46548,65855),(228563,1,3905,55097),(228564,2,4320,55097),(228565,1,4423,65856),(228566,2,117192,65856),(228567,3,24773,65856),(228568,1,4333,65857),(228569,2,3878,65857),(228570,3,24276,65857),(228571,1,3980,65858),(228572,2,3878,65858),(228573,3,41395,65858),(228574,1,5185,54529),(228575,2,31476,54529),(228576,1,3910,65859),(228577,2,3946,65859),(228578,3,3879,65859),(228579,4,10486,65859),(228580,1,5952,65860),(228581,2,7005,65860),(228582,1,3922,65861),(228583,2,3878,65861),(228584,3,18417,65861),(228585,1,4784,65862),(228586,2,4078,65862),(228587,3,3878,65862),(228588,4,4352,65862),(228589,1,5243,65863),(228590,2,128244,65863),(228591,1,6714,65864),(228592,2,6078,65864),(228593,3,3879,65864),(228594,4,12189,65864),(228595,1,3926,65865),(228596,2,4075,65865),(228597,1,3980,65866),(228598,2,3879,65866),(228599,3,28920,65866),(228600,1,3946,65867),(228601,2,3922,65867),(228602,3,44618,65867),(228603,1,4251,65868),(228604,2,3966,65868),(228605,3,89709,65868),(228606,1,125376,65869),(228607,2,3878,65869),(228608,3,3879,65869),(228609,4,38117,65869),(228610,1,4173,50762),(228611,2,3879,50762),(228612,3,10579,50762),(228613,1,128254,65870),(228614,2,3878,65870),(228615,3,3879,65870),(228616,4,37667,65870),(228617,1,4461,65871),(228618,2,15119,65871),(228619,3,22224,65871),(228620,1,3911,65872),(228621,2,5538,65872),(228622,1,5829,65873),(228623,2,17273,65873),(228624,1,4197,65874),(228625,2,4538,65874),(228626,3,13039,65874),(228627,1,4402,65875),(228628,2,3878,65875),(228629,3,117494,65875),(228630,1,3980,56995),(228631,2,7831,56995),(228632,1,94628,65876),(228633,2,65737,65876),(228634,1,4173,65877),(228635,2,4170,65877),(228636,3,8317,65877),(228637,1,12108,65878),(228638,2,3878,65878),(228639,3,3879,65878),(228640,4,13150,65878),(228641,1,3922,53465),(228642,2,3878,53465),(228643,3,5511,53465),(228644,1,5829,65879),(228645,2,3878,65879),(228646,3,19694,65879),(228647,1,3946,65880),(228648,2,6279,65880),(228649,3,3878,65880),(228650,4,33680,65880),(228651,1,3946,65881),(228652,2,4078,65881),(228653,3,119322,65881),(228654,1,128267,65882),(228655,2,3878,65882),(228656,3,3879,65882),(228657,4,5209,65882),(228658,1,3957,53033),(228659,2,3878,53033),(228660,3,13332,53033),(228661,1,5264,65883),(228662,2,4339,65883),(228663,3,4485,65883),(228664,4,25716,65883),(228665,1,3946,65884),(228666,2,128270,65884),(228667,1,3911,65885),(228668,2,3878,65885),(228669,3,51001,65885),(228670,1,4232,65886),(228671,2,4349,65886),(228672,3,15531,65886),(228673,1,3911,65887),(228674,2,6914,65887),(228675,3,20965,65887),(228676,1,3957,65888),(228677,2,3878,65888),(228678,3,128275,65888),(228679,1,4173,65889),(228680,2,4604,65889),(228681,1,4339,65890),(228682,2,10725,65890),(228683,3,83620,65890),(228684,1,4648,65891),(228685,2,28438,65891),(228686,1,4078,65892),(228687,2,3878,65892),(228688,3,11747,65892),(228689,1,3910,65893),(228690,2,3918,65893),(228691,3,3878,65893),(228692,4,3879,65893),(228693,5,14070,65893),(228694,1,7689,65894),(228695,2,3878,65894),(228696,3,3879,65894),(228697,4,5577,65894),(228698,1,69579,65895),(228699,2,118601,65895),(228700,3,4588,65895),(228701,4,3910,65895),(228702,5,3878,65895),(228703,6,3879,65895),(228704,7,15626,65895),(228705,1,4232,65896),(228706,2,41934,65896),(228707,1,4173,65897),(228708,2,44023,65897),(228709,1,5243,65898),(228710,2,3878,65898),(228711,3,40772,65898),(228712,1,3946,65899),(228713,2,5054,65899),(228714,3,3878,65899),(228715,4,3879,65899),(228716,5,33028,65899),(228717,1,4878,65900),(228718,2,3878,65900),(228719,3,128288,65900),(228720,1,4461,65901),(228721,2,4288,65901),(228722,3,28698,65901),(228723,1,3957,28387),(228724,2,43713,28387),(228725,1,6827,65902),(228726,2,3879,65902),(228727,3,81204,65902),(228728,1,96124,65903),(228729,2,4811,65903),(228730,3,3905,65903),(228731,4,10366,65903),(228732,5,3878,65903),(228733,6,43991,65903),(228734,7,39788,65903),(228735,8,41099,65903),(228736,9,10366,65903),(228737,10,3878,65903),(228738,11,96129,65903),(228739,1,3946,65904),(228740,2,3957,65904),(228741,3,9270,65904),(228742,1,4254,65905),(228743,2,40365,65905),(228744,1,65047,65906),(228745,2,128296,65906),(228746,1,4648,65907),(228747,2,45160,65907),(228748,1,4988,65908),(228749,2,105753,65908),(228750,3,5217,65908),(228751,1,3946,54224),(228752,2,7110,54224),(228753,3,62410,54224),(228754,1,3871,65909),(228755,2,128300,65909),(228756,1,4042,65910),(228757,2,5389,65910),(228758,1,3946,65911),(228759,2,15998,65911),(228760,1,6078,65912),(228761,2,3878,65912),(228762,3,3879,65912),(228763,4,5582,65912),(228764,1,67925,65913),(228765,2,26763,65913),(228766,1,5347,65914),(228767,2,15498,65914),(228768,1,4500,65915),(228769,2,26435,65915),(228770,1,13418,65916),(228771,2,3922,65916),(228772,3,21948,65916),(228773,1,114175,65917),(228774,2,39020,65917),(228775,1,3871,65918),(228776,2,3878,65918),(228777,3,3879,65918),(228778,4,8787,65918),(228779,1,5185,61002),(228780,2,3946,61002),(228781,3,14102,61002),(228782,1,4700,65919),(228783,2,3878,65919),(228784,3,11266,65919),(228785,1,11553,65920),(228786,2,16703,65920),(228787,1,12275,65921),(228788,2,10558,65921),(228789,1,3908,65922),(228790,2,4042,65922),(228791,3,6540,65922),(228792,4,11545,65922),(228793,1,4988,65923),(228794,2,13746,65923),(228795,1,78707,65924),(228796,2,50807,65924),(228797,1,18274,65925),(228798,2,18021,65925),(228799,1,65900,65926),(228800,2,116373,65926),(228801,1,4988,65927),(228802,2,3908,65927),(228803,3,32471,65927),(228804,1,4988,65928),(228805,2,128322,65928),(228806,1,4988,65929),(228807,2,4254,65929),(228808,3,3878,65929),(228809,4,47588,65929),(228810,1,5347,65930),(228811,2,5843,65930),(228812,3,79424,65930),(228813,1,5553,65931),(228814,2,5115,65931),(228815,1,5830,65932),(228816,2,5202,65932),(228817,1,3980,5914),(228818,2,3917,5914),(228819,3,18077,5914),(228820,1,3910,65933),(228821,2,50643,65933),(228822,1,12801,65934),(228823,2,43434,65934),(228824,1,3946,65935),(228825,2,5054,65935),(228826,3,128330,65935),(228827,1,3957,65936),(228828,2,4078,65936),(228829,3,44985,65936),(228830,1,3946,65444),(228831,2,4078,65444),(228832,3,3878,65444),(228833,4,3879,65444),(228834,5,9495,65444),(228835,1,5054,65937),(228836,2,3878,65937),(228837,3,3879,65937),(228838,4,6846,65937),(228839,1,5994,65938),(228840,2,4443,65938),(228841,3,3946,65938),(228842,4,4128,65938),(228843,5,39299,65938),(228844,1,6305,65939),(228845,2,3980,65939),(228846,3,3878,65939),(228847,4,16392,65939),(228848,1,128337,65940),(228849,2,128338,65940),(228850,1,5347,65941),(228851,2,12079,65941),(228852,1,65209,65942),(228853,2,46551,65942),(228854,1,3980,65943),(228855,2,128342,65943),(228856,1,3980,65944),(228857,2,128344,65944),(228858,1,14529,65945),(228859,2,35439,65945),(228860,1,4042,65946),(228861,2,115527,65946),(228862,1,4173,65947),(228863,2,6915,65947),(228864,3,32860,65947),(228865,1,3957,65948),(228866,2,32471,65948),(228867,1,3908,65949),(228868,2,23755,65949),(228869,3,37363,65949),(228870,1,5713,65950),(228871,2,15309,65950),(228872,1,3946,57907),(228873,2,3926,57907),(228874,3,100124,57907),(228875,1,4461,65951),(228876,2,31351,65951),(228877,1,4042,65952),(228878,2,4254,65952),(228879,3,37332,65952),(228880,1,94524,65953),(228881,2,39645,65953),(228882,1,4232,65954),(228883,2,3946,65954),(228884,3,3878,65954),(228885,4,43047,65954),(228886,1,12711,65955),(228887,2,4042,65955),(228888,3,14824,65955),(228889,4,117543,65955),(228890,1,9549,65956),(228891,2,9356,65956),(228892,1,4042,65957),(228893,2,3908,65957),(228894,3,3879,65957),(228895,4,8150,65957),(228896,1,115562,65958),(228897,2,4485,65958),(228898,3,22151,65958),(228899,1,3946,65959),(228900,2,5642,65959),(228901,3,43673,65959),(228902,1,4366,65960),(228903,2,28341,65960),(228904,1,4988,65961),(228905,2,44726,65961),(228906,1,3910,65962),(228907,2,3946,65962),(228908,3,19064,65962),(228909,1,4246,65963),(228910,2,30976,65963),(228911,1,99439,65964),(228912,2,5876,65964),(228913,1,3911,65965),(228914,2,6050,65965),(228915,3,42286,65965),(228916,1,11470,65966),(228917,2,128367,65966),(228918,1,4042,65967),(228919,2,12692,65967),(228920,1,76545,65968),(228921,2,4861,65968),(228922,1,4496,65969),(228923,2,12108,65969),(228924,3,47429,65969),(228925,1,4988,65970),(228926,2,4042,65970),(228927,3,4485,65970),(228928,4,6846,65970),(228929,1,4078,65971),(228930,2,3878,65971),(228931,3,128373,65971),(228932,1,13418,65972),(228933,2,4173,65972),(228934,3,8051,65972),(228935,4,3878,65972),(228936,5,3879,65972),(228937,6,12424,65972),(228938,1,4042,65973),(228939,2,5793,65973),(228940,3,4500,65973),(228941,4,3878,65973),(228942,5,80868,65973),(228943,1,3905,65974),(228944,2,3878,65974),(228945,3,41920,65974),(228946,1,14006,65975),(228947,2,128378,65975),(228948,1,4988,65976),(228949,2,45075,65976),(228950,1,105150,65977),(228951,2,11971,65977),(228952,1,4042,65978),(228953,2,4254,65978),(228954,3,5843,65978),(228955,4,118697,65978),(228956,1,4879,65979),(228957,2,4147,65979),(228958,1,4478,65980),(228959,2,3980,65980),(228960,3,3878,65980),(228961,4,3879,65980),(228962,5,5603,65980),(228963,1,4988,65981),(228964,2,128385,65981),(228965,1,4878,65982),(228966,2,4078,65982),(228967,3,116135,65982),(228968,1,5793,65983),(228969,2,128388,65983),(228970,1,4042,65984),(228971,2,3878,65984),(228972,3,32117,65984),(228973,1,12711,65985),(228974,2,12275,65985),(228975,3,44693,65985),(228976,1,4779,65986),(228977,2,7831,65986),(228978,1,4461,63542),(228979,2,11799,63542),(228980,3,12266,63542),(228981,1,3905,64415),(228982,2,45160,64415),(228983,1,4042,59970),(228984,2,10793,59970),(228985,1,11436,65987),(228986,2,3878,65987),(228987,3,8700,65987),(228988,1,4078,65988),(228989,2,44860,65988),(228990,1,3946,65989),(228991,2,3957,65989),(228992,3,3879,65989),(228993,4,61118,65989),(228994,1,4349,65990),(228995,2,79561,65990),(228996,1,5567,65991),(228997,2,121219,65991),(228998,1,15744,65992),(228999,2,3878,65992),(229000,3,3879,65992),(229001,4,6489,65992),(229002,1,15744,65993),(229003,2,3878,65993),(229004,3,31727,65993),(229005,1,12108,53529),(229006,2,45160,53529),(229007,1,3946,61401),(229008,2,111966,61401),(229009,1,3910,65994),(229010,2,128400,65994),(229011,1,3917,65995),(229012,2,4536,65995),(229013,3,128403,65995),(229014,1,4029,65996),(229015,2,24729,65996),(229016,1,4783,65997),(229017,2,5243,65997),(229018,3,31207,65997),(229019,1,5829,65998),(229020,2,114381,65998),(229021,1,3895,65999),(229022,2,4402,65999),(229023,3,29881,65999),(229024,1,3922,66000),(229025,2,4700,66000),(229026,3,3878,66000),(229027,4,3879,66000),(229028,5,42769,66000),(229029,1,120347,66001),(229030,2,3878,66001),(229031,3,21145,66001),(229032,1,4173,18745),(229033,2,16411,18745),(229034,1,4504,66002),(229035,2,6065,66002),(229036,1,6309,66003),(229037,2,4423,66003),(229038,3,6914,66003),(229039,4,7046,66003),(229040,1,13418,66004),(229041,2,4461,66004),(229042,3,4779,66004),(229043,4,89699,66004),(229044,1,4243,66005),(229045,2,9509,66005),(229046,1,3957,66006),(229047,2,3878,66006),(229048,3,3879,66006),(229049,4,128415,66006),(229050,1,4339,66007),(229051,2,128417,66007),(229052,1,5829,66008),(229053,2,3957,66008),(229054,3,3879,66008),(229055,4,4940,66008),(229056,1,4504,66009),(229057,2,3879,66009),(229058,3,7941,66009),(229059,1,4111,66010),(229060,2,14403,66010),(229061,1,4370,66011),(229062,2,128422,66011),(229063,1,4363,66012),(229064,2,17255,66012),(229065,1,112383,66013),(229066,2,63243,66013),(229067,1,12108,59418),(229068,2,3878,59418),(229069,3,3879,59418),(229070,4,4568,59418),(229071,1,3908,66014),(229072,2,115372,66014),(229073,1,6279,63563),(229074,2,39011,63563),(229075,1,4042,66015),(229076,2,4254,66015),(229077,3,10020,66015),(229078,1,3910,66016),(229079,2,11713,66016),(229080,1,4370,66017),(229081,2,76857,66017),(229082,3,3878,66017),(229083,4,40816,66017),(229084,1,65047,66018),(229085,2,105753,66018),(229086,3,42091,66018),(229087,1,3886,66019),(229088,2,5092,66019),(229089,3,128431,66019),(229090,1,3946,66020),(229091,2,3963,66020),(229092,3,3878,66020),(229093,4,40800,66020),(229094,1,18274,66021),(229095,2,3878,66021),(229096,3,6004,66021),(229097,1,115163,66022),(229098,2,128435,66022),(229099,1,99499,66023),(229100,2,3878,66023),(229101,3,3879,66023),(229102,4,15973,66023),(229103,1,4042,66024),(229104,2,128438,66024),(229105,1,4985,66025),(229106,2,3879,66025),(229107,3,7005,66025),(229108,1,67925,66026),(229109,2,65717,66026),(229110,1,5452,66027),(229111,2,16411,66027),(229112,1,4107,66028),(229113,2,3878,66028),(229114,3,27816,66028),(229115,1,4254,66029),(229116,2,25568,66029),(229117,1,3908,66030),(229118,2,4254,66030),(229119,3,3878,66030),(229120,4,3879,66030),(229121,5,11736,66030),(229122,1,3911,66031),(229123,2,4536,66031),(229124,3,3878,66031),(229125,4,70508,66031),(229126,1,9270,66032),(229127,2,128447,66032),(229128,1,3926,66033),(229129,2,4325,66033),(229130,3,7689,66033),(229131,4,18786,66033),(229132,1,18276,65057),(229133,2,45160,65057),(229134,1,4878,66034),(229135,2,21918,66034),(229136,1,4878,66035),(229137,2,3906,66035),(229138,3,14403,66035),(229139,1,13486,66036),(229140,2,4078,66036),(229141,3,39988,66036),(229142,1,3946,66037),(229143,2,3910,66037),(229144,3,17341,66037),(229145,1,106384,66038),(229146,2,108520,66038),(229147,1,3957,66039),(229148,2,4402,66039),(229149,3,33484,66039),(229150,1,4185,66040),(229151,2,4461,66040),(229152,3,3878,66040),(229153,4,69688,66040),(229154,1,5553,66041),(229155,2,6412,66041),(229156,1,4988,66042),(229157,2,11547,66042),(229158,1,12004,66043),(229159,2,3879,66043),(229160,3,19466,66043),(229161,1,3871,66044),(229162,2,4078,66044),(229163,3,34034,66044),(229164,1,6914,66045),(229165,2,5918,66045),(229166,3,10659,66045),(229167,1,4107,66046),(229168,2,4680,66046),(229169,1,4078,2344),(229170,2,6412,2344),(229171,1,4432,66047),(229172,2,5347,66047),(229173,3,126021,66047),(229174,1,116665,66048),(229175,2,23755,66048),(229176,3,3878,66048),(229177,4,7784,66048),(229178,1,4988,66049),(229179,2,67403,66049),(229180,3,3879,66049),(229181,4,11350,66049),(229182,1,4325,66050),(229183,2,3878,66050),(229184,3,128466,66050),(229185,1,6404,66051),(229186,2,3878,66051),(229187,3,3879,66051),(229188,4,18357,66051),(229189,1,5347,66052),(229190,2,128469,66052),(229191,1,3917,55705),(229192,2,15910,55705),(229193,1,4116,66053),(229194,2,4520,66053),(229195,3,128471,66053),(229196,1,3871,66054),(229197,2,39299,66054),(229198,1,3946,66055),(229199,2,4638,66055),(229200,1,4042,66056),(229201,2,76592,66056),(229202,3,14948,66056),(229203,1,3908,66057),(229204,2,124170,66057),(229205,1,3911,66058),(229206,2,23573,66058),(229207,1,4011,66059),(229208,2,45224,66059),(229209,1,105150,66060),(229210,2,16019,66060),(229211,1,4461,66061),(229212,2,4078,66061),(229213,3,128480,66061),(229214,1,108057,66062),(229215,2,89679,66062),(229216,1,4078,66063),(229217,2,85226,66063),(229218,1,4536,66064),(229219,2,120546,66064),(229220,1,5444,66065),(229221,2,7542,66065),(229222,3,82182,66065),(229223,1,9698,66066),(229224,2,10809,66066),(229225,1,4254,66067),(229226,2,8133,66067),(229227,3,12465,66067),(229228,4,3878,66067),(229229,5,32769,66067),(229230,1,4254,66068),(229231,2,128489,66068),(229232,1,4500,66069),(229233,2,3878,66069),(229234,3,3879,66069),(229235,4,93319,66069),(229236,1,3871,66070),(229237,2,114039,66070),(229238,1,3905,66071),(229239,2,3878,66071),(229240,3,42326,66071),(229241,1,4078,66072),(229242,2,3878,66072),(229243,3,9171,66072),(229244,1,3946,55952),(229245,2,32980,55952),(229246,1,5701,66073),(229247,2,27361,66073),(229248,1,3910,66074),(229249,2,10555,66074),(229250,3,80234,66074),(229251,1,107182,66075),(229252,2,4042,66075),(229253,3,46225,66075),(229254,1,3871,61753),(229255,2,16412,61753),(229256,1,3957,66076),(229257,2,128498,66076),(229258,1,4128,66077),(229259,2,3910,66077),(229260,3,3878,66077),(229261,4,40800,66077),(229262,1,113723,66078),(229263,2,16412,66078),(229264,1,5368,66079),(229265,2,16183,66079),(229266,3,89137,66079),(229267,4,3878,66079),(229268,5,34549,66079),(229269,1,4649,66080),(229270,2,7306,66080),(229271,3,29207,66080),(229272,1,3946,66081),(229273,2,5243,66081),(229274,3,117283,66081),(229275,1,9551,66082),(229276,2,127150,66082),(229277,1,4254,66083),(229278,2,12275,66083),(229279,3,4275,66083),(229280,4,128506,66083),(229281,1,3905,56972),(229282,2,117399,56972),(229283,1,3911,66084),(229284,2,3878,66084),(229285,3,3879,66084),(229286,4,11277,66084),(229287,1,4107,54260),(229288,2,3878,54260),(229289,3,3879,54260),(229290,4,25752,54260),(229291,1,65047,66085),(229292,2,3878,66085),(229293,3,3879,66085),(229294,4,40447,66085),(229295,1,3980,66086),(229296,2,20965,66086),(229297,1,4520,66087),(229298,2,11093,66087),(229299,1,6540,66088),(229300,2,65500,66088),(229301,1,4432,56915),(229302,2,5347,56915),(229303,1,76592,66089),(229304,2,4366,66089),(229305,1,128514,66090),(229306,2,6540,66090),(229307,3,4988,66090),(229308,1,8569,66091),(229309,2,5906,66091),(229310,3,12619,66091),(229311,1,3946,66092),(229312,2,4648,66092),(229313,1,4432,66093),(229314,2,14824,66093),(229315,1,3946,54201),(229316,2,3871,54201),(229317,1,4042,54929),(229318,2,4366,54929),(229319,1,5368,66094),(229320,2,76245,66094),(229321,3,12949,66094),(229322,1,3980,66095),(229323,2,3918,66095),(229324,1,3946,54567),(229325,2,5054,54567),(229326,1,5185,58230),(229327,2,3980,58230),(229328,1,4042,55902),(229329,2,5347,55902),(229330,1,3905,66096),(229331,2,128521,66096),(229332,1,4042,66097),(229333,2,105753,66097),(229334,1,4254,54920),(229335,2,5347,54920),(229336,1,4042,66098),(229337,2,5347,66098),(229338,3,76790,66098),(229339,1,3946,53881),(229340,2,9722,53881),(229341,1,65335,66099),(229342,2,4042,66099),(229343,3,5347,66099),(229344,1,3946,57670),(229345,2,5238,57670),(229346,1,4988,66100),(229347,2,5347,66100),(229348,1,3946,61185),(229349,2,67252,61185),(229350,1,4078,66101),(229351,2,29939,66101),(229352,1,4912,66102),(229353,2,126292,66102),(229354,1,7096,66103),(229355,2,6148,66103),(229356,3,3991,66103),(229357,4,3878,66103),(229358,5,16383,66103),(229359,1,3895,66104),(229360,2,128530,66104),(229361,1,3957,66105),(229362,2,39109,66105),(229363,1,6827,66106),(229364,2,14279,66106),(229365,1,4878,66107),(229366,2,3980,66107),(229367,3,4504,66107),(229368,4,21094,66107),(229369,1,3911,66108),(229370,2,3905,66108),(229371,3,3879,66108),(229372,4,7009,66108),(229373,5,43801,66108),(229374,1,3946,66109),(229375,2,5640,66109),(229376,1,3980,66110),(229377,2,4504,66110),(229378,3,128538,66110),(229379,1,47574,66111),(229380,2,4145,66111),(229381,1,3872,66112),(229382,2,3878,66112),(229383,3,3879,66112),(229384,4,25752,66112),(229385,1,3911,24059),(229386,2,67336,24059),(229387,1,9270,66113),(229388,2,128543,66113),(229389,1,107998,66114),(229390,2,3878,66114),(229391,3,3879,66114),(229392,4,4568,66114),(229393,1,5830,66115),(229394,2,25555,66115),(229395,1,94628,59311),(229396,2,113878,59311),(229397,1,5597,66116),(229398,2,6065,66116),(229399,1,4078,66117),(229400,2,62086,66117),(229401,1,4402,66118),(229402,2,3878,66118),(229403,3,93326,66118),(229404,1,4878,66119),(229405,2,6384,66119),(229406,1,3910,48473),(229407,2,17342,48473),(229408,1,4333,66120),(229409,2,8051,66120),(229410,3,113028,66120),(229411,1,114066,66121),(229412,2,4173,66121),(229413,3,128552,66121),(229414,1,4342,66122),(229415,2,3878,66122),(229416,3,18417,66122),(229417,1,3980,66123),(229418,2,3878,66123),(229419,3,128555,66123),(229420,1,3910,66124),(229421,2,3957,66124),(229422,3,44216,66124),(229423,1,3980,55020),(229424,2,3878,55020),(229425,3,18417,55020),(229426,1,3910,66125),(229427,2,3878,66125),(229428,3,3879,66125),(229429,4,10829,66125),(229430,1,4461,66126),(229431,2,4879,66126),(229432,3,4128,66126),(229433,4,31126,66126),(229434,1,3957,54204),(229435,2,113819,54204),(229436,1,3980,66127),(229437,2,13159,66127),(229438,1,4173,66128),(229439,2,6810,66128),(229440,3,4170,66128),(229441,4,88332,66128),(229442,1,4461,66129),(229443,2,4425,66129),(229444,3,41251,66129),(229445,1,4349,66130),(229446,2,3879,66130),(229447,3,7009,66130),(229448,1,17371,66131),(229449,2,104497,66131),(229450,1,87129,58687),(229451,2,3879,58687),(229452,3,79556,58687),(229453,1,4073,66132),(229454,2,128565,66132),(229455,1,4320,66133),(229456,2,5554,66133),(229457,3,27055,66133),(229458,1,4078,66134),(229459,2,4520,66134),(229460,3,128568,66134),(229461,1,8631,64443),(229462,2,125416,64443),(229463,1,5597,66135),(229464,2,14409,66135),(229465,3,39240,66135),(229466,1,64916,66136),(229467,2,128571,66136),(229468,3,18882,66136),(229469,1,4173,66137),(229470,2,3988,66137),(229471,3,9005,66137),(229472,1,4461,66138),(229473,2,4478,66138),(229474,3,15820,66138),(229475,1,3980,66139),(229476,2,120928,66139),(229477,1,3957,66140),(229478,2,4342,66140),(229479,3,3946,66140),(229480,4,75568,66140),(229481,1,3963,66141),(229482,2,61486,66141),(229483,1,105753,66142),(229484,2,13592,66142),(229485,1,5347,60755),(229486,2,6080,60755),(229487,1,4388,66143),(229488,2,3879,66143),(229489,3,12189,66143),(229490,1,4461,66144),(229491,2,4536,66144),(229492,3,128582,66144),(229493,1,4643,66145),(229494,2,3878,66145),(229495,3,14755,66145),(229496,1,4432,58442),(229497,2,3878,58442),(229498,3,3879,58442),(229499,4,13851,58442),(229500,1,5347,66146),(229501,2,32696,66146),(229502,1,4988,66147),(229503,2,6540,66147),(229504,3,4445,66147),(229505,1,4988,66148),(229506,2,103066,66148),(229507,3,128587,66148),(229508,1,4988,66149),(229509,2,112384,66149),(229510,3,116330,66149),(229511,1,4042,66150),(229512,2,4254,66150),(229513,3,16854,66150),(229514,1,4042,66151),(229515,2,6540,66151),(229516,3,13332,66151),(229517,1,4128,66152),(229518,2,4520,66152),(229519,3,6143,66152),(229520,4,10379,66152),(229521,1,5350,66153),(229522,2,5793,66153),(229523,3,32532,66153),(229524,1,4254,66154),(229525,2,5793,66154),(229526,3,65047,66154),(229527,4,69201,66154),(229528,1,12465,66155),(229529,2,12275,66155),(229530,3,112172,66155),(229531,1,7357,66156),(229532,2,15645,66156),(229533,1,3980,66157),(229534,2,6789,66157),(229535,1,12801,66158),(229536,2,6540,66158),(229537,3,3878,66158),(229538,4,4200,66158),(229539,1,3946,66159),(229540,2,44948,66159),(229541,1,5347,66160),(229542,2,3878,66160),(229543,3,8921,66160),(229544,1,4988,66161),(229545,2,3878,66161),(229546,3,48822,66161),(229547,1,3980,66162),(229548,2,4879,66162),(229549,3,4520,66162),(229550,4,6496,66162),(229551,1,3908,66163),(229552,2,23755,66163),(229553,3,112172,66163),(229554,1,4246,60987),(229555,2,3917,60987),(229556,3,5264,60987),(229557,4,14085,60987),(229558,1,4042,66164),(229559,2,4254,66164),(229560,3,3878,66164),(229561,4,4771,66164),(229562,1,4042,57234),(229563,2,20827,57234),(229564,1,5553,66165),(229565,2,123009,66165),(229566,1,3871,61530),(229567,2,3879,61530),(229568,3,4861,61530),(229569,1,5395,66166),(229570,2,7995,66166),(229571,1,7445,66167),(229572,2,3878,66167),(229573,3,45883,66167),(229574,1,6505,66168),(229575,2,36924,66168),(229576,1,9722,66169),(229577,2,4123,66169),(229578,3,31955,66169),(229579,1,104269,66170),(229580,2,90266,66170),(229581,1,5830,66171),(229582,2,11448,66171),(229583,3,11620,66171),(229584,1,3946,66172),(229585,2,128612,66172),(229586,1,4370,66173),(229587,2,3878,66173),(229588,3,8832,66173),(229589,1,65047,66174),(229590,2,4988,66174),(229591,3,114206,66174),(229592,1,5793,66175),(229593,2,60904,66175),(229594,1,3980,66176),(229595,2,116543,66176),(229596,1,12711,66177),(229597,2,3879,66177),(229598,3,7005,66177),(229599,1,4461,66178),(229600,2,7110,66178),(229601,3,128620,66178),(229602,1,67989,66179),(229603,2,3879,66179),(229604,3,6666,66179),(229605,1,8544,66180),(229606,2,128623,66180),(229607,1,4366,66181),(229608,2,128625,66181),(229609,1,3910,53455),(229610,2,3879,53455),(229611,3,6489,53455),(229612,1,12275,66182),(229613,2,3879,66182),(229614,3,13309,66182),(229615,1,64968,66183),(229616,2,3878,66183),(229617,3,3879,66183),(229618,4,18769,66183),(229619,1,6329,66184),(229620,2,3878,66184),(229621,3,43932,66184),(229622,1,4988,66185),(229623,2,31148,66185),(229624,1,3910,66186),(229625,2,14685,66186),(229626,1,3871,66187),(229627,2,3984,66187),(229628,3,116330,66187),(229629,1,12108,66188),(229630,2,21300,66188),(229631,1,109002,66189),(229632,2,23827,66189),(229633,1,4988,66190),(229634,2,12711,66190),(229635,3,60561,66190),(229636,1,4432,66191),(229637,2,4042,66191),(229638,3,63116,66191),(229639,1,3910,66192),(229640,2,4325,66192),(229641,3,23061,66192),(229642,1,3946,66193),(229643,2,49206,66193),(229644,3,3879,66193),(229645,4,64919,66193),(229646,1,4254,66194),(229647,2,9450,66194),(229648,1,105753,66195),(229649,2,3879,66195),(229650,3,16578,66195),(229651,1,3946,66196),(229652,2,27609,66196),(229653,1,4182,66197),(229654,2,31148,66197),(229655,1,112371,66198),(229656,2,5898,66198),(229657,1,4988,66199),(229658,2,4042,66199),(229659,3,35692,66199),(229660,1,3946,66200),(229661,2,3878,66200),(229662,3,13375,66200),(229663,1,3946,66201),(229664,2,3878,66201),(229665,3,31710,66201),(229666,1,4432,56915),(229667,2,5347,56915),(229668,1,3922,66202),(229669,2,9413,66202),(229670,1,4988,66203),(229671,2,101875,66203),(229672,1,3946,66204),(229673,2,9178,66204),(229674,1,3922,66205),(229675,2,5054,66205),(229676,3,112076,66205),(229677,1,4333,66206),(229678,2,3878,66206),(229679,3,3879,66206),(229680,4,18753,66206),(229681,1,3946,66207),(229682,2,46217,66207),(229683,1,3946,66208),(229684,2,34144,66208),(229685,1,6050,55369),(229686,2,85544,55369),(229687,1,3946,58479),(229688,2,4116,58479),(229689,1,112385,66209),(229690,2,6681,66209),(229691,1,3946,66210),(229692,2,128655,66210),(229693,1,4042,66211),(229694,2,4985,66211),(229695,3,8008,66211),(229696,1,12465,66212),(229697,2,112340,66212),(229698,1,5018,66213),(229699,2,15309,66213),(229700,1,6540,66214),(229701,2,4988,66214),(229702,3,5347,66214),(229703,4,3879,66214),(229704,5,10486,66214),(229705,1,3910,66215),(229706,2,43435,66215),(229707,1,3946,66216),(229708,2,3878,66216),(229709,3,62961,66216),(229710,1,4370,66217),(229711,2,6677,66217),(229712,1,5830,66218),(229713,2,3879,66218),(229714,3,10334,66218),(229715,1,5092,66219),(229716,2,3910,66219),(229717,3,126606,66219),(229718,1,4500,66220),(229719,2,23755,66220),(229720,3,113144,66220),(229721,1,9770,66221),(229722,2,81597,66221),(229723,1,3910,66222),(229724,2,6263,66222),(229725,1,3963,66223),(229726,2,3926,66223),(229727,3,76467,66223),(229728,1,6404,66224),(229729,2,3902,66224),(229730,3,3879,66224),(229731,4,17932,66224),(229732,1,3946,66225),(229733,2,4719,66225),(229734,3,3878,66225),(229735,4,34499,66225),(229736,1,3895,66226),(229737,2,5238,66226),(229738,3,3878,66226),(229739,4,15122,66226),(229740,1,5994,66227),(229741,2,3878,66227),(229742,3,8078,66227),(229743,1,4325,66228),(229744,2,8537,66228),(229745,3,4221,66228),(229746,1,3911,53540),(229747,2,3879,53540),(229748,3,10486,53540),(229749,1,7110,66229),(229750,2,17175,66229),(229751,1,4042,66230),(229752,2,40486,66230),(229753,1,4370,66231),(229754,2,80116,66231),(229755,1,4432,66232),(229756,2,4275,66232),(229757,3,94346,66232),(229758,1,9722,66233),(229759,2,17330,66233),(229760,1,6245,66234),(229761,2,3946,66234),(229762,3,6496,66234),(229763,1,4078,66235),(229764,2,16756,66235),(229765,1,3871,66236),(229766,2,3878,66236),(229767,3,3879,66236),(229768,4,17836,66236),(229769,1,4042,57707),(229770,2,4988,57707),(229771,3,65209,57707),(229772,4,3879,57707),(229773,5,5746,57707),(229774,1,3910,42806),(229775,2,8486,42806),(229776,1,6274,66237),(229777,2,5375,66237),(229778,3,17342,66237),(229779,1,4988,66238),(229780,2,8958,66238),(229781,1,3905,66239),(229782,2,8516,66239),(229783,1,5347,66240),(229784,2,31853,66240),(229785,1,9551,66241),(229786,2,4985,66241),(229787,3,3879,66241),(229788,4,10825,66241),(229789,1,3911,66242),(229790,2,3910,66242),(229791,3,12738,66242),(229792,1,7274,66243),(229793,2,65877,66243),(229794,3,128689,66243),(229795,1,5185,66244),(229796,2,3976,66244),(229797,1,67092,66245),(229798,2,78949,66245),(229799,1,3911,66246),(229800,2,62811,66246),(229801,1,3910,66247),(229802,2,62439,66247),(229803,1,4185,66248),(229804,2,19266,66248),(229805,1,5429,66249),(229806,2,3878,66249),(229807,3,3879,66249),(229808,4,17544,66249),(229809,1,4339,66250),(229810,2,10725,66250),(229811,3,3878,66250),(229812,4,35221,66250),(229813,1,5442,66251),(229814,2,128699,66251),(229815,1,7096,66252),(229816,2,3957,66252),(229817,3,3878,66252),(229818,4,87526,66252),(229819,1,3910,66253),(229820,2,50821,66253),(229821,3,15685,66253),(229822,1,7096,66254),(229823,2,5809,66254),(229824,3,3878,66254),(229825,4,6565,66254),(229826,1,3911,66255),(229827,2,37518,66255),(229828,3,4127,66255),(229829,1,4128,66256),(229830,2,128705,66256),(229831,1,3905,66257),(229832,2,4878,66257),(229833,3,16824,66257),(229834,1,4902,66258),(229835,2,128708,66258),(229836,1,4173,66259),(229837,2,3878,66259),(229838,3,122619,66259),(229839,1,3980,66260),(229840,2,35500,66260),(229841,1,3980,66261),(229842,2,4504,66261),(229843,3,18913,66261),(229844,1,4461,66262),(229845,2,4829,66262),(229846,3,128713,66262),(229847,1,5185,60585),(229848,2,105273,60585),(229849,1,3980,66263),(229850,2,112445,66263),(229851,3,113943,66263),(229852,1,5453,66264),(229853,2,18548,66264),(229854,1,6404,66265),(229855,2,4232,66265),(229856,3,3879,66265),(229857,4,9933,66265),(229858,1,10825,66266),(229859,2,3879,66266),(229860,3,13190,66266),(229861,1,5005,66267),(229862,2,4504,66267),(229863,3,128719,66267),(229864,1,4182,23711),(229865,2,3878,23711),(229866,3,15769,23711),(229867,1,4173,66268),(229868,2,3980,66268),(229869,3,4219,66268),(229870,1,3905,66269),(229871,2,80161,66269),(229872,1,4947,66270),(229873,2,5527,66270),(229874,3,30013,66270),(229875,1,3957,66271),(229876,2,6485,66271),(229877,3,128725,66271),(229878,1,4173,66272),(229879,2,16680,66272),(229880,1,4947,66273),(229881,2,3879,66273),(229882,3,15821,66273),(229883,1,128729,66274),(229884,2,15607,66274),(229885,1,76683,66275),(229886,2,5375,66275),(229887,1,64861,66276),(229888,2,5449,66276),(229889,1,4182,66277),(229890,2,6496,66277),(229891,1,3871,59490),(229892,2,3878,59490),(229893,3,13199,59490),(229894,1,5054,66278),(229895,2,3946,66278),(229896,3,15392,66278),(229897,1,3911,66279),(229898,2,3917,66279),(229899,3,12607,66279),(229900,1,4810,66280),(229901,2,3878,66280),(229902,3,3879,66280),(229903,4,5585,66280),(229904,5,3878,66280),(229905,6,94437,66280),(229906,1,3911,66281),(229907,2,46761,66281),(229908,3,38111,66281),(229909,1,4042,66282),(229910,2,5347,66282),(229911,3,28190,66282),(229912,1,4988,66283),(229913,2,94213,66283),(229914,3,3879,66283),(229915,4,13466,66283),(229916,1,4078,65021),(229917,2,35384,65021),(229918,1,3980,66284),(229919,2,113527,66284),(229920,1,3871,66285),(229921,2,4339,66285),(229922,3,118502,66285),(229923,1,4042,66286),(229924,2,21125,66286),(229925,1,5793,66287),(229926,2,4432,66287),(229927,3,4254,66287),(229928,4,13947,66287),(229929,1,4432,66288),(229930,2,6541,66288),(229931,3,5776,66288),(229932,1,67400,66289),(229933,2,115283,66289),(229934,1,4078,66290),(229935,2,3878,66290),(229936,3,3879,66290),(229937,4,26480,66290),(229938,1,3946,66291),(229939,2,5054,66291),(229940,3,6496,66291),(229941,1,3946,66292),(229942,2,8186,66292),(229943,1,4339,66293),(229944,2,5446,66293),(229945,3,38410,66293),(229946,1,15744,66294),(229947,2,3879,66294),(229948,3,13049,66294),(229949,1,3957,66295),(229950,2,3946,66295),(229951,3,8444,66295),(229952,1,12186,66296),(229953,2,28584,66296),(229954,1,3926,66297),(229955,2,128753,66297),(229956,3,128754,66297),(229957,1,128756,66298),(229958,2,13827,66298),(229959,1,65732,66299),(229960,2,35213,66299),(229961,1,4011,66300),(229962,2,128759,66300),(229963,1,3910,66301),(229964,2,124331,66301),(229965,1,4078,66302),(229966,2,128762,66302),(229967,1,3908,66303),(229968,2,4275,66303),(229969,3,3879,66303),(229970,4,17960,66303),(229971,1,3946,66304),(229972,2,4232,66304),(229973,3,41395,66304),(229974,1,94213,66305),(229975,2,6505,66305),(229976,3,35384,66305),(229977,1,67925,66306),(229978,2,4119,66306),(229979,1,3946,66307),(229980,2,4078,66307),(229981,3,41156,66307),(229982,1,3911,66308),(229983,2,7145,66308),(229984,1,3980,66309),(229985,2,4078,66309),(229986,3,93522,66309),(229987,1,4878,66310),(229988,2,3946,66310),(229989,3,3878,66310),(229990,4,3879,66310),(229991,5,6436,66310),(229992,1,6279,66311),(229993,2,44216,66311),(229994,1,4988,54281),(229995,2,5347,54281),(229996,3,4221,54281),(229997,1,3917,66312),(229998,2,3879,66312),(229999,3,19155,66312),(230000,1,4355,66313),(230001,2,4325,66313),(230002,3,92943,66313),(230003,1,3911,66314),(230004,2,31148,66314),(230005,1,4432,66315),(230006,2,5347,66315),(230007,3,89819,66315),(230008,1,4042,66316),(230009,2,5347,66316),(230010,3,112017,66316),(230011,1,4988,66317),(230012,2,3879,66317),(230013,3,14270,66317),(230014,1,4432,66318),(230015,2,76245,66318),(230016,3,31008,66318),(230017,1,12465,66319),(230018,2,115905,66319),(230019,1,3946,45548),(230020,2,8111,45548),(230021,1,76320,66320),(230022,2,3878,66320),(230023,3,38975,66320),(230024,1,4078,66321),(230025,2,21293,66321),(230026,1,4643,66322),(230027,2,5092,66322),(230028,3,5906,66322),(230029,4,4485,66322),(230030,5,7597,66322),(230031,1,3946,66323),(230032,2,4479,66323),(230033,3,12402,66323),(230034,1,4879,66324),(230035,2,3871,66324),(230036,3,4601,66324),(230037,1,23755,66325),(230038,2,3878,66325),(230039,3,11476,66325),(230040,1,128787,66326),(230041,2,128788,66326),(230042,1,4988,66327),(230043,2,4254,66327),(230044,3,3878,66327),(230045,4,8700,66327),(230046,1,3946,66328),(230047,2,4520,66328),(230048,3,62023,66328),(230049,1,3910,66329),(230050,2,3878,66329),(230051,3,125288,66329),(230052,1,14529,66330),(230053,2,4988,66330),(230054,3,27378,66330),(230055,1,4878,66331),(230056,2,3878,66331),(230057,3,26383,66331),(230058,1,3910,66332),(230059,2,44761,66332),(230060,1,4246,3653),(230061,2,3878,3653),(230062,3,11059,3653),(230063,1,3980,66333),(230064,2,5185,66333),(230065,3,3879,66333),(230066,4,9933,66333),(230067,1,4988,66334),(230068,2,4042,66334),(230069,3,3878,66334),(230070,4,15018,66334),(230071,1,4254,66335),(230072,2,128798,66335),(230073,1,5185,66336),(230074,2,4485,66336),(230075,3,11476,66336),(230076,1,3946,66337),(230077,2,13501,66337),(230078,1,9770,66338),(230079,2,5906,66338),(230080,3,3879,66338),(230081,4,116591,66338),(230082,1,4370,66339),(230083,2,3878,66339),(230084,3,3879,66339),(230085,4,6489,66339),(230086,1,3946,66340),(230087,2,45486,66340),(230088,1,4500,66341),(230089,2,29821,66341),(230090,1,16064,66342),(230091,2,5910,66342),(230092,3,109395,66342),(230093,1,3946,66343),(230094,2,121545,66343),(230095,1,3910,66344),(230096,2,3878,66344),(230097,3,3879,66344),(230098,4,17429,66344),(230099,1,4042,66345),(230100,2,5347,66345),(230101,3,17274,66345),(230102,1,13219,66346),(230103,2,16824,66346),(230104,1,65500,66347),(230105,2,13282,66347),(230106,1,3910,66348),(230107,2,5054,66348),(230108,3,18671,66348),(230109,1,4173,66349),(230110,2,4529,66349),(230111,3,30037,66349),(230112,1,4263,66350),(230113,2,61390,66350),(230114,1,5553,66351),(230115,2,27570,66351),(230116,1,4354,66352),(230117,2,3946,66352),(230118,3,8715,66352),(230119,4,94719,66352),(230120,5,9232,66352),(230121,6,23429,66352),(230122,7,3878,66352),(230123,8,34669,66352),(230124,1,5793,66353),(230125,2,12465,66353),(230126,3,12275,66353),(230127,4,12724,66353),(230128,1,3910,66354),(230129,2,34675,66354),(230130,1,5347,66355),(230131,2,128819,66355),(230132,1,4496,66356),(230133,2,4489,66356),(230134,3,28223,66356),(230135,1,4432,66357),(230136,2,48076,66357),(230137,1,4366,66358),(230138,2,85366,66358),(230139,1,4042,66359),(230140,2,12275,66359),(230141,3,128824,66359),(230142,1,67989,54686),(230143,2,31476,54686),(230144,1,4648,66360),(230145,2,4520,66360),(230146,3,89705,66360),(230147,1,23755,66361),(230148,2,128623,66361),(230149,1,76320,66362),(230150,2,3878,66362),(230151,3,3879,66362),(230152,4,9495,66362),(230153,1,4042,66363),(230154,2,7804,66363),(230155,1,3946,66364),(230156,2,3878,66364),(230157,3,49048,66364),(230158,1,114726,66365),(230159,2,3878,66365),(230160,3,15769,66365),(230161,1,8091,54787),(230162,2,67252,54787),(230163,1,3980,66366),(230164,2,14100,66366),(230165,3,69664,66366),(230166,4,3988,66366),(230167,5,128832,66366),(230168,1,3946,59308),(230169,2,7875,59308),(230170,1,5347,66367),(230171,2,6123,66367),(230172,1,4461,59594),(230173,2,4349,59594),(230174,3,16819,59594),(230175,1,4988,66368),(230176,2,5793,66368),(230177,3,47429,66368),(230178,1,3946,66369),(230179,2,7831,66369),(230180,1,12711,66370),(230181,2,39299,66370),(230182,1,4370,66371),(230183,2,15673,66371),(230184,1,4388,66372),(230185,2,44913,66372),(230186,1,5054,66373),(230187,2,3878,66373),(230188,3,80289,66373),(230189,1,67989,66374),(230190,2,128841,66374),(230191,1,4107,66375),(230192,2,4434,66375),(230193,3,6080,66375),(230194,1,5018,66376),(230195,2,7835,66376),(230196,1,5347,66377),(230197,2,4988,66377),(230198,3,114804,66377),(230199,1,76245,66378),(230200,2,4269,66378),(230201,3,111619,66378),(230202,1,4197,66379),(230203,2,27568,66379),(230204,1,4366,66380),(230205,2,4432,66380),(230206,3,3878,66380),(230207,4,3879,66380),(230208,5,13343,66380),(230209,1,3946,66381),(230210,2,3878,66381),(230211,3,3879,66381),(230212,4,43990,66381),(230213,1,4841,66382),(230214,2,42755,66382),(230215,1,4432,66383),(230216,2,4254,66383),(230217,3,3879,66383),(230218,4,10580,66383),(230219,1,3980,66384),(230220,2,4879,66384),(230221,3,4520,66384),(230222,4,17462,66384),(230223,1,65565,66385),(230224,2,4218,66385),(230225,1,4197,66386),(230226,2,12004,66386),(230227,3,13907,66386),(230228,1,4648,66387),(230229,2,15142,66387),(230230,1,4988,66388),(230231,2,3879,66388),(230232,3,7202,66388),(230233,1,4988,66389),(230234,2,14355,66389),(230235,1,3886,66390),(230236,2,9722,66390),(230237,3,5092,66390),(230238,1,5347,58362),(230239,2,3908,58362),(230240,1,14824,66391),(230241,2,39220,66391),(230242,1,4878,55213),(230243,2,3910,55213),(230244,1,12465,66392),(230245,2,4275,66392),(230246,1,83728,58525),(230247,2,13526,58525),(230248,1,39220,66393),(230249,2,12275,66393),(230250,1,4411,66394),(230251,2,3878,66394),(230252,3,3879,66394),(230253,4,16644,66394),(230254,5,20895,66394),(230255,1,4779,66395),(230256,2,45103,66395),(230257,1,48505,66396),(230258,2,4649,66396),(230259,3,8868,66396),(230260,1,3980,66397),(230261,2,4879,66397),(230262,3,4520,66397),(230263,4,23956,66397),(230264,1,3910,66398),(230265,2,3905,66398),(230266,3,14403,66398),(230267,1,4402,66399),(230268,2,33935,66399),(230269,1,4246,66400),(230270,2,4333,66400),(230271,3,5843,66400),(230272,4,10430,66400),(230273,1,13275,66401),(230274,2,3879,66401),(230275,3,19457,66401),(230276,1,4078,66402),(230277,2,3878,66402),(230278,3,36205,66402),(230279,1,4402,66403),(230280,2,4170,66403),(230281,3,128871,66403),(230282,1,3917,66404),(230283,2,4520,66404),(230284,3,35035,66404),(230285,1,4246,66405),(230286,2,19709,66405),(230287,1,6914,66406),(230288,2,15119,66406),(230289,3,9230,66406),(230290,4,128875,66406),(230291,1,3911,55034),(230292,2,3980,55034),(230293,3,3878,55034),(230294,4,4352,55034),(230295,1,3917,66407),(230296,2,7971,66407),(230297,1,4461,66408),(230298,2,4785,66408),(230299,3,120535,66408),(230300,1,10594,66409),(230301,2,6914,66409),(230302,3,99517,66409),(230303,1,4461,61284),(230304,2,7110,61284),(230305,3,122756,61284),(230306,1,3871,66410),(230307,2,10549,66410),(230308,1,4197,66411),(230309,2,4388,66411),(230310,3,36394,66411),(230311,1,3946,57019),(230312,2,3879,57019),(230313,3,16578,57019),(230314,1,3946,66412),(230315,2,41183,66412),(230316,1,4173,66413),(230317,2,4529,66413),(230318,3,36922,66413),(230319,1,4479,66414),(230320,2,60904,66414),(230321,1,3871,66415),(230322,2,3878,66415),(230323,3,49515,66415),(230324,1,84371,66416),(230325,2,4988,66416),(230326,3,21960,66416),(230327,1,4042,66417),(230328,2,5347,66417),(230329,3,3878,66417),(230330,4,4771,66417),(230331,1,12711,66418),(230332,2,128888,66418),(230333,1,5906,66419),(230334,2,5347,66419),(230335,3,5843,66419),(230336,4,12409,66419),(230337,1,4988,66420),(230338,2,3878,66420),(230339,3,17436,66420),(230340,1,4015,66421),(230341,2,3879,66421),(230342,3,12192,66421),(230343,1,13418,61945),(230344,2,4078,61945),(230345,3,31846,61945),(230346,1,4461,66422),(230347,2,3917,66422),(230348,3,5701,66422),(230349,4,11093,66422),(230350,1,4254,66423),(230351,2,5347,66423),(230352,3,17884,66423),(230353,1,12711,66424),(230354,2,3878,66424),(230355,3,8700,66424),(230356,1,3895,66425),(230357,2,3926,66425),(230358,3,3946,66425),(230359,4,115498,66425),(230360,1,4643,66426),(230361,2,4325,66426),(230362,3,128897,66426),(230363,1,13219,66427),(230364,2,16411,66427),(230365,1,3926,66428),(230366,2,3957,66428),(230367,3,122061,66428),(230368,1,4432,66429),(230369,2,12219,66429),(230370,3,15256,66429),(230371,1,3946,66430),(230372,2,14427,66430),(230373,3,44521,66430),(230374,1,4042,66431),(230375,2,112552,66431),(230376,3,6951,66431),(230377,1,6540,66432),(230378,2,115498,66432),(230379,1,13070,66433),(230380,2,112911,66433),(230381,1,5793,66434),(230382,2,51191,66434),(230383,1,4035,66435),(230384,2,9228,66435),(230385,3,3991,66435),(230386,4,9232,66435),(230387,5,128907,66435),(230388,1,3946,66436),(230389,2,7872,66436),(230390,1,5429,66437),(230391,2,70509,66437),(230392,1,65877,66438),(230393,2,43072,66438),(230394,1,105753,66439),(230395,2,4042,66439),(230396,3,31476,66439),(230397,1,65402,66440),(230398,2,112965,66440),(230399,1,3946,66441),(230400,2,3878,66441),(230401,3,4420,66441),(230402,1,13418,66442),(230403,2,3910,66442),(230404,3,35195,66442),(230405,1,7136,66443),(230406,2,35500,66443),(230407,1,4291,66444),(230408,2,62813,66444),(230409,1,4073,66445),(230410,2,5219,66445),(230411,1,6532,66446),(230412,2,4988,66446),(230413,3,3878,66446),(230414,4,3879,66446),(230415,5,10587,66446),(230416,1,4912,66447),(230417,2,33612,66447),(230418,1,4173,66448),(230419,2,11953,66448),(230420,1,12801,66449),(230421,2,10464,66449),(230422,1,4042,66450),(230423,2,3878,66450),(230424,3,65976,66450),(230425,1,9551,66451),(230426,2,4973,66451),(230427,1,99499,66452),(230428,2,114662,66452),(230429,1,18274,66453),(230430,2,3878,66453);
INSERT INTO `part_multiword_analysis` VALUES (230431,3,3879,66453),(230432,4,75590,66453),(230433,1,3946,66454),(230434,2,128927,66454),(230435,1,4355,66455),(230436,2,8631,66455),(230437,3,38230,66455),(230438,1,6540,66456),(230439,2,5347,66456),(230440,3,79700,66456),(230441,1,7096,66457),(230442,2,4333,66457),(230443,3,3878,66457),(230444,4,46087,66457),(230445,1,3980,66458),(230446,2,4246,66458),(230447,3,3878,66458),(230448,4,5013,66458),(230449,1,12108,52882),(230450,2,3879,52882),(230451,3,16578,52882),(230452,1,4988,66459),(230453,2,7831,66459),(230454,1,3946,66460),(230455,2,10808,66460),(230456,1,3911,66461),(230457,2,21664,66461),(230458,1,4042,66462),(230459,2,93299,66462),(230460,1,5793,66463),(230461,2,4254,66463),(230462,3,32860,66463),(230463,1,3946,66464),(230464,2,11651,66464),(230465,1,12108,66465),(230466,2,115854,66465),(230467,1,6914,66466),(230468,2,5944,66466),(230469,1,4042,66467),(230470,2,5347,66467),(230471,3,40486,66467),(230472,1,3957,66468),(230473,2,4489,66468),(230474,3,3878,66468),(230475,4,3879,66468),(230476,5,18953,66468),(230477,1,4078,66469),(230478,2,4333,66469),(230479,3,118507,66469),(230480,1,5553,66470),(230481,2,4219,66470),(230482,1,3899,66471),(230483,2,4254,66471),(230484,3,13893,66471),(230485,4,3878,66471),(230486,5,3879,66471),(230487,6,11288,66471),(230488,1,4278,66472),(230489,2,3871,66472),(230490,3,3878,66472),(230491,4,3879,66472),(230492,5,11680,66472),(230493,1,4042,66473),(230494,2,42933,66473),(230495,1,4461,66474),(230496,2,13764,66474),(230497,3,8464,66474),(230498,1,3946,66475),(230499,2,3957,66475),(230500,3,3878,66475),(230501,4,18769,66475),(230502,1,4042,66476),(230503,2,128950,66476),(230504,1,5698,66477),(230505,2,128952,66477),(230506,1,4988,66478),(230507,2,128954,66478),(230508,1,5185,66479),(230509,2,3879,66479),(230510,3,10334,66479),(230511,1,4042,66480),(230512,2,4366,66480),(230513,3,3878,66480),(230514,4,3879,66480),(230515,5,18953,66480),(230516,1,4388,66481),(230517,2,5553,66481),(230518,3,24318,66481),(230519,1,10725,66482),(230520,2,4489,66482),(230521,3,9983,66482),(230522,1,65332,66483),(230523,2,88801,66483),(230524,1,12465,66484),(230525,2,128961,66484),(230526,1,4370,66485),(230527,2,4254,66485),(230528,3,3878,66485),(230529,4,80289,66485),(230530,1,3946,53907),(230531,2,3879,53907),(230532,3,6232,53907),(230533,1,3911,66486),(230534,2,34675,66486),(230535,1,3957,66487),(230536,2,3878,66487),(230537,3,3879,66487),(230538,4,27888,66487),(230539,1,4254,66488),(230540,2,61235,66488),(230541,1,114661,66489),(230542,2,6936,66489),(230543,1,6513,66490),(230544,2,12275,66490),(230545,3,5793,66490),(230546,4,79143,66490),(230547,1,4254,66491),(230548,2,14079,66491),(230549,1,3946,66492),(230550,2,4333,66492),(230551,3,83465,66492),(230552,1,6217,66493),(230553,2,128971,66493),(230554,1,6028,66494),(230555,2,128973,66494),(230556,1,15744,66495),(230557,2,3878,66495),(230558,3,44439,66495),(230559,1,5701,66496),(230560,2,3878,66496),(230561,3,3879,66496),(230562,4,46407,66496),(230563,1,5054,66497),(230564,2,3878,66497),(230565,3,49515,66497),(230566,1,5368,66498),(230567,2,4988,66498),(230568,3,4042,66498),(230569,4,21115,66498),(230570,1,18274,66499),(230571,2,3878,66499),(230572,3,8579,66499),(230573,1,3894,66500),(230574,2,69196,66500),(230575,3,28826,66500),(230576,1,4719,66501),(230577,2,128981,66501),(230578,1,5018,61130),(230579,2,4861,61130),(230580,1,4988,66502),(230581,2,3878,66502),(230582,3,117433,66502),(230583,1,7274,66503),(230584,2,3878,66503),(230585,3,80289,66503),(230586,1,12108,66504),(230587,2,16411,66504),(230588,1,4988,66505),(230589,2,3878,66505),(230590,3,15769,66505),(230591,1,5553,66506),(230592,2,4170,66506),(230593,3,49812,66506),(230594,1,65047,66507),(230595,2,3908,66507),(230596,3,3878,66507),(230597,4,11266,66507),(230598,1,4520,66508),(230599,2,128989,66508),(230600,1,3905,66509),(230601,2,128991,66509),(230602,1,5368,66510),(230603,2,5347,66510),(230604,3,6441,66510),(230605,1,8537,66511),(230606,2,3957,66511),(230607,3,8009,66511),(230608,1,4042,66512),(230609,2,5347,66512),(230610,3,41452,66512),(230611,1,4988,66513),(230612,2,4254,66513),(230613,3,16756,66513),(230614,1,4988,66514),(230615,2,4254,66514),(230616,3,3878,66514),(230617,4,19670,66514),(230618,1,12465,66515),(230619,2,8334,66515),(230620,1,3886,66516),(230621,2,6148,66516),(230622,3,3991,66516),(230623,4,3878,66516),(230624,5,16383,66516),(230625,1,65583,66517),(230626,2,76245,66517),(230627,3,129000,66517),(230628,4,129001,66517),(230629,1,9551,66518),(230630,2,4536,66518),(230631,1,3905,66519),(230632,2,129004,66519),(230633,1,3946,66520),(230634,2,120832,66520),(230635,1,9551,66521),(230636,2,4988,66521),(230637,3,3878,66521),(230638,4,3879,66521),(230639,5,13350,66521),(230640,1,5830,66522),(230641,2,3878,66522),(230642,3,29092,66522),(230643,1,4402,66523),(230644,2,3878,66523),(230645,3,17835,66523),(230646,1,4988,66524),(230647,2,3878,66524),(230648,3,5511,66524),(230649,1,3905,58421),(230650,2,3878,58421),(230651,3,3879,58421),(230652,4,62697,58421),(230653,1,4042,66525),(230654,2,76489,66525),(230655,3,3878,66525),(230656,4,119462,66525),(230657,1,3980,66526),(230658,2,35503,66526),(230659,1,3946,66527),(230660,2,26933,66527),(230661,1,12801,59901),(230662,2,31476,59901),(230663,1,4479,66528),(230664,2,7989,66528),(230665,1,100981,66529),(230666,2,4988,66529),(230667,3,12275,66529),(230668,4,6949,66529),(230669,1,4042,66530),(230670,2,3878,66530),(230671,3,3879,66530),(230672,4,5756,66530),(230673,1,3902,66531),(230674,2,19523,66531),(230675,1,6540,66532),(230676,2,3878,66532),(230677,3,3879,66532),(230678,4,15880,66532),(230679,1,4042,66533),(230680,2,65877,66533),(230681,3,3879,66533),(230682,4,39931,66533),(230683,1,5922,66534),(230684,2,104696,66534),(230685,1,115268,66535),(230686,2,67252,66535),(230687,1,5368,66536),(230688,2,67400,66536),(230689,3,47082,66536),(230690,1,116184,66537),(230691,2,31476,66537),(230692,1,5553,66538),(230693,2,4734,66538),(230694,3,129024,66538),(230695,1,4520,66539),(230696,2,4819,66539),(230697,1,5238,66540),(230698,2,3895,66540),(230699,3,3957,66540),(230700,4,11431,66540),(230701,1,4432,66541),(230702,2,49311,66541),(230703,1,3980,66542),(230704,2,3879,66542),(230705,3,7005,66542),(230706,1,3946,66543),(230707,2,3922,66543),(230708,3,82518,66543),(230709,1,4988,66544),(230710,2,103063,66544),(230711,3,127453,66544),(230712,1,4461,66545),(230713,2,27389,66545),(230714,3,129032,66545),(230715,1,4988,66546),(230716,2,6540,66546),(230717,3,25435,66546),(230718,1,4042,66547),(230719,2,64916,66547),(230720,3,93656,66547),(230721,4,69419,66547),(230722,1,11093,66548),(230723,2,5347,66548),(230724,3,43172,66548),(230725,1,4423,66549),(230726,2,77302,66549),(230727,3,46347,66549),(230728,1,5347,66550),(230729,2,18804,66550),(230730,1,4370,66551),(230731,2,4988,66551),(230732,3,3878,66551),(230733,4,8755,66551),(230734,1,3963,66552),(230735,2,7096,66552),(230736,3,129040,66552),(230737,1,5347,66553),(230738,2,30035,66553),(230739,1,4370,66554),(230740,2,129043,66554),(230741,1,4461,66555),(230742,2,4648,66555),(230743,3,4754,66555),(230744,1,4500,66556),(230745,2,3878,66556),(230746,3,3879,66556),(230747,4,33628,66556),(230748,1,12465,66557),(230749,2,4107,66557),(230750,3,68889,66557),(230751,1,6505,66558),(230752,2,4370,66558),(230753,1,5347,57133),(230754,2,4988,57133),(230755,1,12275,66559),(230756,2,6540,66559),(230757,1,82128,66560),(230758,2,12711,66560),(230759,1,3946,55246),(230760,2,3910,55246),(230761,1,4432,66561),(230762,2,4042,66561),(230763,3,12801,66561),(230764,1,4700,66562),(230765,2,3946,66562),(230766,1,4246,66563),(230767,2,3980,66563),(230768,1,4988,54351),(230769,2,6540,54351),(230770,1,4988,55194),(230771,2,4254,55194),(230772,1,4254,66564),(230773,2,23755,66564),(230774,1,4182,66565),(230775,2,6827,66565),(230776,1,4988,53561),(230777,2,4042,53561),(230778,1,65209,66566),(230779,2,3908,66566),(230780,1,5347,66567),(230781,2,12711,66567),(230782,3,5793,66567),(230783,1,3957,66568),(230784,2,3879,66568),(230785,3,28950,66568),(230786,1,3980,66569),(230787,2,5952,66569),(230788,3,5289,66569),(230789,4,107682,66569),(230790,1,4461,66570),(230791,2,5436,66570),(230792,3,15436,66570),(230793,1,3980,60312),(230794,2,3878,60312),(230795,3,40403,60312),(230796,1,7541,66571),(230797,2,27035,66571),(230798,1,4496,66572),(230799,2,107859,66572),(230800,1,4232,66573),(230801,2,81020,66573),(230802,1,3957,66574),(230803,2,3878,66574),(230804,3,3879,66574),(230805,4,13466,66574),(230806,1,4173,66575),(230807,2,4243,66575),(230808,3,35014,66575),(230809,1,17370,66576),(230810,2,11953,66576),(230811,1,6245,66577),(230812,2,4402,66577),(230813,3,61841,66577),(230814,1,4520,66578),(230815,2,4291,66578),(230816,3,24221,66578),(230817,1,3957,66579),(230818,2,3878,66579),(230819,3,8832,66579),(230820,1,4489,66580),(230821,2,19016,66580),(230822,1,3886,66581),(230823,2,4505,66581),(230824,3,60295,66581),(230825,1,4423,66582),(230826,2,4536,66582),(230827,3,5217,66582),(230828,1,5238,66583),(230829,2,5289,66583),(230830,3,123343,66583),(230831,1,3946,66584),(230832,2,92943,66584),(230833,1,5452,66585),(230834,2,14955,66585),(230835,1,3871,66586),(230836,2,8501,66586),(230837,3,18255,66586),(230838,1,4173,66587),(230839,2,3926,66587),(230840,3,129077,66587),(230841,1,4197,66588),(230842,2,3878,66588),(230843,3,80289,66588),(230844,1,3871,66589),(230845,2,3946,66589),(230846,3,18804,66589),(230847,1,13418,66590),(230848,2,5054,66590),(230849,3,16108,66590),(230850,4,10809,66590),(230851,1,3895,66591),(230852,2,4947,66591),(230853,3,4246,66591),(230854,1,3871,66592),(230855,2,4721,66592),(230856,3,3878,66592),(230857,4,28097,66592),(230858,1,4525,66593),(230859,2,6914,66593),(230860,3,36166,66593),(230861,1,3946,66594),(230862,2,4785,66594),(230863,3,129085,66594),(230864,1,5185,66595),(230865,2,6067,66595),(230866,1,3911,66596),(230867,2,4829,66596),(230868,3,15297,66596),(230869,1,3957,66597),(230870,2,3878,66597),(230871,3,3879,66597),(230872,4,38008,66597),(230873,1,4173,66598),(230874,2,4333,66598),(230875,3,6951,66598),(230876,1,3980,66599),(230877,2,5437,66599),(230878,3,93510,66599),(230879,1,5830,66600),(230880,2,4078,66600),(230881,3,35010,66600),(230882,1,4333,66601),(230883,2,4489,66601),(230884,3,13664,66601),(230885,1,7848,66602),(230886,2,3926,66602),(230887,3,129094,66602),(230888,1,5054,66603),(230889,2,5743,66603),(230890,3,9450,66603),(230891,1,4461,66604),(230892,2,4536,66604),(230893,3,16555,66604),(230894,1,4339,66605),(230895,2,46855,66605),(230896,1,11470,66606),(230897,2,38148,66606),(230898,1,9722,66607),(230899,2,113455,66607),(230900,1,3946,66608),(230901,2,33484,66608),(230902,1,3980,66609),(230903,2,5402,66609),(230904,1,4504,66610),(230905,2,4388,66610),(230906,3,3980,66610),(230907,4,79325,66610),(230908,1,4173,66611),(230909,2,129104,66611),(230910,1,9722,66612),(230911,2,3957,66612),(230912,3,6080,66612),(230913,1,3886,66613),(230914,2,4643,66613),(230915,3,32775,66613),(230916,1,3980,66614),(230917,2,3957,66614),(230918,3,3878,66614),(230919,4,36607,66614),(230920,1,4461,66615),(230921,2,4504,66615),(230922,3,79700,66615),(230923,1,5185,66616),(230924,2,3878,66616),(230925,3,23735,66616),(230926,1,4402,66617),(230927,2,3878,66617),(230928,3,3879,66617),(230929,4,6268,66617),(230930,1,3946,66618),(230931,2,35775,66618),(230932,1,4402,66619),(230933,2,65861,66619),(230934,1,3946,66620),(230935,2,3878,66620),(230936,3,3879,66620),(230937,4,11291,66620),(230938,1,19253,66621),(230939,2,7302,66621),(230940,3,129115,66621),(230941,1,4649,66622),(230942,2,5446,66622),(230943,3,129117,66622),(230944,1,4173,66623),(230945,2,3878,66623),(230946,3,14714,66623),(230947,1,3980,66624),(230948,2,4504,66624),(230949,3,118355,66624),(230950,1,4342,66625),(230951,2,124317,66625),(230952,1,4244,66626),(230953,2,30436,66626),(230954,1,3980,66627),(230955,2,30952,66627),(230956,1,3871,66628),(230957,2,3878,66628),(230958,3,46937,66628),(230959,1,5597,66629),(230960,2,129125,66629),(230961,1,4173,66630),(230962,2,3985,66630),(230963,3,14762,66630),(230964,1,5289,66631),(230965,2,3878,66631),(230966,3,12502,66631),(230967,1,4254,66632),(230968,2,129129,66632),(230969,1,129131,66633),(230970,2,8034,66633),(230971,3,70508,66633),(230972,1,4333,66634),(230973,2,3871,66634),(230974,3,3878,66634),(230975,4,120457,66634),(230976,1,3886,66635),(230977,2,5803,66635),(230978,3,4455,66635),(230979,1,67989,66636),(230980,2,112526,66636),(230981,1,3908,66637),(230982,2,4432,66637),(230983,3,3878,66637),(230984,4,3879,66637),(230985,5,13851,66637),(230986,1,6540,66638),(230987,2,4254,66638),(230988,3,13080,66638),(230989,1,3871,54561),(230990,2,3879,54561),(230991,3,112233,54561),(230992,1,3905,66639),(230993,2,13207,66639),(230994,1,4384,66640),(230995,2,9161,66640),(230996,1,4042,66641),(230997,2,5347,66641),(230998,3,112360,66641),(230999,1,4986,66642),(231000,2,3878,66642),(231001,3,85639,66642),(231002,1,4912,66643),(231003,2,4388,66643),(231004,3,46369,66643),(231005,1,4042,66644),(231006,2,4211,66644),(231007,1,3946,57925),(231008,2,45160,57925),(231009,1,12619,66645),(231010,2,24430,66645),(231011,1,4254,66646),(231012,2,3879,66646),(231013,3,81206,66646),(231014,1,65886,66647),(231015,2,12472,66647),(231016,1,5243,66648),(231017,2,5876,66648),(231018,1,4988,66649),(231019,2,88540,66649),(231020,1,4042,66650),(231021,2,76026,66650),(231022,3,32655,66650),(231023,1,8501,66651),(231024,2,3871,66651),(231025,3,3905,66651),(231026,4,24590,66651),(231027,5,3878,66651),(231028,6,16110,66651),(231029,1,8537,66652),(231030,2,18806,66652),(231031,1,4366,66653),(231032,2,120049,66653),(231033,1,6245,66654),(231034,2,3878,66654),(231035,3,3879,66654),(231036,4,5580,66654),(231037,1,4432,66655),(231038,2,4042,66655),(231039,3,6540,66655),(231040,4,26551,66655),(231041,1,4173,66656),(231042,2,129157,66656),(231043,1,3892,66657),(231044,2,4947,66657),(231045,3,9096,66657),(231046,1,3905,52768),(231047,2,3879,52768),(231048,3,26597,52768),(231049,1,3911,66658),(231050,2,85697,66658),(231051,3,3878,66658),(231052,4,18417,66658),(231053,1,4461,66659),(231054,2,5553,66659),(231055,3,6028,66659),(231056,1,67403,66660),(231057,2,19695,66660),(231058,1,5597,66661),(231059,2,5553,66661),(231060,3,50821,66661),(231061,1,4325,61555),(231062,2,3922,61555),(231063,3,22421,61555),(231064,1,105753,66662),(231065,2,23755,66662),(231066,3,3878,66662),(231067,4,3879,66662),(231068,5,42188,66662),(231069,1,4042,66663),(231070,2,49311,66663),(231071,1,5793,66664),(231072,2,91555,66664),(231073,3,4726,66664),(231074,1,76320,66665),(231075,2,3878,66665),(231076,3,3879,66665),(231077,4,15673,66665),(231078,1,3911,55701),(231079,2,4873,55701),(231080,1,12275,66666),(231081,2,4275,66666),(231082,3,129168,66666),(231083,1,3910,42806),(231084,2,8486,42806),(231085,1,4042,66667),(231086,2,129170,66667),(231087,1,6540,66668),(231088,2,129172,66668),(231089,1,12108,60313),(231090,2,10809,60313),(231091,1,65886,66669),(231092,2,31476,66669),(231093,1,4878,66670),(231094,2,5191,66670),(231095,3,12445,66670),(231096,1,5243,66671),(231097,2,43602,66671),(231098,1,4254,66672),(231099,2,24590,66672),(231100,1,129179,66673),(231101,2,3879,66673),(231102,3,11350,66673),(231103,1,76320,62842),(231104,2,46170,62842),(231105,1,65764,66674),(231106,2,16411,66674),(231107,1,8051,66675),(231108,2,26748,66675),(231109,1,129183,66676),(231110,2,34089,66676),(231111,1,4042,66677),(231112,2,129186,66677),(231113,1,76182,66678),(231114,2,4988,66678),(231115,3,4275,66678),(231116,4,5619,66678),(231117,5,3878,66678),(231118,6,3879,66678),(231119,7,5577,66678),(231120,1,3980,66679),(231121,2,3878,66679),(231122,3,9039,66679),(231123,1,65047,66680),(231124,2,5347,66680),(231125,3,10904,66680),(231126,1,8133,66681),(231127,2,76676,66681),(231128,3,32602,66681),(231129,1,4107,60249),(231130,2,7831,60249),(231131,1,4197,66682),(231132,2,3926,66682),(231133,3,5898,66682),(231134,1,4370,66683),(231135,2,4988,66683),(231136,3,3879,66683),(231137,4,5776,66683),(231138,1,116666,66684),(231139,2,34950,66684),(231140,1,4042,66685),(231141,2,4254,66685),(231142,3,119375,66685),(231143,1,3910,64083),(231144,2,3878,64083),(231145,3,3879,64083),(231146,4,5577,64083),(231147,1,14006,66686),(231148,2,94583,66686),(231149,3,84532,66686),(231150,1,65886,66687),(231151,2,3878,66687),(231152,3,3879,66687),(231153,4,62697,66687),(231154,1,4988,66688),(231155,2,5347,66688),(231156,3,102335,66688),(231157,4,3878,66688),(231158,5,120855,66688),(231159,1,3946,66689),(231160,2,7756,66689),(231161,1,105753,66195),(231162,2,3879,66195),(231163,3,16578,66195),(231164,1,3946,66690),(231165,2,4078,66690),(231166,3,129200,66690),(231167,1,3946,66691),(231168,2,3878,66691),(231169,3,3879,66691),(231170,4,15769,66691),(231171,1,4536,66692),(231172,2,4388,66692),(231173,3,17770,66692),(231174,1,5185,66693),(231175,2,3878,66693),(231176,3,3879,66693),(231177,4,4568,66693),(231178,1,4042,66694),(231179,2,3879,66694),(231180,3,112233,66694),(231181,1,4432,66695),(231182,2,12275,66695),(231183,3,99517,66695),(231184,1,3911,66696),(231185,2,4388,66696),(231186,3,129207,66696),(231187,1,4432,66697),(231188,2,3878,66697),(231189,3,14933,66697),(231190,1,16358,66698),(231191,2,4614,66698),(231192,3,75293,66698),(231193,4,17217,66698),(231194,5,3878,66698),(231195,6,17218,66698),(231196,1,4520,66699),(231197,2,3980,66699),(231198,3,4879,66699),(231199,4,112164,66699),(231200,1,6540,66700),(231201,2,4988,66700),(231202,3,120060,66700),(231203,1,5347,66701),(231204,2,124186,66701),(231205,1,4078,66702),(231206,2,3879,66702),(231207,3,27963,66702),(231208,1,113698,57026),(231209,2,3878,57026),(231210,3,3879,57026),(231211,4,25752,57026),(231212,1,4254,66703),(231213,2,3878,66703),(231214,3,3879,66703),(231215,4,76377,66703),(231216,1,4370,66704),(231217,2,112073,66704),(231218,1,3980,66705),(231219,2,3878,66705),(231220,3,3879,66705),(231221,4,27888,66705),(231222,1,12801,66706),(231223,2,3878,66706),(231224,3,34193,66706),(231225,1,112384,66707),(231226,2,6985,66707),(231227,1,39220,66708),(231228,2,129220,66708),(231229,1,18274,66709),(231230,2,6936,66709),(231231,1,4432,66710),(231232,2,3908,66710),(231233,3,129223,66710),(231234,1,4254,66711),(231235,2,4042,66711),(231236,3,112560,66711),(231237,1,10376,66712),(231238,2,4042,66712),(231239,3,8521,66712),(231240,1,3871,66713),(231241,2,3878,66713),(231242,3,3879,66713),(231243,4,47656,66713),(231244,1,4423,66714),(231245,2,5185,66714),(231246,3,24773,66714),(231247,1,3926,66715),(231248,2,3957,66715),(231249,3,21152,66715),(231250,1,4042,66716),(231251,2,129230,66716),(231252,1,4042,66717),(231253,2,4254,66717),(231254,3,14079,66717),(231255,1,4243,66718),(231256,2,13709,66718),(231257,1,3946,66719),(231258,2,4648,66719),(231259,3,3878,66719),(231260,4,3879,66719),(231261,5,60793,66719),(231262,1,3946,66720),(231263,2,4520,66720),(231264,3,12608,66720),(231265,1,3957,66721),(231266,2,12608,66721),(231267,1,4042,66722),(231268,2,64916,66722),(231269,3,12711,66722),(231270,4,3878,66722),(231271,5,9933,66722),(231272,1,12711,66723),(231273,2,12752,66723),(231274,1,36562,66724),(231275,2,4988,66724),(231276,3,39657,66724),(231277,1,4254,66725),(231278,2,113028,66725),(231279,1,3980,66726),(231280,2,3905,66726),(231281,3,129241,66726),(231282,1,118064,66727),(231283,2,19053,66727),(231284,1,112384,66728),(231285,2,4042,66728),(231286,3,112965,66728),(231287,1,78922,66729),(231288,2,4269,66729),(231289,3,16660,66729),(231290,1,5347,66730),(231291,2,3878,66730),(231292,3,3879,66730),(231293,4,5209,66730),(231294,1,3926,66731),(231295,2,35985,66731),(231296,1,6540,66732),(231297,2,35010,66732),(231298,1,3946,66733),(231299,2,5289,66733),(231300,3,5435,66733),(231301,4,25620,66733),(231302,1,4988,66734),(231303,2,34207,66734),(231304,1,5830,66735),(231305,2,43434,66735),(231306,1,4042,66736),(231307,2,3878,66736),(231308,3,90221,66736),(231309,1,129253,66737),(231310,2,5921,66737),(231311,1,4254,66738),(231312,2,3878,66738),(231313,3,30376,66738),(231314,1,3922,53465),(231315,2,3878,53465),(231316,3,5511,53465),(231317,1,4662,66739),(231318,2,42664,66739),(231319,1,105753,55734),(231320,2,3878,55734),(231321,3,3879,55734),(231322,4,62697,55734),(231323,1,4078,66740),(231324,2,3980,66740),(231325,3,11483,66740),(231326,1,5554,66741),(231327,2,4078,66741),(231328,3,3879,66741),(231329,4,10336,66741),(231330,1,4461,66742),(231331,2,4288,66742),(231332,3,3879,66742),(231333,4,66137,66742),(231334,5,3988,66742),(231335,6,7347,66742),(231336,7,93339,66742),(231337,1,3946,66743),(231338,2,3980,66743),(231339,3,4520,66743),(231340,4,46259,66743),(231341,1,65764,66744),(231342,2,34089,66744),(231343,1,3946,66745),(231344,2,4333,66745),(231345,3,3878,66745),(231346,4,37678,66745),(231347,1,4810,66746),(231348,2,91696,66746),(231349,1,3886,66747),(231350,2,12181,66747),(231351,3,46094,66747),(231352,1,4182,66277),(231353,2,6496,66277),(231354,1,3910,66748),(231355,2,6914,66748),(231356,3,47714,66748),(231357,1,13994,66749),(231358,2,10391,66749),(231359,1,4529,66750),(231360,2,4173,66750),(231361,3,3926,66750),(231362,4,79556,66750),(231363,1,3980,66751),(231364,2,3946,66751),(231365,3,43737,66751),(231366,1,3910,66752),(231367,2,3879,66752),(231368,3,23934,66752),(231369,1,3910,66753),(231370,2,10549,66753),(231371,1,4339,66754),(231372,2,3878,66754),(231373,3,3879,66754),(231374,4,5582,66754),(231375,1,8537,66755),(231376,2,5994,66755),(231377,3,3878,66755),(231378,4,3879,66755),(231379,5,124311,66755),(231380,1,5567,66756),(231381,2,11651,66756),(231382,1,3871,66757),(231383,2,14778,66757),(231384,1,4320,66758),(231385,2,3997,66758),(231386,3,12089,66758),(231387,1,4409,66759),(231388,2,8111,66759),(231389,1,3911,66760),(231390,2,4078,66760),(231391,3,12089,66760),(231392,1,3957,66761),(231393,2,113260,66761),(231394,1,3911,66762),(231395,2,3879,66762),(231396,3,19074,66762),(231397,1,4648,66763),(231398,2,3878,66763),(231399,3,3879,66763),(231400,4,13343,66763),(231401,1,4520,66764),(231402,2,32852,66764),(231403,1,3905,66765),(231404,2,3878,66765),(231405,3,3879,66765),(231406,4,34629,66765),(231407,1,3871,66766),(231408,2,3878,66766),(231409,3,12032,66766),(231410,1,5092,66767),(231411,2,4878,66767),(231412,3,7347,66767),(231413,4,24809,66767),(231414,5,129284,66767),(231415,1,12264,66768),(231416,2,3878,66768),(231417,3,3879,66768),(231418,4,129286,66768),(231419,1,4784,66769),(231420,2,4011,66769),(231421,3,3871,66769),(231422,4,15546,66769),(231423,1,3946,66770),(231424,2,4489,66770),(231425,3,22224,66770),(231426,1,4333,66771),(231427,2,3878,66771),(231428,3,15177,66771),(231429,1,3980,66772),(231430,2,4520,66772),(231431,3,104331,66772),(231432,1,8051,66773),(231433,2,6245,66773),(231434,3,4734,66773),(231435,1,13418,66774),(231436,2,4504,66774),(231437,3,3879,66774),(231438,4,25215,66774),(231439,1,3902,66775),(231440,2,60715,66775),(231441,1,3980,66776),(231442,2,4504,66776),(231443,3,112428,66776),(231444,1,3871,66777),(231445,2,5054,66777),(231446,3,24194,66777),(231447,1,3980,66778),(231448,2,3878,66778),(231449,3,3879,66778),(231450,4,46423,66778),(231451,1,6245,66779),(231452,2,4173,66779),(231453,3,126572,66779),(231454,1,4030,66780),(231455,2,129299,66780),(231456,1,3926,66781),(231457,2,4173,66781),(231458,3,3878,66781),(231459,4,8700,66781),(231460,1,4251,66782),(231461,2,3878,66782),(231462,3,129303,66782),(231463,1,3905,66783),(231464,2,114256,66783),(231465,1,3926,66784),(231466,2,65539,66784),(231467,1,4402,66785),(231468,2,19064,66785),(231469,1,6305,66786),(231470,2,12939,66786),(231471,3,12944,66786),(231472,1,3871,66787),(231473,2,41480,66787),(231474,1,13418,66788),(231475,2,3910,66788),(231476,3,4349,66788),(231477,4,65068,66788),(231478,5,129310,66788),(231479,1,129312,66789),(231480,2,28448,66789),(231481,1,4173,62882),(231482,2,7110,62882),(231483,3,32657,62882),(231484,1,3946,66790),(231485,2,5054,66790),(231486,3,116731,66790),(231487,1,5553,66791),(231488,2,7835,66791),(231489,1,4170,66792),(231490,2,18915,66792),(231491,1,4461,66793),(231492,2,4947,66793),(231493,3,3878,66793),(231494,4,79520,66793),(231495,5,83460,66793),(231496,1,5452,66794),(231497,2,23631,66794),(231498,1,4388,66795),(231499,2,65466,66795),(231500,1,4461,66796),(231501,2,4029,66796),(231502,3,4232,66796),(231503,4,5776,66796),(231504,1,3963,66797),(231505,2,14085,66797),(231506,1,3886,65712),(231507,2,5597,65712),(231508,3,75349,65712),(231509,1,5054,66798),(231510,2,3878,66798),(231511,3,121262,66798),(231512,1,3957,66799),(231513,2,5243,66799),(231514,3,129324,66799),(231515,1,5829,66800),(231516,2,3878,66800),(231517,3,129326,66800),(231518,1,7110,66801),(231519,2,79382,66801),(231520,1,4011,66802),(231521,2,3878,66802),(231522,3,13659,66802),(231523,1,3910,66803),(231524,2,3878,66803),(231525,3,76853,66803),(231526,1,3980,66804),(231527,2,15119,66804),(231528,3,4520,66804),(231529,4,4116,66804),(231530,1,5803,66805),(231531,2,14865,66805),(231532,3,4379,66805),(231533,4,17166,66805),(231534,1,3957,66806),(231535,2,4762,66806),(231536,1,4078,66807),(231537,2,129334,66807),(231538,3,12829,66807),(231539,1,3946,58003),(231540,2,10456,58003),(231541,1,4461,66808),(231542,2,3905,66808),(231543,3,32494,66808),(231544,1,4173,66809),(231545,2,28438,66809),(231546,1,5243,66810),(231547,2,3878,66810),(231548,3,79718,66810),(231549,1,4489,66811),(231550,2,3946,66811),(231551,3,18905,66811),(231552,1,5453,66812),(231553,2,92386,66812),(231554,1,3895,66813),(231555,2,3946,66813),(231556,3,3879,66813),(231557,4,10579,66813),(231558,1,5054,66814),(231559,2,16000,66814),(231560,1,3911,58840),(231561,2,3878,58840),(231562,3,18769,58840),(231563,1,4078,66815),(231564,2,25173,66815),(231565,3,3878,66815),(231566,4,25578,66815),(231567,1,3910,66816),(231568,2,3946,66816),(231569,3,6394,66816),(231570,4,31524,66816),(231571,1,3911,66817),(231572,2,5987,66817),(231573,1,4988,66818),(231574,2,3878,66818),(231575,3,3879,66818),(231576,4,4568,66818),(231577,1,6078,66819),(231578,2,3879,66819),(231579,3,16580,66819),(231580,1,4042,66820),(231581,2,117825,66820),(231582,1,6279,66821),(231583,2,112730,66821),(231584,1,3980,65217),(231585,2,3878,65217),(231586,3,3879,65217),(231587,4,25752,65217),(231588,1,4388,66822),(231589,2,17341,66822),(231590,1,4432,66823),(231591,2,4042,66823),(231592,3,4120,66823),(231593,1,65764,66824),(231594,2,3878,66824),(231595,3,7216,66824),(231596,1,4988,66825),(231597,2,4254,66825),(231598,3,13114,66825),(231599,1,4432,66826),(231600,2,4275,66826),(231601,3,7347,66826),(231602,4,38975,66826),(231603,1,12186,66827),(231604,2,16739,66827),(231605,1,3946,57034),(231606,2,3963,57034),(231607,3,3878,57034),(231608,4,17277,57034),(231609,1,3871,53966),(231610,2,3878,53966),(231611,3,3879,53966),(231612,4,10456,53966),(231613,1,3922,66828),(231614,2,4078,66828),(231615,3,120703,66828),(231616,1,3946,66829),(231617,2,3878,66829),(231618,3,3879,66829),(231619,4,35802,66829),(231620,1,4432,66830),(231621,2,12275,66830),(231622,3,15992,66830),(231623,1,3946,66831),(231624,2,11922,66831),(231625,3,15414,66831),(231626,1,4254,66832),(231627,2,5294,66832),(231628,1,4042,66833),(231629,2,129361,66833),(231630,1,3871,66834),(231631,2,6404,66834),(231632,3,3878,66834),(231633,4,115008,66834),(231634,1,4985,66835),(231635,2,129364,66835),(231636,1,4254,66836),(231637,2,6540,66836),(231638,3,35010,66836),(231639,1,113698,66837),(231640,2,20964,66837),(231641,1,4520,66838),(231642,2,5004,66838),(231643,3,49283,66838),(231644,1,3910,66839),(231645,2,30044,66839),(231646,1,4988,66840),(231647,2,129370,66840),(231648,1,4042,66841),(231649,2,4999,66841),(231650,1,4988,66842),(231651,2,18274,66842),(231652,3,32799,66842),(231653,1,5347,66843),(231654,2,4042,66843),(231655,3,38165,66843),(231656,1,4878,66844),(231657,2,3878,66844),(231658,3,3879,66844),(231659,4,7581,66844),(231660,1,5553,66845),(231661,2,3946,66845),(231662,3,3878,66845),(231663,4,13582,66845),(231664,1,3910,55790),(231665,2,10456,55790),(231666,1,12108,60669),(231667,2,3879,60669),(231668,3,26597,60669),(231669,1,5243,66846),(231670,2,104102,66846),(231671,1,3957,57350),(231672,2,25639,57350),(231673,1,3946,66847),(231674,2,21942,66847),(231675,1,3980,54215),(231676,2,4078,54215),(231677,3,113028,54215),(231678,1,65589,66848),(231679,2,117404,66848),(231680,1,9065,66849),(231681,2,4078,66849),(231682,3,30909,66849),(231683,1,4042,54309),(231684,2,14389,54309),(231685,3,14384,54309),(231686,1,3980,66850),(231687,2,4128,66850),(231688,3,33991,66850),(231689,4,16542,66850),(231690,1,4042,56764),(231691,2,3878,56764),(231692,3,3879,56764),(231693,4,62697,56764),(231694,1,78707,66851),(231695,2,67252,66851),(231696,1,112552,66852),(231697,2,37266,66852),(231698,1,5185,61727),(231699,2,7762,61727),(231700,1,18274,66853),(231701,2,20827,66853),(231702,1,4988,66854),(231703,2,43672,66854),(231704,1,104269,66855),(231705,2,33325,66855),(231706,1,11553,66856),(231707,2,12156,66856),(231708,1,4370,66857),(231709,2,18790,66857),(231710,1,5452,44991),(231711,2,3879,44991),(231712,3,12189,44991),(231713,1,13526,58834),(231714,2,3879,58834),(231715,3,12189,58834),(231716,1,4988,66858),(231717,2,5793,66858),(231718,3,127584,66858),(231719,1,5289,66859),(231720,2,11105,66859),(231721,3,6381,66859),(231722,1,5191,66860),(231723,2,33615,66860),(231724,1,5185,66861),(231725,2,4078,66861),(231726,3,38665,66861),(231727,1,4988,66862),(231728,2,3878,66862),(231729,3,39721,66862),(231730,1,3905,66257),(231731,2,4878,66257),(231732,3,16824,66257),(231733,1,5368,66863),(231734,2,37612,66863),(231735,1,12711,66864),(231736,2,12724,66864),(231737,1,76489,66865),(231738,2,129396,66865),(231739,3,12371,66865),(231740,4,27950,66865),(231741,1,3871,4115),(231742,2,12607,4115),(231743,1,8837,66866),(231744,2,3878,66866),(231745,3,15946,66866),(231746,1,4783,66867),(231747,2,3879,66867),(231748,3,62613,66867),(231749,1,65787,66868),(231750,2,3879,66868),(231751,3,16578,66868),(231752,1,4671,64030),(231753,2,3946,64030),(231754,3,126052,64030),(231755,1,7110,66869),(231756,2,17419,66869),(231757,1,4078,66870),(231758,2,8111,66870),(231759,1,4783,66871),(231760,2,4140,66871),(231761,1,3946,66872),(231762,2,16794,66872),(231763,1,3917,66873),(231764,2,49814,66873),(231765,1,76683,66874),(231766,2,113878,66874),(231767,1,3871,66875),(231768,2,14246,66875),(231769,3,3878,66875),(231770,4,13199,66875),(231771,1,3905,66876),(231772,2,6245,66876),(231773,3,3878,66876),(231774,4,3879,66876),(231775,5,5304,66876),(231776,1,4333,66877),(231777,2,3922,66877),(231778,3,85332,66877),(231779,1,3871,54561),(231780,2,3879,54561),(231781,3,112233,54561),(231782,1,3946,66878),(231783,2,12287,66878),(231784,3,11044,66878),(231785,1,4042,66879),(231786,2,5347,66879),(231787,3,31476,66879),(231788,1,4366,66880),(231789,2,4500,66880),(231790,3,3879,66880),(231791,4,7009,66880),(231792,1,4078,66881),(231793,2,3963,66881),(231794,3,129413,66881),(231795,1,4339,61518),(231796,2,3946,61518),(231797,3,3878,61518),(231798,4,11872,61518),(231799,1,4988,66882),(231800,2,12711,66882),(231801,3,44618,66882),(231802,1,94213,66883),(231803,2,76790,66883),(231804,3,121715,66883),(231805,1,3980,66884),(231806,2,4999,66884),(231807,1,3946,66885),(231808,2,123838,66885),(231809,1,4042,66886),(231810,2,76589,66886),(231811,3,5627,66886),(231812,1,114175,57950),(231813,2,31476,57950),(231814,1,113698,54114),(231815,2,31476,54114),(231816,1,76683,65226),(231817,2,31476,65226),(231818,1,5452,66027),(231819,2,16411,66027),(231820,1,4988,57325),(231821,2,3879,57325),(231822,3,7009,57325),(231823,1,6914,66887),(231824,2,77302,66887),(231825,3,3957,66887),(231826,1,3911,66888),(231827,2,4485,66888),(231828,3,4487,66888),(231829,1,115268,66889),(231830,2,7005,66889),(231831,1,4878,66890),(231832,2,3957,66890),(231833,3,7503,66890),(231834,1,3926,66891),(231835,2,4409,66891),(231836,3,129424,66891),(231837,1,4042,66892),(231838,2,23755,66892),(231839,3,13049,66892),(231840,1,129427,66893),(231841,2,12465,66893),(231842,3,126581,66893),(231843,1,4107,66894),(231844,2,13947,66894),(231845,1,4370,66895),(231846,2,65877,66895),(231847,3,129430,66895),(231848,1,4042,66896),(231849,2,5347,66896),(231850,3,4221,66896),(231851,1,3980,58388),(231852,2,3878,58388),(231853,3,13589,58388),(231854,1,4107,66897),(231855,2,4042,66897),(231856,3,39981,66897),(231857,4,3878,66897),(231858,5,33451,66897),(231859,1,4988,66898),(231860,2,3878,66898),(231861,3,3879,66898),(231862,4,93690,66898),(231863,1,94213,66899),(231864,2,12275,66899),(231865,3,5836,66899),(231866,1,5347,66900),(231867,2,4988,66900),(231868,3,111863,66900),(231869,1,3946,53765),(231870,2,8308,53765),(231871,1,3917,66901),(231872,2,5713,66901),(231873,3,6639,66901),(231874,1,23755,66902),(231875,2,112553,66902),(231876,3,113016,66902),(231877,1,4254,66903),(231878,2,29733,66903),(231879,1,4461,63557),(231880,2,4349,63557),(231881,3,17810,63557),(231882,1,65047,66904),(231883,2,5368,66904),(231884,3,28698,66904),(231885,1,4500,66905),(231886,2,94213,66905),(231887,3,85162,66905),(231888,1,6329,53830),(231889,2,112966,53830),(231890,1,3946,66906),(231891,2,4078,66906),(231892,3,10793,66906),(231893,1,5347,66907),(231894,2,46424,66907),(231895,1,4432,66908),(231896,2,65877,66908),(231897,3,75669,66908),(231898,1,5185,66909),(231899,2,116459,66909),(231900,1,113698,66910),(231901,2,67252,66910),(231902,1,116184,66911),(231903,2,96599,66911),(231904,1,4902,66912),(231905,2,3879,66912),(231906,3,12189,66912),(231907,1,4300,66913),(231908,2,11618,66913),(231909,3,26059,66913),(231910,1,4432,66914),(231911,2,4370,66914),(231912,1,94213,66915),(231913,2,4370,66915),(231914,1,3926,59811),(231915,2,3895,59811),(231916,1,5185,66916),(231917,2,13526,66916),(231918,1,4436,66917),(231919,2,125529,66917),(231920,3,10173,66917),(231921,1,3980,66918),(231922,2,4879,66918),(231923,3,4520,66918),(231924,4,11323,66918),(231925,1,13219,66919),(231926,2,129455,66919),(231927,1,5054,66920),(231928,2,5780,66920),(231929,1,8537,66921),(231930,2,5004,66921),(231931,3,3878,66921),(231932,4,42321,66921),(231933,1,10482,66922),(231934,2,14360,66922),(231935,1,4402,65875),(231936,2,3878,65875),(231937,3,117494,65875),(231938,1,4596,66923),(231939,2,3980,66923),(231940,3,3991,66923),(231941,4,3878,66923),(231942,5,16029,66923),(231943,6,3878,66923),(231944,7,31269,66923),(231945,1,95413,66924),(231946,2,5270,66924),(231947,3,3879,66924),(231948,4,10336,66924),(231949,1,3905,66925),(231950,2,6949,66925),(231951,3,45412,66925),(231952,1,3911,66926),(231953,2,4078,66926),(231954,3,79196,66926),(231955,1,3910,66927),(231956,2,11929,66927),(231957,1,11105,66928),(231958,2,8051,66928),(231959,3,17330,66928),(231960,1,4479,66929),(231961,2,3980,66929),(231962,3,3878,66929),(231963,4,11872,66929),(231964,1,3872,66930),(231965,2,124048,66930),(231966,1,3871,66931),(231967,2,3878,66931),(231968,3,126058,66931),(231969,1,5829,63467),(231970,2,119644,63467),(231971,1,9722,66932),(231972,2,3878,66932),(231973,3,129469,66932),(231974,1,3980,66933),(231975,2,4504,66933),(231976,3,4078,66933),(231977,4,66205,66933),(231978,1,49622,66934),(231979,2,112428,66934),(231980,1,7362,66935),(231981,2,3879,66935),(231982,3,5299,66935),(231983,1,129474,66936),(231984,2,129475,66936),(231985,1,3911,66937),(231986,2,83637,66937),(231987,1,4173,66938),(231988,2,4675,66938),(231989,3,14403,66938),(231990,1,4325,66939),(231991,2,129479,66939),(231992,1,4878,66940),(231993,2,3878,66940),(231994,3,8700,66940),(231995,1,5054,66941),(231996,2,9722,66941),(231997,3,129483,66941),(231998,1,65487,66942),(231999,2,129485,66942),(232000,1,6827,66943),(232001,2,4078,66943),(232002,3,129488,66943),(232003,1,15560,66944),(232004,2,3878,66944),(232005,3,12769,66944),(232006,1,3871,54092),(232007,2,3878,54092),(232008,3,3879,54092),(232009,4,81240,54092),(232010,1,65402,66945),(232011,2,31476,66945),(232012,1,65886,66687),(232013,2,3878,66687),(232014,3,3879,66687),(232015,4,62697,66687),(232016,1,4042,66946),(232017,2,7274,66946),(232018,3,98272,66946),(232019,1,3910,66947),(232020,2,3980,66947),(232021,3,24303,66947),(232022,1,4500,66948),(232023,2,15685,66948),(232024,1,4254,66949),(232025,2,5347,66949),(232026,3,5793,66949),(232027,4,24303,66949),(232028,1,7215,66950),(232029,2,26309,66950),(232030,1,3957,66951),(232031,2,4333,66951),(232032,3,3879,66951),(232033,4,7009,66951),(232034,1,4988,66952),(232035,2,129498,66952),(232036,1,3980,66953),(232037,2,4879,66953),(232038,3,4520,66953),(232039,4,95439,66953),(232040,5,32069,66953),(232041,1,94628,66954),(232042,2,116459,66954),(232043,1,4988,66955),(232044,2,3878,66955),(232045,3,7085,66955),(232046,1,5368,66956),(232047,2,15210,66956),(232048,1,14778,66957),(232049,2,113878,66957),(232050,1,4042,66958),(232051,2,4988,66958),(232052,3,129505,66958),(232053,1,4366,66959),(232054,2,32877,66959),(232055,1,4078,66960),(232056,2,129508,66960),(232057,1,65764,66961),(232058,2,3878,66961),(232059,3,41919,66961),(232060,1,102335,66962),(232061,2,4485,66962),(232062,3,38673,66962),(232063,1,4878,59661),(232064,2,7005,59661),(232065,1,4254,66963),(232066,2,7831,66963),(232067,1,4370,59123),(232068,2,3878,59123),(232069,3,8402,59123),(232070,1,3910,66964),(232071,2,6827,66964),(232072,3,17715,66964),(232073,1,4988,54562),(232074,2,4999,54562),(232075,1,23755,66965),(232076,2,35439,66965),(232077,1,4388,64908),(232078,2,127121,64908),(232079,1,94628,66966),(232080,2,112965,66966),(232081,1,103064,66967),(232082,2,3879,66967),(232083,3,26597,66967),(232084,1,115163,66968),(232085,2,67252,66968),(232086,1,3905,66969),(232087,2,35315,66969),(232088,1,4500,66970),(232089,2,4366,66970),(232090,3,129519,66970),(232091,1,5830,66971),(232092,2,3878,66971),(232093,3,3879,66971),(232094,4,62697,66971),(232095,1,7445,66972),(232096,2,3879,66972),(232097,3,16580,66972),(232098,1,3946,66973),(232099,2,4170,66973),(232100,3,33484,66973),(232101,1,61811,66974),(232102,2,65737,66974),(232103,1,4719,66975),(232104,2,3878,66975),(232105,3,29421,66975),(232106,1,4042,66976),(232107,2,120844,66976),(232108,1,4988,66977),(232109,2,4541,66977),(232110,3,3879,66977),(232111,4,16102,66977),(232112,1,4496,66978),(232113,2,15971,66978),(232114,1,76320,66979),(232115,2,9323,66979),(232116,1,76182,66980),(232117,2,105753,66980),(232118,3,4042,66980),(232119,4,3878,66980),(232120,5,48941,66980),(232121,1,4988,66981),(232122,2,8264,66981),(232123,1,3946,57907),(232124,2,3926,57907),(232125,3,100124,57907),(232126,1,4461,66982),(232127,2,3905,66982),(232128,3,128719,66982),(232129,1,6540,66983),(232130,2,19266,66983),(232131,1,3908,66984),(232132,2,3878,66984),(232133,3,42368,66984),(232134,1,105753,66985),(232135,2,8308,66985),(232136,1,13486,66986),(232137,2,3879,66986),(232138,3,16578,66986),(232139,1,4254,66987),(232140,2,113764,66987),(232141,1,76245,66988),(232142,2,12275,66988),(232143,3,129538,66988),(232144,1,4988,66989),(232145,2,3983,66989),(232146,3,126337,66989),(232147,1,3946,66990),(232148,2,4333,66990),(232149,3,4648,66990),(232150,4,3878,66990),(232151,5,26217,66990),(232152,1,4366,66991),(232153,2,7831,66991),(232154,1,3926,66992),(232155,2,3871,66992),(232156,3,129543,66992),(232157,1,65401,66993),(232158,2,8730,66993),(232159,1,3871,66994),(232160,2,129546,66994),(232161,1,3902,66995),(232162,2,112966,66995),(232163,1,4354,66996),(232164,2,4287,66996),(232165,3,6993,66996),(232166,4,3878,66996),(232167,5,20648,66996),(232168,6,3879,66996),(232169,7,12438,66996),(232170,1,4042,55629),(232171,2,8267,55629),(232172,1,3910,2520),(232173,2,7005,2520),(232174,1,5185,66997),(232175,2,3878,66997),(232176,3,23309,66997),(232177,1,39220,66998),(232178,2,62023,66998),(232179,1,3957,66999),(232180,2,3878,66999),(232181,3,13199,66999),(232182,1,4878,67000),(232183,2,31476,67000),(232184,1,6050,67001),(232185,2,5243,67001),(232186,3,116678,67001),(232187,1,129555,67002),(232188,2,116459,67002),(232189,1,4988,67003),(232190,2,4042,67003),(232191,3,4366,67003),(232192,4,3878,67003),(232193,5,121487,67003),(232194,1,13219,67004),(232195,2,107009,67004),(232196,1,4461,67005),(232197,2,4648,67005),(232198,3,129559,67005),(232199,1,4988,67006),(232200,2,6540,67006),(232201,3,129561,67006),(232202,1,65787,67007),(232203,2,3878,67007),(232204,3,3879,67007),(232205,4,11780,67007),(232206,1,113698,66837),(232207,2,20964,66837),(232208,1,10454,67008),(232209,2,107817,67008),(232210,1,67400,67009),(232211,2,21125,67009),(232212,1,3957,67010),(232213,2,3980,67010),(232214,3,4078,67010),(232215,4,3879,67010),(232216,5,18848,67010),(232217,1,4339,67011),(232218,2,69788,67011),(232219,1,112552,67012),(232220,2,3879,67012),(232221,3,12160,67012),(232222,1,4333,67013),(232223,2,46248,67013),(232224,1,3926,59815),(232225,2,119902,59815),(232226,1,4988,67014),(232227,2,3879,67014),(232228,3,12102,67014),(232229,1,117305,67015),(232230,2,3878,67015),(232231,3,67677,67015),(232232,1,3957,67016),(232233,2,3946,67016),(232234,3,3878,67016),(232235,4,129573,67016),(232236,1,4182,2085),(232237,2,5122,2085),(232238,1,103063,67017),(232239,2,46087,67017),(232240,1,4370,56458),(232241,2,27035,56458),(232242,1,5998,67018),(232243,2,3946,67018),(232244,3,3878,67018),(232245,4,11476,67018),(232246,1,5906,67019),(232247,2,4269,67019),(232248,3,129577,67019),(232249,1,105756,67020),(232250,2,12801,67020),(232251,3,43602,67020),(232252,1,4388,67021),(232253,2,83131,67021),(232254,1,3997,67022),(232255,2,5320,67022),(232256,3,4078,67022),(232257,4,24135,67022),(232258,1,6279,67023),(232259,2,3871,67023),(232260,3,3879,67023),(232261,4,26598,67023),(232262,1,3946,67024),(232263,2,4783,67024),(232264,3,44307,67024),(232265,1,4988,67025),(232266,2,4042,67025),(232267,3,3878,67025),(232268,4,80928,67025),(232269,1,3963,67026),(232270,2,5627,67026),(232271,1,4254,67027),(232272,2,8133,67027),(232273,3,43743,67027),(232274,1,65732,67028),(232275,2,5347,67028),(232276,3,3878,67028),(232277,4,12989,67028),(232278,1,12801,67029),(232279,2,92994,67029),(232280,1,3905,56405),(232281,2,16412,56405),(232282,1,4107,61779),(232283,2,31476,61779),(232284,1,6404,64241),(232285,2,10809,64241),(232286,1,3905,54258),(232287,2,31476,54258),(232288,1,64968,67030),(232289,2,3879,67030),(232290,3,6489,67030),(232291,1,6540,67031),(232292,2,38165,67031),(232293,1,5347,67032),(232294,2,4988,67032),(232295,3,124064,67032),(232296,1,3946,67033),(232297,2,4333,67033),(232298,3,18968,67033),(232299,1,67989,67034),(232300,2,114983,67034),(232301,1,13526,55005),(232302,2,19053,55005),(232303,1,3872,67035),(232304,2,19053,67035),(232305,1,4461,67036),(232306,2,3980,67036),(232307,3,128713,67036),(232308,1,9722,67037),(232309,2,5238,67037),(232310,3,8518,67037),(232311,1,5092,67038),(232312,2,4894,67038),(232313,3,93296,67038),(232314,1,4078,67039),(232315,2,14419,67039),(232316,1,14824,67040),(232317,2,39220,67040),(232318,3,9833,67040),(232319,1,9551,67041),(232320,2,129600,67041),(232321,1,3910,67042),(232322,2,15936,67042),(232323,1,5054,67043),(232324,2,3963,67043),(232325,3,129603,67043),(232326,1,3980,60835),(232327,2,10809,60835),(232328,1,67994,67044),(232329,2,43434,67044),(232330,1,6279,67045),(232331,2,3879,67045),(232332,3,16578,67045),(232333,1,4988,67046),(232334,2,129607,67046),(232335,1,3895,67047),(232336,2,3878,67047),(232337,3,28795,67047),(232338,1,4078,67048),(232339,2,3946,67048),(232340,3,6985,67048),(232341,1,4734,67049),(232342,2,47281,67049),(232343,3,3878,67049),(232344,4,3879,67049),(232345,5,25752,67049),(232346,1,4988,67050),(232347,2,105753,67050),(232348,3,11134,67050),(232349,1,12711,67051),(232350,2,4988,67051),(232351,3,5347,67051),(232352,4,125317,67051),(232353,1,4197,67052),(232354,2,3879,67052),(232355,3,16258,67052),(232356,1,4042,54359),(232357,2,4254,54359),(232358,1,94213,67053),(232359,2,4275,67053),(232360,1,4988,53561),(232361,2,4042,53561),(232362,1,4232,67054),(232363,2,7096,67054),(232364,1,6540,67055),(232365,2,94213,67055),(232366,1,3910,55207),(232367,2,3957,55207),(232368,1,23755,67056),(232369,2,4988,67056),(232370,3,122306,67056),(232371,4,4308,67056),(232372,1,4912,67057),(232373,2,4648,67057),(232374,1,4042,28139),(232375,2,4275,28139),(232376,1,6827,67058),(232377,2,7046,67058),(232378,1,5185,63647),(232379,2,3878,63647),(232380,3,13199,63647),(232381,1,4078,67059),(232382,2,129623,67059),(232383,1,3886,67060),(232384,2,3887,67060),(232385,3,5264,67060),(232386,4,5843,67060),(232387,5,10428,67060),(232388,1,4402,67061),(232389,2,5856,67061),(232390,1,12108,67062),(232391,2,86755,67062),(232392,1,6279,67063),(232393,2,129628,67063),(232394,1,3911,67064),(232395,2,3980,67064),(232396,3,9394,67064),(232397,1,3980,67065),(232398,2,3871,67065),(232399,3,27816,67065),(232400,1,13418,67066),(232401,2,5739,67066),(232402,3,4461,67066),(232403,4,4671,67066),(232404,5,3878,67066),(232405,6,9171,67066),(232406,1,4173,67067),(232407,2,129634,67067),(232408,1,13947,67068),(232409,2,129637,67068),(232410,3,25347,67068),(232411,1,4078,67069),(232412,2,129639,67069),(232413,1,4173,67070),(232414,2,77595,67070),(232415,1,3905,67071),(232416,2,3878,67071),(232417,3,17936,67071),(232418,1,3946,67072),(232419,2,129643,67072),(232420,1,8631,67073),(232421,2,61928,67073),(232422,1,4461,65464),(232423,2,77302,65464),(232424,3,18259,65464),(232425,1,4719,67074),(232426,2,4197,67074),(232427,3,46231,67074),(232428,4,3878,67074),(232429,5,14638,67074),(232430,1,3980,67075),(232431,2,26307,67075),(232432,1,3886,67076),(232433,2,9270,67076),(232434,3,14083,67076),(232435,1,5829,67077),(232436,2,4912,67077),(232437,3,3878,67077),(232438,4,16077,67077),(232439,1,5553,67078),(232440,2,3878,67078),(232441,3,3879,67078),(232442,4,18738,67078),(232443,1,3980,67079),(232444,2,4520,67079),(232445,3,42069,67079),(232446,1,3980,67080),(232447,2,3878,67080),(232448,3,18493,67080),(232449,1,3910,67081),(232450,2,4505,67081),(232451,3,28298,67081),(232452,1,4355,67082),(232453,2,7451,67082),(232454,1,4878,65527),(232455,2,3878,65527),(232456,3,4758,65527),(232457,1,4675,67083),(232458,2,5402,67083),(232459,1,3871,67084),(232460,2,3879,67084),(232461,3,118321,67084),(232462,1,78708,67085),(232463,2,43542,67085),(232464,1,4878,67086),(232465,2,39659,67086),(232466,1,4173,67087),(232467,2,3878,67087),(232468,3,32246,67087),(232469,1,4988,67088),(232470,2,17002,67088),(232471,3,23755,67088),(232472,4,32000,67088),(232473,1,4042,67089),(232474,2,129661,67089),(232475,1,115163,67090),(232476,2,5876,67090),(232477,1,3946,67091),(232478,2,3926,67091),(232479,3,15857,67091),(232480,1,4246,67092),(232481,2,24440,67092),(232482,1,4783,67093),(232483,2,4011,67093),(232484,3,3879,67093),(232485,4,12189,67093),(232486,1,3957,67094),(232487,2,5994,67094),(232488,3,8798,67094),(232489,1,105753,67095),(232490,2,12275,67095),(232491,3,6065,67095),(232492,1,4432,67096),(232493,2,4370,67096),(232494,3,98451,67096),(232495,1,4042,67097),(232496,2,4988,67097),(232497,3,3878,67097),(232498,4,4935,67097),(232499,1,3910,67098),(232500,2,129671,67098),(232501,1,4779,67099),(232502,2,3878,67099),(232503,3,5511,67099),(232504,1,12186,67100),(232505,2,3878,67100),(232506,3,3879,67100),(232507,4,5402,67100),(232508,1,8537,67101),(232509,2,5314,67101),(232510,3,129675,67101),(232511,4,11706,67101),(232512,1,4042,67102),(232513,2,65877,67102),(232514,3,3878,67102),(232515,4,16077,67102),(232516,1,67118,67103),(232517,2,27914,67103),(232518,1,3895,67104),(232519,2,3922,67104),(232520,3,3878,67104),(232521,4,61969,67104),(232522,1,18274,67105),(232523,2,4988,67105),(232524,3,11349,67105),(232525,4,40931,67105),(232526,1,11093,67106),(232527,2,12108,67106),(232528,3,115617,67106),(232529,1,8537,67107),(232530,2,3878,67107),(232531,3,3879,67107),(232532,4,111872,67107),(232533,1,4402,65291),(232534,2,14033,65291),(232535,1,4370,67108),(232536,2,3879,67108),(232537,3,26597,67108),(232538,1,3911,67109),(232539,2,3980,67109),(232540,3,62797,67109),(232541,1,4432,67110),(232542,2,5347,67110),(232543,3,15939,67110),(232544,1,65209,67111),(232545,2,4254,67111),(232546,3,88807,67111),(232547,1,4432,67112),(232548,2,3878,67112),(232549,3,4352,67112),(232550,1,76318,67113),(232551,2,13469,67113),(232552,1,65583,67114),(232553,2,3908,67114),(232554,3,12275,67114),(232555,4,107424,67114),(232556,1,18274,67115),(232557,2,3878,67115),(232558,3,3879,67115),(232559,4,11288,67115),(232560,1,3980,67116),(232561,2,3878,67116),(232562,3,5013,67116),(232563,1,4254,67117),(232564,2,65047,67117),(232565,3,18905,67117),(232566,1,4879,67118),(232567,2,3957,67118),(232568,3,19205,67118),(232569,1,12801,67119),(232570,2,4042,67119),(232571,3,22938,67119),(232572,1,5185,67120),(232573,2,15685,67120),(232574,1,6540,67121),(232575,2,5064,67121),(232576,1,4254,67122),(232577,2,5347,67122),(232578,3,3878,67122),(232579,4,41395,67122),(232580,1,3946,54923),(232581,2,7110,54923),(232582,1,5554,67123),(232583,2,11774,67123),(232584,3,5148,67123),(232585,1,120291,67124),(232586,2,17342,67124),(232587,1,4988,67125),(232588,2,3878,67125),(232589,3,9050,67125),(232590,1,5347,67126),(232591,2,3878,67126),(232592,3,80289,67126),(232593,1,121193,67127),(232594,2,129702,67127),(232595,1,4432,67128),(232596,2,4042,67128),(232597,3,5419,67128),(232598,1,5347,67129),(232599,2,4692,67129),(232600,1,5429,67130),(232601,2,127720,67130),(232602,1,4042,67131),(232603,2,13893,67131),(232604,3,124168,67131),(232605,1,23755,67132),(232606,2,4042,67132),(232607,3,61421,67132),(232608,1,5830,67133),(232609,2,3946,67133),(232610,3,82723,67133),(232611,1,4370,63567),(232612,2,4221,63567),(232613,1,5429,67134),(232614,2,112029,67134),(232615,1,4520,67135),(232616,2,3946,67135),(232617,3,63238,67135),(232618,1,4988,59508),(232619,2,3878,59508),(232620,3,4771,59508),(232621,1,3910,67136),(232622,2,3946,67136),(232623,3,4675,67136),(232624,4,14403,67136),(232625,1,3917,67137),(232626,2,3871,67137),(232627,3,30447,67137),(232628,4,3878,67137),(232629,5,24535,67137),(232630,1,4042,67138),(232631,2,36054,67138),(232632,1,100981,67139),(232633,2,7972,67139),(232634,1,107185,67140),(232635,2,4042,67140),(232636,3,64895,67140),(232637,1,3871,67141),(232638,2,3878,67141),(232639,3,3879,67141),(232640,4,5604,67141),(232641,5,15142,67141),(232642,1,94213,67142),(232643,2,129718,67142),(232644,3,3878,67142),(232645,4,21532,67142),(232646,1,76320,67143),(232647,2,37333,67143),(232648,1,5814,67144),(232649,2,129722,67144),(232650,1,98967,67145),(232651,2,83961,67145),(232652,1,3910,67146),(232653,2,7215,67146),(232654,3,37333,67146),(232655,1,12465,67147),(232656,2,84370,67147),(232657,3,3878,67147),(232658,4,129726,67147),(232659,1,3910,67148),(232660,2,19584,67148),(232661,1,112553,67149),(232662,2,6284,67149),(232663,1,103063,67150),(232664,2,3878,67150),(232665,3,15018,67150),(232666,1,105753,67151),(232667,2,29323,67151),(232668,1,12108,60669),(232669,2,3879,60669),(232670,3,26597,60669),(232671,1,4878,67152),(232672,2,5597,67152),(232673,3,3926,67152),(232674,4,129732,67152),(232675,1,3871,67153),(232676,2,129734,67153),(232677,1,3980,67154),(232678,2,121274,67154),(232679,1,5347,67155),(232680,2,4370,67155),(232681,3,3879,67155),(232682,4,10579,67155),(232683,1,4325,67156),(232684,2,27558,67156),(232685,1,4042,67157),(232686,2,12711,67157),(232687,3,12465,67157),(232688,4,44985,67157),(232689,1,3946,67158),(232690,2,4520,67158),(232691,3,39026,67158),(232692,1,5553,67159),(232693,2,17429,67159),(232694,1,4988,66317),(232695,2,3879,66317),(232696,3,14270,66317),(232697,1,4988,67160),(232698,2,4042,67160),(232699,3,12208,67160),(232700,1,8537,67161),(232701,2,124400,67161),(232702,1,5830,67162),(232703,2,3879,67162),(232704,3,43991,67162),(232705,1,18274,67163),(232706,2,3878,67163),(232707,3,11872,67163),(232708,1,8537,67164),(232709,2,3946,67164),(232710,3,128762,67164),(232711,1,4988,67165),(232712,2,3878,67165),(232713,3,49515,67165),(232714,1,13418,67166),(232715,2,6078,67166),(232716,3,3879,67166),(232717,4,22583,67166),(232718,1,67925,67167),(232719,2,34835,67167),(232720,1,4432,67168),(232721,2,3908,67168),(232722,3,8606,67168),(232723,1,5185,67169),(232724,2,4588,67169),(232725,3,114978,67169),(232726,1,65732,67170),(232727,2,3878,67170),(232728,3,3879,67170),(232729,4,11494,67170),(232730,1,4432,54899),(232731,2,3878,54899),(232732,3,3879,54899),(232733,4,5577,54899),(232734,1,112384,67171),(232735,2,4370,67171),(232736,3,3878,67171),(232737,4,119773,67171),(232738,1,18274,67172),(232739,2,113878,67172),(232740,1,3980,67173),(232741,2,3946,67173),(232742,3,3878,67173),(232743,4,3879,67173),(232744,5,16653,67173),(232745,1,15119,67174),(232746,2,6429,67174),(232747,3,7124,67174),(232748,1,5054,67175),(232749,2,3946,67175),(232750,3,129757,67175),(232751,1,12711,67176),(232752,2,3878,67176),(232753,3,10064,67176),(232754,1,4902,67177),(232755,2,4489,67177),(232756,3,13945,67177),(232757,1,4988,67178),(232758,2,9814,67178),(232759,3,3878,67178),(232760,4,3879,67178),(232761,5,13350,67178),(232762,1,16446,67179),(232763,2,19523,67179),(232764,1,129764,67180),(232765,2,64916,67180),(232766,3,4436,67180),(232767,4,7704,67180),(232768,1,12275,67181),(232769,2,12465,67181),(232770,3,3879,67181),(232771,4,13947,67181),(232772,1,5347,67182),(232773,2,4107,67182),(232774,3,14689,67182),(232775,1,113092,67183),(232776,2,3878,67183),(232777,3,3879,67183),(232778,4,25752,67183),(232779,1,5452,67184),(232780,2,3878,67184),(232781,3,3879,67184),(232782,4,62697,67184),(232783,1,4197,67185),(232784,2,4325,67185),(232785,3,7096,67185),(232786,4,7773,67185),(232787,1,4988,67186),(232788,2,4254,67186),(232789,3,91896,67186),(232790,1,3902,67187),(232791,2,9716,67187),(232792,3,125089,67187),(232793,1,18274,67188),(232794,2,7616,67188),(232795,1,4042,57768),(232796,2,108080,57768),(232797,1,9735,67189),(232798,2,4269,67189),(232799,3,10175,67189),(232800,1,67400,67190),(232801,2,4254,67190),(232802,1,12020,57124),(232803,2,4254,57124),(232804,1,129776,67191),(232805,2,65047,67191),(232806,1,4042,55902),(232807,2,5347,55902),(232808,1,4325,67192),(232809,2,5243,67192),(232810,1,3883,67193),(232811,2,3886,67193),(232812,3,4325,67193),(232813,1,3910,67194),(232814,2,5243,67194),(232815,1,4355,67195),(232816,2,4461,67195),(232817,1,4042,54365),(232818,2,4988,54365),(232819,1,4461,67196),(232820,2,3910,67196),(232821,3,4170,67196),(232822,1,98967,67197),(232823,2,5793,67197),(232824,1,13418,67198),(232825,2,4078,67198),(232826,3,12156,67198),(232827,1,3957,67199),(232828,2,127121,67199),(232829,1,3957,67200),(232830,2,3878,67200),(232831,3,3879,67200),(232832,4,124608,67200),(232833,1,65621,63107),(232834,2,31476,63107),(232835,1,3946,67201),(232836,2,28533,67201),(232837,1,3872,57411),(232838,2,43713,57411),(232839,1,4856,67202),(232840,2,67252,67202),(232841,1,4173,67203),(232842,2,28505,67203),(232843,1,4947,67204),(232844,2,4078,67204),(232845,3,14056,67204),(232846,1,4504,67205),(232847,2,6914,67205),(232848,3,10454,67205),(232849,4,5289,67205),(232850,5,3991,67205),(232851,6,3878,67205),(232852,7,31269,67205),(232853,8,3878,67205),(232854,9,37835,67205),(232855,1,3917,67206),(232856,2,4461,67206),(232857,3,66423,67206),(232858,1,4878,67207),(232859,2,4333,67207),(232860,3,113028,67207),(232861,1,8051,67208),(232862,2,129794,67208),(232863,1,3911,36661),(232864,2,3879,36661),(232865,3,13049,36661),(232866,1,3905,67209),(232867,2,31396,67209),(232868,1,3980,67210),(232869,2,4648,67210),(232870,3,19670,67210),(232871,1,3957,67211),(232872,2,25804,67211),(232873,1,3922,67212),(232874,2,3878,67212),(232875,3,129799,67212),(232876,1,4173,67213),(232877,2,116204,67213),(232878,1,3957,56008),(232879,2,3878,56008),(232880,3,61353,56008),(232881,1,4662,67214),(232882,2,10388,67214),(232883,1,37860,67215),(232884,2,111004,67215),(232885,3,3991,67215),(232886,4,3988,67215),(232887,5,10737,67215),(232888,6,82964,67215),(232889,1,3895,67216),(232890,2,3957,67216),(232891,3,129804,67216),(232892,1,4042,67217),(232893,2,20448,67217),(232894,1,4042,67218),(232895,2,3878,67218),(232896,3,10601,67218),(232897,1,5347,67219),(232898,2,13946,67219),(232899,1,129809,67220),(232900,2,16411,67220),(232901,1,3871,67221),(232902,2,4520,67221),(232903,3,4648,67221),(232904,4,5627,67221),(232905,1,5347,67222),(232906,2,4366,67222),(232907,3,128762,67222),(232908,1,4333,67223),(232909,2,8335,67223),(232910,1,3963,67224),(232911,2,19242,67224),(232912,1,5830,67225),(232913,2,70508,67225),(232914,1,8133,67226),(232915,2,59903,67226),(232916,1,3946,65586),(232917,2,17330,65586),(232918,1,9551,67227),(232919,2,19339,67227),(232920,1,113675,67228),(232921,2,4254,67228),(232922,3,4042,67228),(232923,4,3878,67228),(232924,5,13377,67228),(232925,1,4254,67229),(232926,2,3908,67229),(232927,3,12988,67229),(232928,1,4042,67230),(232929,2,5347,67230),(232930,3,19065,67230),(232931,1,4042,67231),(232932,2,3878,67231),(232933,3,3879,67231),(232934,4,33029,67231),(232935,1,82807,67232),(232936,2,35996,67232),(232937,1,114661,67233),(232938,2,129824,67233),(232939,1,4128,67234),(232940,2,24644,67234),(232941,1,6540,67235),(232942,2,4366,67235),(232943,3,44216,67235),(232944,1,4988,67236),(232945,2,4042,67236),(232946,3,22433,67236),(232947,1,12711,67237),(232948,2,94583,67237),(232949,3,3878,67237),(232950,4,3879,67237),(232951,5,114343,67237),(232952,1,3910,46938),(232953,2,43342,46938),(232954,1,8569,67238),(232955,2,3976,67238),(232956,1,116746,67239),(232957,2,4988,67239),(232958,3,129831,67239),(232959,1,3908,67240),(232960,2,5793,67240),(232961,3,33015,67240),(232962,1,6245,67241),(232963,2,16839,67241),(232964,1,4349,67242),(232965,2,21677,67242),(232966,1,4078,67243),(232967,2,38649,67243),(232968,1,67925,56857),(232969,2,31476,56857),(232970,1,65877,67244),(232971,2,46339,67244),(232972,1,9770,67245),(232973,2,102108,67245),(232974,3,129840,67245),(232975,1,3871,67246),(232976,2,116375,67246),(232977,1,6245,67247),(232978,2,3957,67247),(232979,3,4029,67247),(232980,4,61021,67247),(232981,1,13526,67248),(232982,2,3878,67248),(232983,3,40053,67248),(232984,1,4648,57883),(232985,2,62438,57883),(232986,1,4436,67249),(232987,2,65030,67249),(232988,3,14514,67249),(232989,4,129846,67249),(232990,5,129847,67249),(232991,1,4078,67250),(232992,2,5701,67250),(232993,3,17330,67250),(232994,1,4980,67251),(232995,2,4999,67251),(232996,1,4042,56194),(232997,2,3878,56194),(232998,3,3879,56194),(232999,4,5577,56194),(233000,1,3910,67252),(233001,2,4485,67252),(233002,3,25717,67252),(233003,1,3980,67253),(233004,2,19523,67253),(233005,1,4182,67254),(233006,2,6329,67254),(233007,3,112966,67254),(233008,1,103905,67255),(233009,2,43435,67255),(233010,1,7327,67256),(233011,2,4182,67256),(233012,3,36018,67256),(233013,1,84973,67257),(233014,2,3926,67257),(233015,3,6554,67257),(233016,1,3946,67258),(233017,2,3895,67258),(233018,3,44912,67258),(233019,1,105753,67259),(233020,2,125996,67259),(233021,1,4988,67260),(233022,2,4042,67260),(233023,3,44761,67260),(233024,1,3946,67261),(233025,2,5238,67261),(233026,3,79722,67261),(233027,1,4648,67262),(233028,2,4520,67262),(233029,3,25207,67262),(233030,1,3910,67263),(233031,2,8537,67263),(233032,3,15224,67263),(233033,1,7866,67264),(233034,2,3878,67264),(233035,3,26311,67264),(233036,1,3883,67265),(233037,2,4325,67265),(233038,3,46087,67265),(233039,1,4370,67266),(233040,2,7369,67266),(233041,3,39020,67266),(233042,1,94213,67267),(233043,2,20964,67267),(233044,1,4988,67268),(233045,2,5347,67268),(233046,3,42980,67268),(233047,1,5289,67269),(233048,2,3946,67269),(233049,3,3926,67269),(233050,4,16945,67269),(233051,1,4042,67270),(233052,2,12731,67270),(233053,1,105150,67271),(233054,2,3878,67271),(233055,3,3879,67271),(233056,4,5577,67271),(233057,1,3910,67272),(233058,2,129871,67272),(233059,3,3878,67272),(233060,4,8706,67272),(233061,1,4042,67273),(233062,2,12275,67273),(233063,3,6238,67273),(233064,1,65764,57359),(233065,2,3878,57359),(233066,3,3879,57359),(233067,4,25752,57359),(233068,1,12020,67274),(233069,2,12949,67274),(233070,3,61568,67274),(233071,1,3946,67275),(233072,2,78707,67275),(233073,3,86548,67275),(233074,1,22716,59651),(233075,2,8214,59651),(233076,1,3871,67276),(233077,2,3878,67276),(233078,3,29603,67276),(233079,1,5238,67277),(233080,2,5004,67277),(233081,3,4785,67277),(233082,4,112797,67277),(233083,1,109223,67278),(233084,2,21337,67278),(233085,1,65209,67279),(233086,2,3878,67279),(233087,3,3879,67279),(233088,4,42288,67279),(233089,1,4254,67280),(233090,2,3878,67280),(233091,3,40800,67280),(233092,1,18322,67281),(233093,2,4128,67281),(233094,3,43879,67281),(233095,1,4232,67282),(233096,2,42343,67282),(233097,1,3946,67283),(233098,2,7865,67283),(233099,3,5289,67283),(233100,4,129883,67283),(233101,1,4366,67284),(233102,2,129885,67284),(233103,1,4042,67285),(233104,2,4275,67285),(233105,3,3878,67285),(233106,4,14923,67285),(233107,1,4370,67286),(233108,2,11651,67286),(233109,1,4042,59970),(233110,2,10793,59970),(233111,1,4988,64623),(233112,2,4221,64623),(233113,1,4384,67287),(233114,2,118786,67287),(233115,1,13526,67288),(233116,2,3878,67288),(233117,3,3879,67288),(233118,4,62697,67288),(233119,1,112386,67289),(233120,2,4366,67289),(233121,3,30029,67289),(233122,1,4366,67290),(233123,2,116834,67290),(233124,1,3946,67291),(233125,2,89371,67291),(233126,1,3895,67292),(233127,2,5374,67292),(233128,1,3871,67293),(233129,2,34004,67293),(233130,1,4947,67294),(233131,2,119651,67294),(233132,1,3917,67295),(233133,2,3957,67295),(233134,3,4754,67295),(233135,1,4878,61606),(233136,2,121219,61606),(233137,1,4078,67296),(233138,2,30748,67296),(233139,1,4078,65892),(233140,2,3878,65892),(233141,3,11747,65892),(233142,1,4254,67297),(233143,2,43601,67297),(233144,1,4182,67298),(233145,2,5054,67298),(233146,3,77320,67298),(233147,1,3905,67299),(233148,2,62726,67299),(233149,1,3908,67300),(233150,2,4614,67300),(233151,3,30660,67300),(233152,1,4436,67301),(233153,2,4432,67301),(233154,3,3908,67301),(233155,4,12465,67301),(233156,5,93624,67301),(233157,1,3871,67302),(233158,2,129904,67302),(233159,1,3946,67303),(233160,2,9400,67303),(233161,1,3895,65510),(233162,2,76089,65510),(233163,1,4985,67304),(233164,2,3878,67304),(233165,3,25345,67304),(233166,1,3910,67305),(233167,2,5238,67305),(233168,3,3878,67305),(233169,4,15126,67305),(233170,1,3905,67306),(233171,2,3917,67306),(233172,3,5238,67306),(233173,4,3878,67306),(233174,5,8700,67306),(233175,1,5830,67307),(233176,2,5185,67307),(233177,1,4648,67308),(233178,2,3984,67308),(233179,3,9722,67308),(233180,1,4988,64789),(233181,2,12465,64789),(233182,1,5793,67309),(233183,2,4107,67309),(233184,1,4078,67310),(233185,2,4947,67310),(233186,1,3946,67311),(233187,2,4520,67311),(233188,3,4078,67311),(233189,1,3902,67312),(233190,2,3910,67312),(233191,1,4078,53558),(233192,2,3946,53558),(233193,1,3926,67313),(233194,2,5429,67313),(233195,1,23755,67314),(233196,2,4366,67314),(233197,1,3905,67315),(233198,2,3917,67315),(233199,3,32149,67315),(233200,4,129918,67315),(233201,1,65419,67316),(233202,2,12089,67316),(233203,1,4461,67317),(233204,2,4829,67317),(233205,3,11134,67317),(233206,1,3871,64842),(233207,2,3878,64842),(233208,3,23735,64842),(233209,1,4173,67318),(233210,2,3878,67318),(233211,3,7085,67318),(233212,1,3911,30638),(233213,2,3878,30638),(233214,3,4133,30638),(233215,1,3886,67319),(233216,2,6872,67319),(233217,3,75252,67319),(233218,1,4461,55700),(233219,2,3905,55700),(233220,3,31750,55700),(233221,1,112979,67320),(233222,2,7867,67320),(233223,3,3878,67320),(233224,4,47588,67320),(233225,1,3946,67321),(233226,2,17344,67321),(233227,1,3980,67322),(233228,2,4520,67322),(233229,3,62023,67322),(233230,1,3946,67323),(233231,2,3963,67323),(233232,3,26291,67323),(233233,1,3911,67324),(233234,2,3997,67324),(233235,3,129928,67324),(233236,1,3946,61052),(233237,2,3878,61052),(233238,3,4739,61052),(233239,1,4173,67325),(233240,2,3895,67325),(233241,3,16680,67325),(233242,1,7689,67326),(233243,2,16703,67326),(233244,1,6078,67327),(233245,2,19523,67327),(233246,1,4173,67328),(233247,2,3878,67328),(233248,3,24267,67328),(233249,1,6404,67329),(233250,2,63238,67329),(233251,1,4333,67330),(233252,2,33538,67330),(233253,1,3911,67331),(233254,2,12108,67331),(233255,3,3878,67331),(233256,4,9200,67331),(233257,1,4355,67332),(233258,2,5092,67332),(233259,3,5843,67332),(233260,4,17604,67332),(233261,1,5185,67120),(233262,2,15685,67120),(233263,1,4461,67333),(233264,2,15119,67333),(233265,3,123412,67333),(233266,4,86479,67333),(233267,1,4232,67334),(233268,2,11313,67334),(233269,1,3871,67335),(233270,2,4173,67335),(233271,3,27442,67335),(233272,1,3946,67336),(233273,2,3878,67336),(233274,3,85350,67336),(233275,1,112445,67337),(233276,2,3878,67337),(233277,3,13199,67337),(233278,1,5185,67338),(233279,2,16412,67338),(233280,1,4643,67339),(233281,2,5092,67339),(233282,3,40965,67339),(233283,1,10594,67340),(233284,2,13947,67340),(233285,1,3910,67341),(233286,2,28881,67341),(233287,1,4947,67342),(233288,2,5092,67342),(233289,3,3878,67342),(233290,4,12771,67342),(233291,1,3946,67343),(233292,2,5429,67343),(233293,3,128725,67343),(233294,1,4700,67344),(233295,2,3878,67344),(233296,3,79718,67344),(233297,1,3963,67345),(233298,2,65595,67345),(233299,1,3871,67346),(233300,2,4170,67346),(233301,3,123805,67346),(233302,1,3926,65865),(233303,2,4075,65865),(233304,1,4402,67347),(233305,2,3878,67347),(233306,3,33538,67347),(233307,1,4173,67348),(233308,2,4785,67348),(233309,3,129953,67348),(233310,1,8537,67349),(233311,2,4173,67349),(233312,3,129955,67349),(233313,1,4496,61997),(233314,2,3879,61997),(233315,3,26597,61997),(233316,1,3922,67350),(233317,2,3878,67350),(233318,3,3879,67350),(233319,4,81240,67350),(233320,1,129959,67351),(233321,2,3878,67351),(233322,3,11249,67351),(233323,1,4988,67352),(233324,2,31878,67352),(233325,1,4042,67353),(233326,2,129962,67353),(233327,1,4461,67354),(233328,2,4182,67354),(233329,3,11482,67354),(233330,1,5553,67355),(233331,2,6053,67355),(233332,3,129965,67355),(233333,1,3902,67356),(233334,2,14389,67356),(233335,3,21893,67356),(233336,1,6540,67357),(233337,2,9549,67357),(233338,3,77866,67357),(233339,1,8544,67358),(233340,2,3879,67358),(233341,3,112233,67358),(233342,1,7865,67359),(233343,2,7971,67359),(233344,1,5243,67360),(233345,2,5994,67360),(233346,3,117951,67360),(233347,1,4496,67361),(233348,2,3946,67361),(233349,3,3879,67361),(233350,4,129972,67361),(233351,1,4128,67234),(233352,2,24644,67234),(233353,1,3908,67362),(233354,2,4988,67362),(233355,3,61389,67362),(233356,1,65788,67363),(233357,2,3878,67363),(233358,3,7453,67363),(233359,1,4520,67364),(233360,2,118544,67364),(233361,1,4734,67365),(233362,2,7941,67365),(233363,1,3911,67366),(233364,2,13592,67366),(233365,1,4988,67367),(233366,2,32302,67367),(233367,1,4432,67368),(233368,2,4042,67368),(233369,3,129981,67368),(233370,1,6505,67369),(233371,2,4370,67369),(233372,3,60900,67369),(233373,1,105753,67370),(233374,2,3878,67370),(233375,3,3879,67370),(233376,4,3880,67370),(233377,1,18274,66709),(233378,2,6936,66709),(233379,1,5701,67371),(233380,2,129985,67371),(233381,1,4042,67372),(233382,2,3878,67372),(233383,3,3879,67372),(233384,4,4148,67372),(233385,1,98980,67373),(233386,2,120936,67373),(233387,1,65332,67374),(233388,2,4359,67374),(233389,3,9713,67374),(233390,4,50493,67374),(233391,1,4370,67375),(233392,2,4254,67375),(233393,3,30975,67375),(233394,1,4333,67376),(233395,2,21942,67376),(233396,1,129992,67377),(233397,2,3878,67377),(233398,3,61113,67377),(233399,1,12465,67378),(233400,2,3878,67378),(233401,3,5511,67378),(233402,1,4879,67379),(233403,2,100969,67379),(233404,1,3946,67380),(233405,2,3879,67380),(233406,3,19155,67380),(233407,1,67989,67381),(233408,2,78750,67381),(233409,1,6540,67382),(233410,2,4116,67382),(233411,1,4500,67383),(233412,2,62363,67383),(233413,1,12801,67384),(233414,2,4988,67384),(233415,3,3878,67384),(233416,4,12032,67384),(233417,1,3911,67385),(233418,2,4878,67385),(233419,3,3878,67385),(233420,4,3879,67385),(233421,5,11288,67385),(233422,1,4432,67386),(233423,2,7369,67386),(233424,3,5793,67386),(233425,4,47562,67386),(233426,1,94213,67387),(233427,2,5860,67387),(233428,1,3946,67388),(233429,2,5238,67388),(233430,3,17998,67388),(233431,1,4432,67389),(233432,2,49072,67389),(233433,1,4254,67390),(233434,2,49072,67390),(233435,1,4432,67391),(233436,2,4042,67391),(233437,3,14006,67391),(233438,4,32353,67391),(233439,1,4909,67392),(233440,2,3957,67392),(233441,3,3878,67392),(233442,4,120855,67392),(233443,1,67925,67393),(233444,2,3879,67393),(233445,3,7009,67393),(233446,1,5347,67394),(233447,2,3878,67394),(233448,3,17436,67394),(233449,1,4254,67395),(233450,2,3878,67395),(233451,3,16077,67395),(233452,1,4254,67396),(233453,2,112428,67396),(233454,1,3908,67397),(233455,2,11979,67397),(233456,1,4370,67398),(233457,2,3878,67398),(233458,3,13195,67398),(233459,1,4173,67399),(233460,2,8537,67399),(233461,3,5243,67399),(233462,4,3878,67399),(233463,5,3879,67399),(233464,6,15865,67399),(233465,1,4254,67400),(233466,2,4370,67400),(233467,3,45493,67400),(233468,1,4197,54554),(233469,2,114280,54554),(233470,1,4988,67401),(233471,2,109347,67401),(233472,3,6505,67401),(233473,4,25407,67401),(233474,1,4370,67402),(233475,2,4042,67402),(233476,3,5793,67402),(233477,4,60527,67402),(233478,1,3908,67403),(233479,2,4042,67403),(233480,3,61949,67403),(233481,1,8569,67404),(233482,2,5347,67404),(233483,3,4436,67404),(233484,4,6384,67404),(233485,1,5347,67405),(233486,2,3908,67405),(233487,3,3879,67405),(233488,4,13049,67405),(233489,1,3946,67406),(233490,2,20822,67406),(233491,1,3910,67407),(233492,2,24303,67407),(233493,1,5347,67408),(233494,2,4042,67408),(233495,3,123515,67408),(233496,1,7743,67409),(233497,2,5906,67409),(233498,3,13130,67409),(233499,1,3871,67410),(233500,2,9400,67410),(233501,1,3871,67411),(233502,2,39020,67411),(233503,1,12108,53207),(233504,2,31476,53207),(233505,1,39220,67412),(233506,2,13947,67412),(233507,1,5347,67413),(233508,2,130029,67413),(233509,1,78707,67414),(233510,2,32100,67414),(233511,1,3895,67415),(233512,2,63244,67415),(233513,1,5243,67416),(233514,2,12165,67416),(233515,1,3946,67417),(233516,2,9722,67417),(233517,3,112526,67417),(233518,1,4197,67418),(233519,2,7699,67418),(233520,1,4988,67419),(233521,2,4366,67419),(233522,3,3878,67419),(233523,4,3879,67419),(233524,5,118887,67419),(233525,1,104269,67420),(233526,2,66044,67420),(233527,1,9770,67421),(233528,2,130038,67421),(233529,1,130040,67422),(233530,2,4042,67422),(233531,3,113414,67422),(233532,1,4443,67423),(233533,2,130043,67423),(233534,3,61490,67423),(233535,1,119086,67424),(233536,2,130045,67424),(233537,1,98099,67425),(233538,2,4040,67425),(233539,3,3878,67425),(233540,4,9933,67425),(233541,1,4128,67426),(233542,2,5704,67426),(233543,1,4370,67427),(233544,2,28583,67427),(233545,1,4432,67428),(233546,2,130050,67428),(233547,1,3946,67429),(233548,2,3963,67429),(233549,3,123648,67429),(233550,1,4648,67430),(233551,2,7986,67430),(233552,1,13460,67431),(233553,2,10556,67431),(233554,1,3946,67432),(233555,2,21198,67432),(233556,1,4432,67433),(233557,2,4042,67433),(233558,3,28438,67433),(233559,1,3911,5676),(233560,2,17342,5676),(233561,1,4432,67434),(233562,2,3908,67434),(233563,3,28166,67434),(233564,1,4662,67435),(233565,2,83934,67435),(233566,1,4479,63322),(233567,2,100969,63322),(233568,1,3957,67436),(233569,2,3926,67436),(233570,3,130059,67436),(233571,1,3911,67437),(233572,2,3878,67437),(233573,3,4739,67437),(233574,1,4243,67438),(233575,2,112611,67438),(233576,1,114198,67439),(233577,2,5202,67439),(233578,1,4325,67440),(233579,2,3878,67440),(233580,3,3879,67440),(233581,4,62697,67440),(233582,1,4878,67441),(233583,2,39928,67441),(233584,1,4254,54920),(233585,2,5347,54920),(233586,1,5617,67442),(233587,2,4078,67442),(233588,3,95024,67442),(233589,1,5830,67443),(233590,2,3871,67443),(233591,1,120516,67444),(233592,2,105756,67444),(233593,1,3910,67445),(233594,2,4461,67445),(233595,3,4648,67445),(233596,1,3946,67446),(233597,2,65419,67446),(233598,1,3910,67447),(233599,2,19073,67447),(233600,1,4254,67448),(233601,2,4988,67448),(233602,1,4988,67449),(233603,2,120515,67449),(233604,1,3911,55408),(233605,2,4078,55408),(233606,3,3879,55408),(233607,4,80530,55408),(233608,5,37602,55408),(233609,1,4078,67450),(233610,2,3980,67450),(233611,3,9391,67450),(233612,1,4354,67451),(233613,2,3902,67451),(233614,3,32384,67451),(233615,4,33923,67451),(233616,1,4879,67452),(233617,2,6207,67452),(233618,1,3902,67453),(233619,2,5092,67453),(233620,1,4173,67454),(233621,2,3878,67454),(233622,3,84247,67454),(233623,1,3980,67455),(233624,2,4078,67455),(233625,3,4604,67455),(233626,1,3911,67456),(233627,2,130080,67456),(233628,1,3910,67457),(233629,2,3871,67457),(233630,3,128046,67457),(233631,1,3910,52857),(233632,2,111943,52857),(233633,1,3905,67458),(233634,2,40591,67458),(233635,1,117626,57146),(233636,2,8539,57146),(233637,3,5202,57146),(233638,1,4128,67459),(233639,2,4251,67459),(233640,3,4970,67459),(233641,4,130084,67459),(233642,1,4078,67460),(233643,2,31057,67460),(233644,1,12004,67461),(233645,2,35182,67461),(233646,1,9737,67462),(233647,2,5092,67462),(233648,3,39645,67462),(233649,1,4349,67463),(233650,2,3879,67463),(233651,3,7941,67463),(233652,1,3910,67464),(233653,2,13219,67464),(233654,1,4425,67465),(233655,2,130091,67465),(233656,1,9099,67466),(233657,2,14865,67466),(233658,3,130095,67466),(233659,1,4084,67467),(233660,2,43713,67467),(233661,1,5452,67468),(233662,2,41466,67468),(233663,1,4111,67469),(233664,2,3878,67469),(233665,3,9421,67469),(233666,4,7821,67469),(233667,1,4461,67470),(233668,2,7110,67470),(233669,3,67080,67470),(233670,1,4173,67471),(233671,2,3878,67471),(233672,3,3879,67471),(233673,4,5577,67471),(233674,1,4173,67472),(233675,2,16671,67472),(233676,1,4173,67473),(233677,2,4170,67473),(233678,3,3878,67473),(233679,4,20964,67473),(233680,1,4116,67474),(233681,2,4478,67474),(233682,3,18695,67474),(233683,1,5455,67475),(233684,2,32402,67475),(233685,1,4123,67476),(233686,2,130045,67476),(233687,1,4173,67477),(233688,2,36142,67477),(233689,1,3980,67478),(233690,2,33659,67478),(233691,1,5054,67479),(233692,2,5238,67479),(233693,3,41941,67479),(233694,1,4354,67480),(233695,2,4947,67480),(233696,3,3917,67480),(233697,4,3905,67480),(233698,5,16861,67480),(233699,6,3878,67480),(233700,7,3879,67480),(233701,8,15112,67480),(233702,1,4042,53288),(233703,2,15685,53288),(233704,1,4042,67481),(233705,2,4254,67481),(233706,3,3879,67481),(233707,4,17932,67481),(233708,1,3871,67482),(233709,2,130112,67482),(233710,1,3871,66777),(233711,2,5054,66777),(233712,3,24194,66777),(233713,1,4182,67483),(233714,2,5238,67483),(233715,3,121205,67483),(233716,1,82128,67484),(233717,2,12711,67484),(233718,3,17341,67484),(233719,1,4042,62293),(233720,2,34089,62293),(233721,1,3946,67485),(233722,2,5238,67485),(233723,3,3957,67485),(233724,4,3878,67485),(233725,5,4771,67485),(233726,1,4370,67486),(233727,2,116896,67486),(233728,1,4878,67487),(233729,2,17274,67487),(233730,1,3980,67488),(233731,2,3905,67488),(233732,3,37519,67488),(233733,1,3902,67489),(233734,2,62726,67489),(233735,3,5969,67489),(233736,1,4060,67490),(233737,2,3946,67490),(233738,3,130121,67490),(233739,1,5243,67491),(233740,2,6827,67491),(233741,3,41941,67491),(233742,1,4988,67492),(233743,2,9469,67492),(233744,1,4878,67493),(233745,2,130125,67493),(233746,1,4078,67494),(233747,2,4947,67494),(233748,3,83276,67494),(233749,1,4500,67495),(233750,2,15531,67495),(233751,1,3911,67496),(233752,2,3910,67496),(233753,3,3878,67496),(233754,4,3879,67496),(233755,5,11529,67496),(233756,1,5185,67497),(233757,2,4409,67497),(233758,3,12830,67497),(233759,1,4182,67498),(233760,2,10446,67498),(233761,1,5243,67499),(233762,2,4170,67499),(233763,3,3988,67499),(233764,4,130132,67499),(233765,1,3980,67500),(233766,2,4128,67500),(233767,3,35784,67500),(233768,1,3910,60452),(233769,2,3871,60452),(233770,3,13592,60452),(233771,1,5347,67501),(233772,2,130135,67501),(233773,1,3957,67502),(233774,2,3963,67502),(233775,3,118363,67502),(233776,1,3980,67503),(233777,2,4520,67503),(233778,3,62228,67503),(233779,1,4988,67504),(233780,2,12724,67504),(233781,1,7369,67505),(233782,2,76589,67505),(233783,3,35364,67505),(233784,1,3946,67506),(233785,2,16680,67506),(233786,1,3946,67507),(233787,2,3957,67507),(233788,3,3878,67507),(233789,4,18502,67507),(233790,1,3926,67508),(233791,2,7096,67508),(233792,3,34754,67508),(233793,1,4078,67509),(233794,2,4588,67509),(233795,3,111844,67509),(233796,1,130145,67510),(233797,2,4042,67510),(233798,3,3878,67510),(233799,4,17642,67510),(233800,1,3910,67511),(233801,2,45846,67511),(233802,1,3905,53916),(233803,2,3878,53916),(233804,3,3879,53916),(233805,4,13851,53916),(233806,1,3946,62421),(233807,2,3879,62421),(233808,3,17932,62421),(233809,1,4609,67512),(233810,2,24088,67512),(233811,1,4042,67513),(233812,2,4370,67513),(233813,3,3878,67513),(233814,4,3879,67513),(233815,5,16694,67513),(233816,1,4078,67514),(233817,2,35040,67514),(233818,1,5347,67515),(233819,2,32117,67515),(233820,1,5054,67516),(233821,2,3946,67516),(233822,3,6463,67516),(233823,1,4461,67517),(233824,2,4536,67517),(233825,3,25428,67517),(233826,1,12465,67518),(233827,2,92386,67518),(233828,1,5347,67519),(233829,2,115716,67519),(233830,1,9996,67520),(233831,2,3879,67520),(233832,3,12189,67520),(233833,1,6337,67521),(233834,2,3878,67521),(233835,3,16197,67521),(233836,1,4409,67522),(233837,2,3871,67522),(233838,3,9037,67522),(233839,1,4042,67523),(233840,2,5347,67523),(233841,3,130159,67523),(233842,1,11096,65749),(233843,2,78614,65749),(233844,1,4042,67524),(233845,2,105753,67524),(233846,3,12548,67524),(233847,1,3918,67525),(233848,2,4197,67525),(233849,3,3878,67525),(233850,4,18769,67525),(233851,1,109493,67526),(233852,2,10456,67526),(233853,1,3946,67527),(233854,2,113909,67527),(233855,1,12465,67528),(233856,2,4988,67528),(233857,3,3878,67528),(233858,4,18417,67528),(233859,1,3946,67529),(233860,2,25816,67529),(233861,3,3878,67529),(233862,4,38889,67529),(233863,1,3911,67530),(233864,2,33594,67530),(233865,1,12465,67531),(233866,2,4370,67531),(233867,3,3878,67531),(233868,4,119012,67531),(233869,1,4042,62397),(233870,2,118222,62397),(233871,1,4107,67532),(233872,2,20719,67532),(233873,1,4648,67533),(233874,2,130170,67533),(233875,1,4254,67534),(233876,2,86580,67534),(233877,1,3980,67535),(233878,2,93135,67535),(233879,1,4432,67536),(233880,2,4042,67536),(233881,3,12711,67536),(233882,4,116835,67536),(233883,1,76489,67537),(233884,2,3908,67537),(233885,3,117658,67537),(233886,1,4254,67538),(233887,2,11651,67538),(233888,1,5347,67539),(233889,2,100969,67539),(233890,1,6513,67540),(233891,2,4254,67540),(233892,3,3879,67540),(233893,4,16378,67540),(233894,1,6827,67541),(233895,2,3946,67541),(233896,3,41452,67541),(233897,1,3957,62389),(233898,2,3878,62389),(233899,3,3879,62389),(233900,4,42288,62389),(233901,1,4671,64030),(233902,2,3946,64030),(233903,3,126052,64030),(233904,1,4333,67542),(233905,2,4182,67542),(233906,3,130180,67542),(233907,1,114819,67543),(233908,2,3879,67543),(233909,3,112233,67543),(233910,1,3908,67544),(233911,2,32864,67544),(233912,1,3946,67545),(233913,2,21266,67545),(233914,1,4254,67546),(233915,2,4370,67546),(233916,3,130186,67546),(233917,1,3957,67547),(233918,2,117658,67547),(233919,1,3905,59397),(233920,2,3878,59397),(233921,3,3879,59397),(233922,4,25752,59397),(233923,1,3910,67548),(233924,2,5238,67548),(233925,3,3878,67548),(233926,4,3879,67548),(233927,5,10829,67548),(233928,1,4500,67549),(233929,2,5347,67549),(233930,1,5793,55087),(233931,2,6513,55087),(233932,1,4078,67550),(233933,2,3957,67550),(233934,1,76857,67551),(233935,2,104269,67551),(233936,1,94213,67552),(233937,2,5347,67552),(233938,1,76321,54042),(233939,2,4042,54042),(233940,1,4042,55902),(233941,2,5347,55902),(233942,1,5347,67553),(233943,2,12801,67553),(233944,1,130195,67554),(233945,2,4425,67554),(233946,3,10594,67554),(233947,1,4254,67555),(233948,2,4042,67555),(233949,1,4173,67556),(233950,2,5238,67556),(233951,3,3879,67556),(233952,4,13002,67556),(233953,1,5921,67557),(233954,2,4947,67557),(233955,3,14389,67557),(233956,4,14384,67557),(233957,1,4423,67558),(233958,2,10594,67558),(233959,3,115428,67558),(233960,1,5829,67559),(233961,2,3878,67559),(233962,3,124797,67559),(233963,1,4643,67560),(233964,2,4325,67560),(233965,3,3879,67560),(233966,4,17433,67560),(233967,1,112445,67561),(233968,2,4873,67561),(233969,1,83729,67562),(233970,2,113704,67562),(233971,1,3946,67563),(233972,2,3878,67563),(233973,3,14392,67563),(233974,1,3911,67564),(233975,2,3910,67564),(233976,3,3878,67564),(233977,4,3879,67564),(233978,5,11530,67564),(233979,1,4173,67565),(233980,2,3957,67565),(233981,3,24440,67565),(233982,1,3910,67566),(233983,2,3879,67566),(233984,3,7831,67566),(233985,1,4173,67567),(233986,2,32291,67567),(233987,1,4878,67568),(233988,2,16147,67568),(233989,1,8051,67569),(233990,2,16828,67569),(233991,1,4078,67570),(233992,2,130212,67570),(233993,1,3946,67571),(233994,2,40486,67571),(233995,1,42433,48802),(233996,2,45421,48802),(233997,1,4010,67572),(233998,2,10825,67572),(233999,3,130215,67572),(234000,1,4384,67573),(234001,2,84822,67573),(234002,1,61811,67574),(234003,2,3879,67574),(234004,3,14270,67574),(234005,1,13418,67575),(234006,2,4496,67575),(234007,3,4173,67575),(234008,4,3878,67575),(234009,5,16171,67575),(234010,1,4780,67576),(234011,2,3878,67576),(234012,3,51001,67576),(234013,1,5347,67577),(234014,2,4042,67577),(234015,3,30789,67577),(234016,1,3946,67578),(234017,2,103054,67578),(234018,3,7880,67578),(234019,1,10376,67579),(234020,2,4370,67579),(234021,3,3879,67579),(234022,4,13002,67579),(234023,1,3946,67580),(234024,2,3878,67580),(234025,3,3879,67580),(234026,4,17429,67580),(234027,1,3980,67581),(234028,2,4520,67581),(234029,3,4879,67581),(234030,4,118795,67581),(234031,1,4370,67582),(234032,2,12465,67582),(234033,3,3878,67582),(234034,4,3879,67582),(234035,5,11494,67582),(234036,1,5238,67583),(234037,2,5054,67583),(234038,3,130227,67583),(234039,4,4726,67583),(234040,1,5054,67584),(234041,2,3878,67584),(234042,3,38926,67584),(234043,1,4988,67585),(234044,2,109347,67585),(234045,3,32532,67585),(234046,1,3908,67586),(234047,2,3879,67586),(234048,3,19036,67586),(234049,1,5906,67587),(234050,2,9770,67587),(234051,3,7245,67587),(234052,1,5092,67588),(234053,2,5553,67588),(234054,3,3886,67588),(234055,4,77866,67588),(234056,1,4078,67589),(234057,2,14685,67589),(234058,1,3980,67590),(234059,2,3878,67590),(234060,3,3879,67590),(234061,4,13466,67590),(234062,1,4988,67591),(234063,2,130236,67591),(234064,1,115763,67592),(234065,2,3879,67592),(234066,3,63250,67592),(234067,1,4432,67593),(234068,2,3878,67593),(234069,3,15874,67593),(234070,1,9228,67594),(234071,2,130241,67594),(234072,1,4042,67595),(234073,2,130243,67595),(234074,1,3946,67596),(234075,2,130245,67596),(234076,1,4354,67597),(234077,2,4540,67597),(234078,3,48152,67597),(234079,4,3879,67597),(234080,5,95974,67597),(234081,1,94213,67598),(234082,2,3878,67598),(234083,3,3879,67598),(234084,4,5209,67598),(234085,1,4078,67599),(234086,2,4520,67599),(234087,3,14419,67599),(234088,1,3871,67600),(234089,2,10456,67600),(234090,1,5054,67601),(234091,2,47429,67601),(234092,1,4958,67602),(234093,2,31929,67602),(234094,1,67400,67603),(234095,2,3879,67603),(234096,3,6489,67603),(234097,1,4805,67604),(234098,2,3878,67604),(234099,3,88736,67604),(234100,1,3905,67605),(234101,2,31126,67605),(234102,1,7891,67606),(234103,2,3878,67606),(234104,3,3879,67606),(234105,4,14775,67606),(234106,1,3917,38719),(234107,2,3991,38719),(234108,3,21326,38719),(234109,1,65886,67607),(234110,2,3879,67607),(234111,3,12189,67607),(234112,1,4947,67608),(234113,2,4011,67608),(234114,3,3879,67608),(234115,4,10486,67608),(234116,1,4432,67609),(234117,2,4254,67609),(234118,3,3878,67609),(234119,4,11657,67609),(234120,1,4182,67610),(234121,2,5554,67610),(234122,3,3878,67610),(234123,4,3879,67610),(234124,5,12364,67610),(234125,1,3946,67611),(234126,2,13076,67611),(234127,1,3922,67612),(234128,2,3878,67612),(234129,3,3879,67612),(234130,4,35648,67612),(234131,1,4333,67013),(234132,2,46248,67013),(234133,1,3980,67613),(234134,2,3879,67613),(234135,3,35182,67613),(234136,1,3871,67614),(234137,2,3957,67614),(234138,3,112076,67614),(234139,1,3908,67615),(234140,2,42059,67615),(234141,1,51131,67616),(234142,2,3878,67616),(234143,3,121252,67616),(234144,1,4432,67617),(234145,2,23755,67617),(234146,3,6540,67617),(234147,4,5651,67617),(234148,1,4366,67618),(234149,2,24875,67618),(234150,1,5185,67619),(234151,2,9404,67619),(234152,1,4520,67620),(234153,2,3895,67620),(234154,3,35748,67620),(234155,1,3957,67621),(234156,2,130271,67621),(234157,1,76318,67622),(234158,2,94213,67622),(234159,3,3879,67622),(234160,4,6666,67622),(234161,1,12711,67623),(234162,2,5350,67623),(234163,3,107182,67623),(234164,4,3879,67623),(234165,5,41814,67623),(234166,1,3946,67624),(234167,2,130275,67624),(234168,1,3886,53753),(234169,2,5092,53753),(234170,3,113221,53753),(234171,1,3946,67625),(234172,2,4520,67625),(234173,3,4078,67625),(234174,4,5389,67625),(234175,1,4042,67626),(234176,2,3878,67626),(234177,3,10483,67626),(234178,1,4947,67627),(234179,2,3878,67627),(234180,3,39787,67627),(234181,1,4384,67628),(234182,2,13219,67628),(234183,3,9824,67628),(234184,1,62995,67629),(234185,2,4011,67629),(234186,3,3878,67629),(234187,4,3879,67629),(234188,5,10456,67629),(234189,1,5808,67630),(234190,2,5443,67630),(234191,3,15645,67630),(234192,1,4988,67631),(234193,2,4042,67631),(234194,3,13709,67631),(234195,1,3980,67632),(234196,2,4520,67632),(234197,3,98272,67632),(234198,1,4042,67633),(234199,2,3878,67633),(234200,3,123286,67633),(234201,1,6279,67634),(234202,2,33298,67634),(234203,1,5830,62123),(234204,2,7831,62123),(234205,1,4988,67635),(234206,2,3879,67635),(234207,3,14632,67635),(234208,1,4496,67636),(234209,2,3878,67636),(234210,3,3879,67636),(234211,4,6679,67636),(234212,1,3946,64222),(234213,2,126292,64222),(234214,1,3911,67637),(234215,2,12445,67637),(234216,1,4461,67638),(234217,2,4520,67638),(234218,3,121701,67638),(234219,1,3980,67639),(234220,2,3918,67639),(234221,3,4078,67639),(234222,4,114530,67639),(234223,1,37993,67640),(234224,2,63205,67640),(234225,1,5238,67641),(234226,2,3911,67641),(234227,3,3980,67641),(234228,4,3878,67641),(234229,5,80289,67641),(234230,1,13893,67642),(234231,2,17341,67642),(234232,1,3871,67643),(234233,2,92448,67643),(234234,1,5185,67644),(234235,2,130296,67644),(234236,1,4078,67645),(234237,2,5636,67645),(234238,1,3946,67646),(234239,2,3878,67646),(234240,3,3879,67646),(234241,4,5582,67646),(234242,1,4042,54859),(234243,2,3878,54859),(234244,3,3879,54859),(234245,4,8889,54859),(234246,1,65732,67647),(234247,2,67400,67647),(234248,3,16440,67647),(234249,1,3911,67648),(234250,2,77217,67648),(234251,1,49622,67649),(234252,2,3879,67649),(234253,3,5746,67649),(234254,1,4947,67650),(234255,2,31350,67650),(234256,1,3980,67651),(234257,2,130304,67651),(234258,1,10825,67652),(234259,2,4011,67652),(234260,3,129486,67652),(234261,1,5597,67653),(234262,2,6714,67653),(234263,3,5876,67653),(234264,1,4078,67654),(234265,2,3957,67654),(234266,3,3871,67654),(234267,4,112596,67654),(234268,1,107184,67655),(234269,2,76679,67655),(234270,3,117440,67655),(234271,1,3892,67656),(234272,2,4643,67656),(234273,3,114530,67656),(234274,1,4879,67657),(234275,2,5004,67657),(234276,3,6028,67657),(234277,1,12108,67658),(234278,2,46897,67658),(234279,1,104269,67659),(234280,2,94213,67659),(234281,1,4042,57657),(234282,2,4107,57657),(234283,1,3895,67660),(234284,2,4325,67660),(234285,1,4042,54359),(234286,2,4254,54359),(234287,1,3946,57773),(234288,2,4128,57773),(234289,1,3910,55207),(234290,2,3957,55207),(234291,1,4988,64789),(234292,2,12465,64789),(234293,1,5553,67661),(234294,2,3871,67661),(234295,1,12711,67662),(234296,2,4042,67662),(234297,1,4461,67663),(234298,2,4320,67663),(234299,1,4985,67664),(234300,2,4988,67664),(234301,3,4366,67664),(234302,1,4988,67665),(234303,2,18274,67665),(234304,1,120288,67666),(234305,2,15560,67666),(234306,1,3946,67667),(234307,2,4409,67667),(234308,1,94213,67668),(234309,2,12711,67668),(234310,1,76857,67669),(234311,2,4988,67669),(234312,3,4985,67669),(234313,1,3946,67670),(234314,2,4170,67670),(234315,3,4402,67670),(234316,1,3917,67671),(234317,2,4384,67671),(234318,3,4197,67671),(234319,1,4432,67672),(234320,2,5347,67672),(234321,3,4042,67672),(234322,1,4232,67673),(234323,2,6672,67673),(234324,3,5054,67673),(234325,1,12275,67674),(234326,2,4988,67674),(234327,3,76259,67674),(234328,1,4912,67675),(234329,2,3946,67675),(234330,1,4988,58507),(234331,2,4370,58507),(234332,1,4461,67676),(234333,2,5437,67676),(234334,1,5347,67677),(234335,2,9814,67677),(234336,3,4042,67677),(234337,1,104269,67678),(234338,2,3908,67678),(234339,3,112371,67678),(234340,1,3980,40972),(234341,2,4504,40972),(234342,1,7326,67679),(234343,2,4320,67679),(234344,1,3911,53563),(234345,2,4078,53563),(234346,1,3946,67680),(234347,2,3878,67680),(234348,3,35520,67680),(234349,1,15119,67681),(234350,2,4085,67681),(234351,3,130335,67681),(234352,1,3910,67682),(234353,2,130337,67682),(234354,3,17330,67682),(234355,1,4525,67683),(234356,2,130339,67683),(234357,3,16756,67683),(234358,1,4012,67684),(234359,2,130341,67684),(234360,1,13418,67685),(234361,2,3980,67685),(234362,3,4300,67685),(234363,4,16507,67685),(234364,1,4423,67686),(234365,2,3905,67686),(234366,3,130344,67686),(234367,1,130346,67687),(234368,2,28862,67687),(234369,1,5238,67688),(234370,2,31092,67688),(234371,1,4489,67689),(234372,2,130349,67689),(234373,1,3946,67690),(234374,2,3957,67690),(234375,3,130351,67690),(234376,1,130354,67691),(234377,2,6087,67691),(234378,1,4173,67692),(234379,2,19702,67692),(234380,1,4182,67693),(234381,2,130357,67693),(234382,1,4173,67694),(234383,2,32696,67694),(234384,1,4648,67695),(234385,2,17342,67695),(234386,1,4339,67696),(234387,2,130361,67696),(234388,1,3895,67697),(234389,2,3878,67697),(234390,3,47985,67697),(234391,1,3902,67698),(234392,2,32384,67698),(234393,3,32386,67698),(234394,1,15744,67699),(234395,2,3878,67699),(234396,3,3879,67699),(234397,4,81240,67699),(234398,1,3946,67700),(234399,2,114381,67700),(234400,1,6714,67701),(234401,2,118929,67701),(234402,1,4783,67702),(234403,2,7616,67702),(234404,1,7135,67703),(234405,2,130370,67703),(234406,1,4648,67704),(234407,2,3879,67704),(234408,3,6666,67704),(234409,1,4173,67705),(234410,2,4596,67705),(234411,1,4648,67706),(234412,2,130374,67706),(234413,1,5597,67707),(234414,2,113344,67707),(234415,1,5185,67708),(234416,2,14263,67708),(234417,1,3926,67709),(234418,2,3879,67709),(234419,3,16467,67709),(234420,1,3957,67710),(234421,2,4878,67710),(234422,3,130379,67710),(234423,1,4232,57422),(234424,2,3878,57422),(234425,3,27578,57422),(234426,1,3910,67711),(234427,2,7804,67711),(234428,1,13993,67712),(234429,2,4221,67712),(234430,1,4734,67713),(234431,2,3879,67713),(234432,3,7941,67713),(234433,1,3980,67714),(234434,2,7267,67714),(234435,1,3946,67715),(234436,2,3917,67715),(234437,3,16927,67715),(234438,1,120347,67716),(234439,2,7151,67716),(234440,1,4489,67717),(234441,2,5952,67717),(234442,3,112615,67717),(234443,1,9722,67718),(234444,2,115795,67718),(234445,1,14824,67719),(234446,2,130389,67719),(234447,1,4432,67720),(234448,2,4254,67720),(234449,3,3908,67720),(234450,4,3879,67720),(234451,5,22754,67720),(234452,1,3926,67721),(234453,2,42132,67721),(234454,1,3946,67722),(234455,2,4078,67722),(234456,3,3878,67722),(234457,4,11872,67722),(234458,1,4985,67723),(234459,2,3879,67723),(234460,3,14270,67723),(234461,1,4042,67724),(234462,2,5347,67724),(234463,3,32079,67724),(234464,1,4078,67725),(234465,2,3957,67725),(234466,3,3878,67725),(234467,4,13332,67725),(234468,1,4042,67726),(234469,2,45443,67726),(234470,1,4370,67727),(234471,2,5793,67727),(234472,3,3879,67727),(234473,4,11802,67727),(234474,1,3917,67728),(234475,2,4325,67728),(234476,3,130401,67728),(234477,1,5185,67729),(234478,2,3911,67729),(234479,3,130403,67729),(234480,1,4432,65434),(234481,2,6412,65434),(234482,1,6525,67730),(234483,2,15804,67730),(234484,1,4461,67731),(234485,2,6429,67731),(234486,3,130406,67731),(234487,1,115181,67732),(234488,2,3878,67732),(234489,3,3879,67732),(234490,4,14091,67732),(234491,1,12711,67733),(234492,2,17823,67733),(234493,1,4042,67734),(234494,2,3878,67734),(234495,3,5291,67734),(234496,1,3871,67735),(234497,2,130412,67735),(234498,1,4042,67736),(234499,2,130415,67736),(234500,1,7259,67737),(234501,2,15618,67737),(234502,1,3963,67738),(234503,2,123296,67738),(234504,1,3957,67739),(234505,2,113047,67739),(234506,1,4988,67740),(234507,2,4107,67740),(234508,3,3879,67740),(234509,4,19524,67740),(234510,1,3946,67741),(234511,2,4783,67741),(234512,3,45716,67741),(234513,1,130422,67742),(234514,2,62995,67742),(234515,1,3946,67743),(234516,2,14686,67743),(234517,3,4565,67743),(234518,4,21040,67743),(234519,1,3905,67744),(234520,2,9836,67744),(234521,1,12465,67745),(234522,2,6412,67745),(234523,1,7259,67746),(234524,2,37333,67746),(234525,1,103063,65077),(234526,2,3878,65077),(234527,3,3879,65077),(234528,4,25752,65077),(234529,1,4107,67747),(234530,2,16411,67747),(234531,1,4432,67748),(234532,2,4254,67748),(234533,3,130429,67748),(234534,1,4078,67749),(234535,2,3911,67749),(234536,3,3980,67749),(234537,4,17255,67749),(234538,1,12465,67750),(234539,2,10796,67750),(234540,1,5185,67751),(234541,2,3946,67751),(234542,3,3878,67751),(234543,4,27578,67751),(234544,1,3910,67752),(234545,2,107678,67752),(234546,1,4333,67753),(234547,2,4648,67753),(234548,3,25327,67753),(234549,1,4349,67754),(234550,2,11448,67754),(234551,3,27397,67754),(234552,1,4254,67755),(234553,2,32821,67755),(234554,1,15744,67756),(234555,2,39020,67756),(234556,1,3911,67757),(234557,2,124708,67757),(234558,1,4966,67758),(234559,2,81492,67758),(234560,3,3878,67758),(234561,4,11747,67758),(234562,1,3963,67759),(234563,2,3957,67759),(234564,3,3879,67759),(234565,4,18915,67759),(234566,1,5793,67760),(234567,2,12465,67760),(234568,3,17715,67760),(234569,1,3946,58537),(234570,2,3878,58537),(234571,3,16077,58537),(234572,1,5185,67761),(234573,2,3946,67761),(234574,3,37215,67761),(234575,1,4988,67762),(234576,2,3878,67762),(234577,3,21228,67762),(234578,1,4254,67763),(234579,2,130445,67763),(234580,1,12108,67764),(234581,2,3879,67764),(234582,3,14270,67764),(234583,1,3946,67765),(234584,2,21922,67765),(234585,1,4988,58015),(234586,2,3879,58015),(234587,3,12189,58015),(234588,1,3871,67766),(234589,2,30976,67766),(234590,1,6279,67767),(234591,2,8153,67767),(234592,1,4042,67768),(234593,2,8309,67768),(234594,1,3910,52819),(234595,2,7195,52819),(234596,1,4988,67769),(234597,2,6204,67769),(234598,1,4042,67770),(234599,2,67400,67770),(234600,3,122971,67770),(234601,1,4254,67771),(234602,2,3878,67771),(234603,3,3879,67771),(234604,4,8533,67771),(234605,1,4878,67772),(234606,2,3878,67772),(234607,3,18502,67772),(234608,1,4370,67773),(234609,2,28627,67773),(234610,1,3910,67774),(234611,2,3878,67774),(234612,3,19370,67774),(234613,1,4988,67775),(234614,2,6540,67775),(234615,3,5219,67775),(234616,1,65440,67776),(234617,2,61310,67776),(234618,1,4947,67777),(234619,2,4363,67777),(234620,3,4973,67777),(234621,1,120916,67778),(234622,2,31476,67778),(234623,1,4042,67779),(234624,2,116425,67779),(234625,3,130463,67779),(234626,1,82128,67780),(234627,2,111815,67780),(234628,1,3957,67781),(234629,2,6827,67781),(234630,3,35503,67781),(234631,1,4042,67782),(234632,2,130407,67782),(234633,1,4325,67783),(234634,2,130469,67783),(234635,1,3871,53334),(234636,2,43713,53334),(234637,1,4291,67784),(234638,2,3946,67784),(234639,3,3957,67784),(234640,4,42406,67784),(234641,5,40424,67784),(234642,1,6548,67785),(234643,2,4988,67785),(234644,3,3879,67785),(234645,4,36646,67785),(234646,1,4432,67786),(234647,2,4254,67786),(234648,3,109388,67786),(234649,1,3980,67787),(234650,2,85843,67787),(234651,1,130477,67788),(234652,2,4254,67788),(234653,3,36134,67788),(234654,1,7369,67789),(234655,2,19272,67789),(234656,1,130481,67790),(234657,2,30414,67790),(234658,1,4988,67791),(234659,2,3879,67791),(234660,3,7941,67791),(234661,1,3908,67792),(234662,2,67576,67792),(234663,1,65402,67793),(234664,2,3879,67793),(234665,3,112233,67793),(234666,1,5443,67794),(234667,2,5449,67794),(234668,3,124149,67794),(234669,1,3980,67795),(234670,2,5554,67795),(234671,3,12620,67795),(234672,1,4988,67796),(234673,2,80251,67796),(234674,1,4254,67797),(234675,2,9745,67797),(234676,1,4254,67798),(234677,2,18643,67798),(234678,1,12275,67799),(234679,2,4042,67799),(234680,3,14279,67799),(234681,1,65899,67800),(234682,2,10549,67800),(234683,1,65877,67801),(234684,2,118795,67801),(234685,1,4042,67802),(234686,2,4254,67802),(234687,3,111966,67802),(234688,1,4370,67803),(234689,2,28341,67803),(234690,1,3946,67804),(234691,2,3957,67804),(234692,3,24975,67804),(234693,1,3946,67805),(234694,2,39173,67805),(234695,1,3957,67806),(234696,2,3878,67806),(234697,3,8319,67806),(234698,1,6532,67807),(234699,2,65732,67807),(234700,3,3988,67807),(234701,4,88259,67807),(234702,1,13418,67808),(234703,2,5185,67808),(234704,3,89137,67808),(234705,1,6714,67809),(234706,2,27995,67809),(234707,1,3910,67810),(234708,2,3878,67810),(234709,3,114618,67810),(234710,1,11830,67811),(234711,2,80609,67811),(234712,1,4333,67812),(234713,2,111793,67812),(234714,1,4173,67813),(234715,2,5820,67813),(234716,1,130506,67814),(234717,2,6067,67814),(234718,1,4432,67815),(234719,2,4254,67815),(234720,3,8853,67815),(234721,1,4254,67816),(234722,2,4988,67816),(234723,3,35747,67816),(234724,1,11553,67817),(234725,2,3908,67817),(234726,3,113678,67817),(234727,4,3878,67817),(234728,5,40725,67817),(234729,1,78707,67818),(234730,2,3902,67818),(234731,3,122363,67818),(234732,1,9551,67819),(234733,2,5597,67819),(234734,1,7448,67820),(234735,2,3879,67820),(234736,3,26597,67820),(234737,1,5289,67821),(234738,2,107684,67821),(234739,1,114842,67822),(234740,2,76229,67822),(234741,1,13418,66004),(234742,2,4461,66004),(234743,3,4779,66004),(234744,4,89699,66004),(234745,1,4988,67823),(234746,2,4254,67823),(234747,3,7685,67823),(234748,1,5092,67824),(234749,2,36056,67824),(234750,1,5906,67825),(234751,2,4358,67825),(234752,3,14122,67825),(234753,1,109313,67826),(234754,2,3878,67826),(234755,3,3879,67826),(234756,4,11431,67826),(234757,1,5368,67827),(234758,2,5347,67827),(234759,3,3878,67827),(234760,4,130520,67827),(234761,1,5347,67828),(234762,2,5898,67828),(234763,1,23755,67829),(234764,2,3878,67829),(234765,3,13582,67829),(234766,1,4988,67830),(234767,2,4366,67830),(234768,3,12465,67830),(234769,4,130059,67830),(234770,1,12465,67831),(234771,2,4275,67831),(234772,3,3878,67831),(234773,4,47588,67831),(234774,1,23755,59067),(234775,2,47293,59067),(234776,1,80596,67832),(234777,2,7894,67832),(234778,1,12465,67833),(234779,2,18274,67833),(234780,3,6496,67833),(234781,1,5347,53648),(234782,2,3878,53648),(234783,3,3879,53648),(234784,4,13851,53648),(234785,1,4078,67834),(234786,2,113943,67834),(234787,1,4783,67835),(234788,2,3957,67835),(234789,1,4461,67836),(234790,2,3910,67836),(234791,3,3926,67836),(234792,1,4988,53561),(234793,2,4042,53561),(234794,1,4325,67837),(234795,2,3917,67837),(234796,3,4648,67837),(234797,1,3911,53547),(234798,2,3917,53547),(234799,1,6540,67838),(234800,2,5347,67838),(234801,1,4254,67555),(234802,2,4042,67555),(234803,1,3895,67839),(234804,2,4333,67839),(234805,1,12465,53877),(234806,2,4370,53877),(234807,1,4042,55251),(234808,2,6540,55251),(234809,1,5553,67840),(234810,2,4504,67840),(234811,1,4042,28205),(234812,2,65877,28205),(234813,1,5347,67841),(234814,2,12275,67841),(234815,1,4988,67842),(234816,2,112552,67842),(234817,1,76318,67843),(234818,2,5793,67843),(234819,1,12801,55217),(234820,2,4042,55217),(234821,1,4432,23883),(234822,2,4042,23883),(234823,1,15287,67844),(234824,2,129776,67844),(234825,3,4366,67844),(234826,1,4042,67845),(234827,2,15560,67845),(234828,1,3911,67846),(234829,2,3917,67846),(234830,3,3988,67846),(234831,4,11872,67846),(234832,1,15744,67847),(234833,2,3879,67847),(234834,3,7833,67847),(234835,1,3957,61184),(234836,2,3946,61184),(234837,3,3878,61184),(234838,4,6850,61184),(234839,1,8629,67848),(234840,2,7302,67848),(234841,3,5219,67848),(234842,1,14410,67849),(234843,2,4123,67849),(234844,3,3878,67849),(234845,4,13332,67849),(234846,1,3957,67850),(234847,2,3878,67850),(234848,3,3879,67850),(234849,4,35556,67850),(234850,1,4088,67851),(234851,2,3910,67851),(234852,3,130545,67851),(234853,1,4878,67852),(234854,2,89372,67852),(234855,1,5185,67853),(234856,2,18603,67853),(234857,1,4182,67854),(234858,2,5054,67854),(234859,3,16839,67854),(234860,1,3895,67855),(234861,2,4339,67855),(234862,3,4124,67855),(234863,1,4554,67856),(234864,2,88457,67856),(234865,1,3957,67857),(234866,2,12386,67857),(234867,1,5185,67858),(234868,2,3878,67858),(234869,3,5511,67858),(234870,1,3895,67859),(234871,2,70507,67859),(234872,1,3946,67860),(234873,2,4085,67860),(234874,3,3878,67860),(234875,4,13199,67860),(234876,1,3905,67861),(234877,2,8859,67861),(234878,1,4461,67862),(234879,2,19237,67862),(234880,3,130557,67862),(234881,1,4182,67863),(234882,2,3871,67863),(234883,3,39529,67863),(234884,1,4173,67864),(234885,2,13529,67864),(234886,1,3910,67865),(234887,2,11799,67865),(234888,1,3910,67866),(234889,2,3878,67866),(234890,3,130562,67866),(234891,1,3886,67867),(234892,2,95748,67867),(234893,3,3879,67867),(234894,4,14091,67867),(234895,5,3878,67867),(234896,6,88901,67867),(234897,1,14006,67868),(234898,2,4254,67868),(234899,3,3878,67868),(234900,4,3879,67868),(234901,5,12777,67868),(234902,1,4254,67869),(234903,2,4042,67869),(234904,3,4432,67869),(234905,4,130566,67869),(234906,1,4878,67870),(234907,2,3878,67870),(234908,3,3879,67870),(234909,4,32599,67870),(234910,1,5347,67871),(234911,2,3878,67871),(234912,3,3879,67871),(234913,4,62697,67871),(234914,1,4042,67872),(234915,2,5876,67872),(234916,1,6540,67873),(234917,2,12912,67873),(234918,1,4042,67874),(234919,2,3878,67874),(234920,3,62240,67874),(234921,1,3946,67875),(234922,2,126315,67875),(234923,1,23755,67876),(234924,2,130574,67876),(234925,1,103157,67877),(234926,2,79712,67877),(234927,1,130577,67878),(234928,2,86744,67878),(234929,1,5793,67879),(234930,2,12275,67879),(234931,3,7369,67879),(234932,4,130579,67879),(234933,1,112445,67880),(234934,2,130582,67880),(234935,1,4432,67881),(234936,2,4107,67881),(234937,3,96723,67881),(234938,1,3871,65015),(234939,2,3878,65015),(234940,3,68934,65015),(234941,1,4988,57512),(234942,2,3879,57512),(234943,3,16467,57512),(234944,1,119434,67882),(234945,2,119245,67882),(234946,1,4461,53888),(234947,2,7302,53888),(234948,3,113405,53888),(234949,1,78707,59713),(234950,2,3879,59713),(234951,3,18738,59713),(234952,1,12275,67883),(234953,2,11553,67883),(234954,3,3878,67883),(234955,4,3879,67883),(234956,5,42188,67883),(234957,1,7110,67884),(234958,2,130587,67884),(234959,1,3911,67885),(234960,2,3890,67885),(234961,3,3878,67885),(234962,4,3879,67885),(234963,5,35784,67885),(234964,1,5713,67886),(234965,2,4947,67886),(234966,3,3878,67886),(234967,4,3879,67886),(234968,5,5586,67886),(234969,1,4042,67887),(234970,2,65877,67887),(234971,3,36966,67887),(234972,1,4078,67888),(234973,2,3946,67888),(234974,3,112172,67888),(234975,1,3980,67889),(234976,2,4128,67889),(234977,3,81012,67889),(234978,1,12108,67890),(234979,2,10650,67890),(234980,1,4254,67891),(234981,2,50392,67891),(234982,1,94213,67892),(234983,2,4370,67892),(234984,3,6381,67892),(234985,1,4461,67893),(234986,2,7110,67893),(234987,3,5415,67893),(234988,1,3911,67894),(234989,2,4485,67894),(234990,3,11476,67894),(234991,1,3910,67895),(234992,2,4461,67895),(234993,3,4648,67895),(234994,4,3878,67895),(234995,5,112309,67895),(234996,1,3980,67896),(234997,2,3911,67896),(234998,3,3879,67896),(234999,4,12192,67896),(235000,1,6097,67897),(235001,2,5793,67897),(235002,3,4485,67897),(235003,4,23410,67897),(235004,1,23755,67898),(235005,2,111815,67898),(235006,1,5347,67899),(235007,2,3878,67899),(235008,3,3879,67899),(235009,4,25887,67899),(235010,1,65589,67900),(235011,2,18905,67900),(235012,1,3871,67901),(235013,2,130605,67901),(235014,1,4988,67902),(235015,2,4254,67902),(235016,3,3879,67902),(235017,4,17932,67902),(235018,1,4325,67903),(235019,2,4355,67903),(235020,3,127668,67903),(235021,1,12711,67904),(235022,2,4988,67904),(235023,3,5820,67904),(235024,1,13418,67905),(235025,2,4461,67905),(235026,3,4291,67905),(235027,4,3878,67905),(235028,5,3879,67905),(235029,6,45222,67905),(235030,1,5347,67906),(235031,2,42532,67906),(235032,1,3911,67907),(235033,2,3878,67907),(235034,3,18770,67907),(235035,1,3886,67908),(235036,2,4170,67908),(235037,3,67896,67908),(235038,4,3883,67908),(235039,1,4042,67909),(235040,2,4254,67909),(235041,3,33422,67909),(235042,1,12711,67910),(235043,2,4042,67910),(235044,3,4985,67910),(235045,4,16794,67910),(235046,1,67925,67911),(235047,2,34089,67911),(235048,1,3980,67912),(235049,2,3878,67912),(235050,3,17765,67912),(235051,1,4500,67913),(235052,2,4254,67913),(235053,3,116367,67913),(235054,1,12801,67914),(235055,2,3988,67914),(235056,3,41963,67914),(235057,1,4478,56538),(235058,2,16412,56538),(235059,1,3980,67915),(235060,2,28627,67915),(235061,1,3980,67916),(235062,2,11892,67916),(235063,1,5793,67917),(235064,2,6513,67917),(235065,3,4275,67917),(235066,4,76318,67917),(235067,5,3878,67917),(235068,6,65978,67917),(235069,1,76320,67918),(235070,2,130623,67918),(235071,1,7891,67919),(235072,2,6384,67919),(235073,1,4432,67920),(235074,2,13893,67920),(235075,3,5959,67920),(235076,1,4128,67921),(235077,2,11545,67921),(235078,1,12108,67922),(235079,2,35184,67922),(235080,1,4011,67923),(235081,2,4078,67923),(235082,3,130629,67923),(235083,1,67400,67924),(235084,2,5202,67924),(235085,1,4182,67925),(235086,2,4113,67925),(235087,3,3878,67925),(235088,4,83402,67925),(235089,1,3957,67926),(235090,2,130059,67926),(235091,1,3980,67927),(235092,2,7096,67927),(235093,3,3871,67927),(235094,4,9391,67927),(235095,1,4909,67928),(235096,2,4734,67928),(235097,3,6448,67928),(235098,1,4370,67929),(235099,2,4254,67929),(235100,3,46259,67929),(235101,1,4035,67930),(235102,2,4726,67930),(235103,1,3946,67931),(235104,2,76143,67931),(235105,1,3946,62077),(235106,2,3878,62077),(235107,3,3879,62077),(235108,4,13851,62077),(235109,1,4254,67932),(235110,2,4370,67932),(235111,3,10347,67932),(235112,1,94213,67933),(235113,2,16041,67933),(235114,1,9770,67934),(235115,2,5347,67934),(235116,3,130643,67934),(235117,1,4461,67935),(235118,2,4879,67935),(235119,3,130645,67935),(235120,1,4912,67936),(235121,2,3946,67936),(235122,3,85226,67936),(235123,1,4719,67937),(235124,2,43897,67937),(235125,1,3911,55034),(235126,2,3980,55034),(235127,3,3878,55034),(235128,4,4352,55034),(235129,1,5238,67938),(235130,2,129804,67938),(235131,1,5185,67939),(235132,2,45080,67939),(235133,1,4078,67940),(235134,2,4182,67940),(235135,3,10915,67940),(235136,1,108057,67941),(235137,2,130652,67941),(235138,3,3879,67941),(235139,4,10486,67941),(235140,1,3946,67942),(235141,2,5054,67942),(235142,3,16935,67942),(235143,1,105150,67943),(235144,2,130655,67943),(235145,1,3911,37312),(235146,2,16876,37312),(235147,1,5830,67944),(235148,2,116321,67944),(235149,1,7369,67945),(235150,2,130658,67945),(235151,1,4432,67946),(235152,2,4366,67946),(235153,3,3878,67946),(235154,4,10928,67946),(235155,1,5617,67947),(235156,2,119357,67947),(235157,1,5906,67948),(235158,2,66592,67948),(235159,3,5843,67948),(235160,4,44454,67948),(235161,1,5347,67949),(235162,2,3878,67949),(235163,3,3879,67949),(235164,4,11277,67949),(235165,1,113698,67950),(235166,2,3879,67950),(235167,3,47587,67950),(235168,1,4988,67951),(235169,2,3878,67951),(235170,3,14453,67951),(235171,1,4243,67952),(235172,2,10815,67952),(235173,1,76320,67953),(235174,2,4370,67953),(235175,3,3878,67953),(235176,4,42144,67953),(235177,1,4042,67954),(235178,2,12711,67954),(235179,3,3908,67954),(235180,4,4861,67954),(235181,1,23755,67955),(235182,2,130669,67955),(235183,1,15744,67956),(235184,2,21212,67956),(235185,1,4988,67957),(235186,2,3878,67957),(235187,3,3879,67957),(235188,4,12846,67957),(235189,1,3886,67958),(235190,2,4355,67958),(235191,3,17998,67958),(235192,1,3908,67959),(235193,2,5793,67959),(235194,3,4988,67959),(235195,1,4432,23883),(235196,2,4042,23883),(235197,1,4042,55902),(235198,2,5347,55902),(235199,1,4985,67960),(235200,2,5793,67960),(235201,1,4042,67961),(235202,2,65877,67961),(235203,3,6540,67961),(235204,1,5793,67962),(235205,2,105753,67962),(235206,1,12275,67963),(235207,2,113677,67963),(235208,1,5347,67964),(235209,2,64916,67964),(235210,1,4432,67965),(235211,2,4985,67965),(235212,1,4232,67966),(235213,2,5238,67966),(235214,1,3917,67967),(235215,2,5185,67967),(235216,1,65209,67968),(235217,2,4988,67968),(235218,3,4308,67968),(235219,1,4988,56534),(235220,2,12275,56534),(235221,1,3910,67969),(235222,2,10725,67969),(235223,1,3922,67970),(235224,2,3917,67970),(235225,1,105753,67971),(235226,2,4988,67971),(235227,1,7689,67972),(235228,2,3980,67972),(235229,3,4111,67972),(235230,4,4610,67972),(235231,1,5185,67973),(235232,2,6754,67973),(235233,1,4988,67974),(235234,2,4254,67974),(235235,3,12465,67974),(235236,1,4520,67975),(235237,2,6914,67975),(235238,1,5347,67976),(235239,2,5906,67976),(235240,3,8569,67976),(235241,1,3957,67977),(235242,2,3922,67977),(235243,3,4700,67977),(235244,1,4182,67978),(235245,2,77292,67978),(235246,1,4116,67979),(235247,2,130694,67979),(235248,1,10482,67980),(235249,2,48606,67980),(235250,3,7245,67980),(235251,1,5829,67981),(235252,2,9805,67981),(235253,1,3895,67982),(235254,2,4050,67982),(235255,1,3926,67983),(235256,2,3957,67983),(235257,3,14762,67983),(235258,1,4355,67984),(235259,2,3988,67984),(235260,3,31876,67984),(235261,1,6217,67985),(235262,2,10594,67985),(235263,3,9228,67985),(235264,4,8256,67985),(235265,1,5243,67986),(235266,2,3926,67986),(235267,3,3879,67986),(235268,4,17932,67986),(235269,1,4173,67987),(235270,2,3879,67987),(235271,3,15669,67987),(235272,1,5238,67988),(235273,2,5429,67988),(235274,3,4251,67988),(235275,4,130704,67988),(235276,1,4779,67989),(235277,2,3879,67989),(235278,3,12102,67989),(235279,1,5054,67990),(235280,2,13662,67990),(235281,1,4232,67991),(235282,2,3946,67991),(235283,3,76894,67991),(235284,1,3980,67992),(235285,2,4128,67992),(235286,3,4648,67992),(235287,4,35483,67992),(235288,1,4411,67993),(235289,2,3957,67993),(235290,3,3878,67993),(235291,4,84815,67993),(235292,1,3910,67994),(235293,2,5553,67994),(235294,3,31623,67994),(235295,1,5054,67995),(235296,2,118616,67995),(235297,1,4355,67996),(235298,2,7552,67996),(235299,1,3966,67997),(235300,2,3946,67997),(235301,3,39631,67997),(235302,1,4173,67998),(235303,2,4648,67998),(235304,3,17315,67998),(235305,1,4173,67999),(235306,2,92741,67999),(235307,3,130716,67999),(235308,1,3946,68000),(235309,2,3878,68000),(235310,3,46937,68000),(235311,1,3957,68001),(235312,2,4402,68001),(235313,3,9357,68001),(235314,1,3946,68002),(235315,2,130720,68002),(235316,1,3902,68003),(235317,2,3879,68003),(235318,3,40021,68003),(235319,1,3957,68004),(235320,2,34538,68004),(235321,1,3922,68005),(235322,2,130724,68005),(235323,1,6279,68006),(235324,2,3879,68006),(235325,3,112233,68006),(235326,1,8715,68007),(235327,2,130727,68007),(235328,1,3911,68008),(235329,2,3878,68008),(235330,3,3879,68008),(235331,4,15685,68008),(235332,1,4030,68009),(235333,2,3878,68009),(235334,3,4936,68009),(235335,1,13526,68010),(235336,2,4873,68010),(235337,1,4173,68011),(235338,2,113059,68011),(235339,1,3911,68012),(235340,2,5253,68012),(235341,1,4731,68013),(235342,2,6181,68013),(235343,1,4409,68014),(235344,2,4173,68014),(235345,3,3878,68014),(235346,4,3879,68014),(235347,5,11494,68014),(235348,1,3946,68015),(235349,2,3902,68015),(235350,3,3879,68015),(235351,4,34914,68015),(235352,1,6050,68016),(235353,2,4173,68016),(235354,3,120214,68016),(235355,1,4461,68017),(235356,2,4504,68017),(235357,3,39621,68017),(235358,1,6914,68018),(235359,2,4648,68018),(235360,3,9566,68018),(235361,1,3895,68019),(235362,2,5253,68019),(235363,1,3926,68020),(235364,2,116321,68020),(235365,1,130742,68021),(235366,2,3911,68021),(235367,3,34207,68021),(235368,1,4246,68022),(235369,2,107659,68022),(235370,1,3946,68023),(235371,2,3878,68023),(235372,3,3879,68023),(235373,4,5549,68023),(235374,1,3980,68024),(235375,2,3922,68024),(235376,3,3878,68024),(235377,4,8661,68024),(235378,1,4281,68025),(235379,2,43167,68025),(235380,1,6361,68026),(235381,2,19064,68026),(235382,1,4325,68027),(235383,2,5876,68027),(235384,1,3871,68028),(235385,2,14389,68028),(235386,3,115388,68028),(235387,1,4078,68029),(235388,2,91817,68029),(235389,1,4878,68030),(235390,2,3878,68030),(235391,3,47985,68030),(235392,1,3871,68031),(235393,2,6600,68031),(235394,1,4342,68032),(235395,2,23138,68032),(235396,1,112445,68033),(235397,2,115527,68033),(235398,1,3905,68034),(235399,2,45389,68034),(235400,1,4879,68035),(235401,2,6526,68035),(235402,3,6527,68035),(235403,1,4461,68036),(235404,2,9737,68036),(235405,3,80223,68036),(235406,1,4173,68037),(235407,2,5289,68037),(235408,3,104102,68037),(235409,1,3895,68038),(235410,2,3878,68038),(235411,3,76752,68038),(235412,1,3911,68039),(235413,2,4078,68039),(235414,3,46170,68039),(235415,1,3980,68040),(235416,2,12596,68040),(235417,1,5054,68041),(235418,2,3878,68041),(235419,3,50602,68041),(235420,1,3946,68042),(235421,2,4411,68042),(235422,3,32491,68042),(235423,1,3946,68043),(235424,2,3878,68043),(235425,3,42368,68043),(235426,1,3910,68044),(235427,2,130766,68044),(235428,1,4388,68045),(235429,2,24303,68045),(235430,1,12108,68046),(235431,2,43014,68046),(235432,1,4489,68047),(235433,2,114361,68047),(235434,1,4173,68048),(235435,2,6810,68048),(235436,3,130771,68048),(235437,1,3886,68049),(235438,2,4643,68049),(235439,3,43029,68049),(235440,1,3871,68050),(235441,2,119482,68050),(235442,1,5191,68051),(235443,2,45463,68051),(235444,1,3946,68052),(235445,2,7867,68052),(235446,3,112312,68052),(235447,1,3910,68053),(235448,2,3878,68053),(235449,3,3879,68053),(235450,4,60793,68053),(235451,1,3871,68054),(235452,2,7195,68054),(235453,1,3963,68055),(235454,2,35029,68055),(235455,1,3895,68056),(235456,2,22654,68056),(235457,1,3905,68057),(235458,2,130781,68057),(235459,1,6245,68058),(235460,2,14686,68058),(235461,1,61811,68059),(235462,2,34089,68059),(235463,1,4402,68060),(235464,2,28064,68060),(235465,1,4720,68061),(235466,2,3878,68061),(235467,3,7454,68061),(235468,1,3946,68062),(235469,2,4339,68062),(235470,3,130787,68062),(235471,1,5185,68063),(235472,2,45160,68063),(235473,1,5185,68064),(235474,2,10465,68064),(235475,1,14865,68065),(235476,2,3886,68065),(235477,3,4181,68065),(235478,4,46196,68065),(235479,1,4078,68066),(235480,2,5004,68066),(235481,3,15029,68066),(235482,1,5289,68067),(235483,2,3946,68067),(235484,3,61841,68067),(235485,1,4520,68068),(235486,2,122432,68068),(235487,1,4042,68069),(235488,2,65732,68069),(235489,3,130795,68069),(235490,1,8133,68070),(235491,2,130797,68070),(235492,3,3878,68070),(235493,4,4738,68070),(235494,1,9551,68071),(235495,2,14360,68071),(235496,1,4461,68072),(235497,2,130800,68072),(235498,1,4078,55706),(235499,2,4221,55706),(235500,1,3946,68073),(235501,2,3878,68073),(235502,3,36153,68073),(235503,1,23755,68074),(235504,2,6412,68074),(235505,1,11349,68075),(235506,2,15559,68075),(235507,3,94559,68075),(235508,4,16069,68075),(235509,1,4988,68076),(235510,2,18643,68076),(235511,1,112307,68077),(235512,2,4254,68077),(235513,3,5228,68077),(235514,1,4366,68078),(235515,2,42979,68078),(235516,1,107182,68079),(235517,2,3878,68079),(235518,3,27578,68079),(235519,1,4042,68080),(235520,2,28550,68080),(235521,1,9722,68081),(235522,2,7329,68081),(235523,3,14685,68081),(235524,1,3946,68082),(235525,2,4958,68082),(235526,3,112340,68082),(235527,1,5347,68083),(235528,2,3878,68083),(235529,3,3879,68083),(235530,4,5586,68083),(235531,1,76245,68084),(235532,2,9418,68084),(235533,3,3878,68084),(235534,4,12882,68084),(235535,1,3871,68085),(235536,2,99346,68085),(235537,1,4432,68086),(235538,2,120855,68086),(235539,1,3946,68087),(235540,2,41660,68087),(235541,1,4520,68088),(235542,2,3918,68088),(235543,3,62960,68088),(235544,1,3946,68089),(235545,2,3957,68089),(235546,3,3878,68089),(235547,4,15177,68089),(235548,1,4432,68090),(235549,2,13592,68090),(235550,1,13526,64651),(235551,2,126807,64651),(235552,1,15119,68091),(235553,2,5092,68091),(235554,3,6816,68091),(235555,1,3946,68092),(235556,2,4333,68092),(235557,3,4078,68092),(235558,4,13199,68092),(235559,1,3946,68093),(235560,2,3871,68093),(235561,3,16734,68093),(235562,1,5952,68094),(235563,2,3910,68094),(235564,3,41480,68094),(235565,1,4700,68095),(235566,2,3886,68095),(235567,3,4355,68095),(235568,4,130824,68095),(235569,1,23755,68096),(235570,2,3878,68096),(235571,3,3879,68096),(235572,4,18773,68096),(235573,1,77824,68097),(235574,2,3878,68097),(235575,3,81240,68097),(235576,1,3911,68098),(235577,2,3878,68098),(235578,3,18186,68098),(235579,1,4107,68099),(235580,2,3878,68099),(235581,3,104173,68099),(235582,1,3963,66552),(235583,2,7096,66552),(235584,3,129040,66552),(235585,1,8544,68100),(235586,2,23744,68100),(235587,1,4354,68101),(235588,2,6143,68101),(235589,3,5264,68101),(235590,4,25428,68101),(235591,1,3895,68102),(235592,2,130832,68102),(235593,1,3946,68103),(235594,2,28795,68103),(235595,1,4107,68104),(235596,2,5856,68104),(235597,1,4958,68105),(235598,2,16817,68105),(235599,1,4042,68106),(235600,2,7151,68106),(235601,1,3905,68107),(235602,2,11802,68107),(235603,1,112371,68108),(235604,2,37197,68108),(235605,1,4333,68109),(235606,2,3946,68109),(235607,3,59932,68109),(235608,1,3946,68110),(235609,2,4232,68110),(235610,3,130842,68110),(235611,1,5994,68111),(235612,2,130844,68111),(235613,1,4878,68112),(235614,2,6600,68112),(235615,1,4912,68113),(235616,2,22242,68113),(235617,1,3908,68114),(235618,2,105753,68114),(235619,3,28551,68114),(235620,1,5597,68115),(235621,2,5553,68115),(235622,3,10141,68115),(235623,1,109493,68116),(235624,2,31476,68116),(235625,1,65760,68117),(235626,2,14685,68117),(235627,1,3910,68118),(235628,2,9028,68118),(235629,1,3871,68119),(235630,2,5054,68119),(235631,3,45212,68119),(235632,1,4107,68120),(235633,2,3879,68120),(235634,3,16580,68120),(235635,1,9698,68121),(235636,2,4638,68121),(235637,1,101821,68122),(235638,2,4432,68122),(235639,3,6540,68122),(235640,4,130856,68122),(235641,5,60893,68122),(235642,1,3946,68123),(235643,2,39287,68123),(235644,1,67925,54746),(235645,2,102968,54746),(235646,1,4042,68124),(235647,2,3878,68124),(235648,3,39787,68124),(235649,1,4648,68125),(235650,2,34377,68125),(235651,1,4078,68126),(235652,2,123296,68126),(235653,1,9722,68127),(235654,2,5635,68127),(235655,1,4333,68128),(235656,2,3878,68128),(235657,3,27609,68128),(235658,1,3946,68129),(235659,2,12169,68129),(235660,1,4384,68130),(235661,2,63176,68130),(235662,1,65764,68131),(235663,2,113704,68131),(235664,1,3946,68132),(235665,2,3957,68132),(235666,3,36166,68132),(235667,1,130868,68133),(235668,2,6540,68133),(235669,3,16912,68133),(235670,1,5435,68134),(235671,2,3878,68134),(235672,3,3879,68134),(235673,4,4976,68134),(235674,1,4479,65383),(235675,2,3878,65383),(235676,3,8398,65383),(235677,1,6914,68135),(235678,2,11547,68135),(235679,1,3946,68136),(235680,2,6245,68136),(235681,3,3878,68136),(235682,4,24276,68136),(235683,1,130873,68137),(235684,2,4988,68137),(235685,3,29939,68137),(235686,1,3905,55499),(235687,2,32774,55499),(235688,1,3910,68138),(235689,2,65807,68138),(235690,1,3946,63633),(235691,2,3879,63633),(235692,3,123028,63633),(235693,1,11553,68139),(235694,2,3879,68139),(235695,3,10486,68139),(235696,1,4123,68140),(235697,2,3878,68140),(235698,3,9933,68140),(235699,1,4988,68141),(235700,2,4254,68141),(235701,3,20873,68141),(235702,1,4042,68142),(235703,2,130879,68142),(235704,1,76683,68143),(235705,2,115527,68143),(235706,1,3957,68144),(235707,2,4219,68144),(235708,1,103063,68145),(235709,2,3878,68145),(235710,3,3879,68145),(235711,4,10555,68145),(235712,1,4042,68146),(235713,2,3878,68146),(235714,3,3879,68146),(235715,4,130884,68146),(235716,1,3946,58479),(235717,2,4116,58479),(235718,1,4254,68147),(235719,2,130886,68147),(235720,1,65877,68148),(235721,2,15992,68148),(235722,1,3911,68149),(235723,2,4128,68149),(235724,3,130889,68149),(235725,1,10725,68150),(235726,2,3946,68150),(235727,3,4868,68150),(235728,1,4254,68151),(235729,2,28341,68151),(235730,1,3910,68152),(235731,2,3878,68152),(235732,3,11864,68152),(235733,1,3957,68153),(235734,2,9722,68153),(235735,3,14085,68153),(235736,1,4042,68154),(235737,2,5347,68154),(235738,3,6453,68154),(235739,1,9814,68155),(235740,2,8133,68155),(235741,3,128104,68155),(235742,4,31844,68155),(235743,1,4042,68156),(235744,2,23234,68156),(235745,1,4719,68157),(235746,2,62227,68157),(235747,1,4107,68158),(235748,2,112468,68158),(235749,1,3946,28692),(235750,2,3878,28692),(235751,3,3879,28692),(235752,4,18417,28692),(235753,1,4432,68159),(235754,2,4042,68159),(235755,3,37675,68159),(235756,1,13947,64808),(235757,2,3878,64808),(235758,3,15018,64808),(235759,1,4540,68160),(235760,2,4356,68160),(235761,3,36213,68160),(235762,1,8715,68161),(235763,2,130902,68161),(235764,1,3980,68162),(235765,2,89905,68162),(235766,1,4078,68163),(235767,2,3878,68163),(235768,3,37540,68163),(235769,1,3980,68164),(235770,2,4504,68164),(235771,3,42391,68164),(235772,1,4648,68165),(235773,2,3946,68165),(235774,3,130907,68165),(235775,1,3871,68166),(235776,2,3878,68166),(235777,3,3879,68166),(235778,4,50988,68166),(235779,1,10595,68167),(235780,2,5918,68167),(235781,3,32655,68167),(235782,1,5829,68168),(235783,2,115285,68168),(235784,1,3871,62021),(235785,2,3878,62021),(235786,3,3879,62021),(235787,4,33028,62021),(235788,1,4648,68169),(235789,2,7972,68169),(235790,1,5829,68170),(235791,2,3878,68170),(235792,3,9093,68170),(235793,1,5185,68171),(235794,2,3878,68171),(235795,3,4739,68171),(235796,1,6245,68172),(235797,2,4402,68172),(235798,3,13947,68172),(235799,1,3902,68173),(235800,2,27995,68173),(235801,1,4384,68174),(235802,2,3878,68174),(235803,3,3879,68174),(235804,4,5402,68174),(235805,1,3872,65000),(235806,2,123901,65000),(235807,1,4173,68175),(235808,2,5829,68175),(235809,3,3878,68175),(235810,4,112928,68175),(235811,5,41099,68175),(235812,6,92803,68175),(235813,1,4734,68176),(235814,2,112717,68176),(235815,1,3910,68177),(235816,2,17464,68177),(235817,1,15744,68178),(235818,2,7941,68178),(235819,1,4384,68179),(235820,2,15535,68179),(235821,1,4232,68180),(235822,2,13947,68180),(235823,1,4243,68181),(235824,2,14900,68181),(235825,1,4173,68182),(235826,2,3879,68182),(235827,3,50325,68182),(235828,1,4173,68183),(235829,2,3878,68183),(235830,3,33538,68183),(235831,1,11105,68184),(235832,2,114066,68184),(235833,3,3878,68184),(235834,4,3879,68184),(235835,5,27888,68184),(235836,1,3926,68185),(235837,2,3878,68185),(235838,3,10039,68185),(235839,1,9722,68186),(235840,2,3946,68186),(235841,3,3957,68186),(235842,4,3878,68186),(235843,5,7621,68186),(235844,1,4173,68187),(235845,2,130930,68187),(235846,1,4182,68188),(235847,2,130932,68188),(235848,1,35863,68189),(235849,2,10796,68189),(235850,1,3911,45074),(235851,2,7754,45074),(235852,1,3871,68190),(235853,2,3878,68190),(235854,3,3879,68190),(235855,4,62696,68190),(235856,1,47616,68191),(235857,2,12039,68191),(235858,1,8631,68192),(235859,2,6457,68192),(235860,1,13764,68193),(235861,2,11093,68193),(235862,3,6679,68193),(235863,1,5289,68194),(235864,2,3878,68194),(235865,3,4771,68194),(235866,1,4354,68195),(235867,2,5264,68195),(235868,3,13569,68195),(235869,4,3991,68195),(235870,5,34067,68195),(235871,6,3878,68195),(235872,7,51055,68195),(235873,1,3872,54620),(235874,2,3878,54620),(235875,3,3879,54620),(235876,4,81240,54620),(235877,1,4339,68196),(235878,2,25170,68196),(235879,1,7445,68197),(235880,2,3879,68197),(235881,3,14270,68197),(235882,1,3911,68198),(235883,2,10456,68198),(235884,1,4536,68199),(235885,2,4078,68199),(235886,3,6567,68199),(235887,1,5395,68200),(235888,2,42933,68200),(235889,1,4388,68201),(235890,2,4779,68201),(235891,3,24318,68201),(235892,1,3871,57791),(235893,2,3879,57791),(235894,3,79556,57791),(235895,1,4287,68202),(235896,2,5307,68202),(235897,3,130947,68202),(235898,4,10797,68202),(235899,1,13893,68203),(235900,2,7274,68203),(235901,3,3878,68203),(235902,4,14190,68203),(235903,1,6513,68204),(235904,2,6540,68204),(235905,3,46601,68204),(235906,1,4988,58015),(235907,2,3879,58015),(235908,3,12189,58015),(235909,1,103063,68205),(235910,2,3878,68205),(235911,3,89216,68205),(235912,1,4649,68206),(235913,2,7302,68206),(235914,3,29207,68206),(235915,1,3911,68207),(235916,2,3980,68207),(235917,3,66947,68207),(235918,1,5789,68208),(235919,2,7891,68208),(235920,3,10825,68208),(235921,1,4042,68209),(235922,2,4254,68209),(235923,3,94213,68209),(235924,4,26306,68209),(235925,1,12465,68210),(235926,2,43602,68210),(235927,1,114661,68211),(235928,2,85544,68211),(235929,1,126087,68212),(235930,2,19104,68212),(235931,1,3946,57673),(235932,2,6949,57673),(235933,1,7402,53726),(235934,2,15645,53726),(235935,1,3957,68213),(235936,2,4409,68213),(235937,3,98451,68213),(235938,1,4423,68214),(235939,2,130960,68214),(235940,1,4107,68215),(235941,2,35281,68215),(235942,1,112307,68216),(235943,2,65030,68216),(235944,3,116842,68216),(235945,1,5553,68217),(235946,2,6404,68217),(235947,3,5202,68217),(235948,1,112307,68218),(235949,2,5347,68218),(235950,3,4269,68218),(235951,4,77994,68218),(235952,5,64916,68218),(235953,6,5843,68218),(235954,7,80598,68218),(235955,8,3879,68218),(235956,9,18510,68218),(235957,1,3871,57476),(235958,2,16411,57476),(235959,1,5185,68219),(235960,2,9902,68219),(235961,1,3946,68220),(235962,2,9698,68220),(235963,1,6827,4790),(235964,2,14697,4790),(235965,1,125529,68221),(235966,2,4973,68221),(235967,1,4254,68222),(235968,2,92386,68222),(235969,1,19735,68223),(235970,2,4366,68223),(235971,3,6053,68223),(235972,1,3946,68224),(235973,2,4912,68224),(235974,3,25835,68224),(235975,1,3946,68225),(235976,2,4078,68225),(235977,3,6305,68225),(235978,4,43927,68225),(235979,1,4042,68226),(235980,2,3878,68226),(235981,3,67560,68226),(235982,1,3946,4319),(235983,2,3878,4319),(235984,3,13199,4319),(235985,1,3910,68227),(235986,2,3946,68227),(235987,3,3879,68227),(235988,4,10826,68227),(235989,1,4254,68228),(235990,2,4370,68228),(235991,3,130975,68228),(235992,1,3908,63285),(235993,2,4221,63285),(235994,1,12801,68229),(235995,2,7489,68229),(235996,1,4461,55713),(235997,2,3980,55713),(235998,3,15581,55713),(235999,1,4042,55119),(236000,2,5521,55119),(236001,1,4856,68230),(236002,2,6448,68230),(236003,1,4436,68231),(236004,2,102108,68231),(236005,3,5347,68231),(236006,4,3988,68231),(236007,5,130981,68231),(236008,1,5793,68232),(236009,2,9704,68232),(236010,1,90863,68233),(236011,2,42578,68233),(236012,3,112965,68233),(236013,1,3871,68234),(236014,2,42578,68234),(236015,3,31476,68234),(236016,1,12711,68235),(236017,2,4042,68235),(236018,3,3878,68235),(236019,4,41395,68235),(236020,1,3910,68236),(236021,2,3902,68236),(236022,3,130987,68236),(236023,1,7215,68237),(236024,2,61312,68237),(236025,3,43774,68237),(236026,1,3910,68238),(236027,2,4078,68238),(236028,3,16824,68238),(236029,1,4042,53709),(236030,2,3878,53709),(236031,3,3879,53709),(236032,4,11494,53709),(236033,1,3946,68239),(236034,2,16839,68239),(236035,1,3910,68240),(236036,2,4504,68240),(236037,3,10236,68240),(236038,1,23755,68241),(236039,2,12465,68241),(236040,3,4988,68241),(236041,4,24440,68241),(236042,1,3911,42046),(236043,2,6600,42046),(236044,1,9551,68242),(236045,2,3878,68242),(236046,3,7749,68242),(236047,1,4370,68243),(236048,2,44862,68243),(236049,1,3910,68244),(236050,2,3878,68244),(236051,3,3879,68244),(236052,4,33028,68244),(236053,1,11553,68245),(236054,2,130997,68245),(236055,1,3886,68246),(236056,2,7844,68246),(236057,3,130824,68246),(236058,1,4042,68247),(236059,2,4370,68247),(236060,3,6284,68247),(236061,1,94213,68248),(236062,2,3878,68248),(236063,3,5511,68248),(236064,1,4042,68249),(236065,2,94213,68249),(236066,3,131002,68249),(236067,1,23755,53825),(236068,2,3878,53825),(236069,3,3879,53825),(236070,4,5577,53825),(236071,1,3902,68250),(236072,2,6439,68250),(236073,1,12108,68251),(236074,2,22133,68251),(236075,1,3871,68252),(236076,2,14403,68252),(236077,1,3910,68253),(236078,2,3991,68253),(236079,3,29645,68253),(236080,4,3878,68253),(236081,5,83861,68253),(236082,1,4662,68254),(236083,2,8433,68254),(236084,1,3926,68255),(236085,2,10793,68255),(236086,1,5347,68256),(236087,2,3908,68256),(236088,3,5114,68256),(236089,1,6245,68257),(236090,2,4648,68257),(236091,3,126572,68257),(236092,1,105753,68258),(236093,2,3878,68258),(236094,3,14613,68258),(236095,1,4432,68259),(236096,2,5347,68259),(236097,3,23653,68259),(236098,1,3946,68260),(236099,2,7689,68260),(236100,3,33484,68260),(236101,1,5289,68261),(236102,2,35793,68261),(236103,1,4988,68262),(236104,2,4042,68262),(236105,3,15143,68262),(236106,1,4432,68263),(236107,2,5347,68263),(236108,3,3878,68263),(236109,4,11872,68263),(236110,1,23755,68264),(236111,2,110442,68264),(236112,1,6279,68265),(236113,2,75735,68265),(236114,1,3946,68266),(236115,2,10820,68266),(236116,1,3980,68267),(236117,2,3906,68267),(236118,3,11988,68267),(236119,4,3878,68267),(236120,5,85221,68267),(236121,1,3908,68268),(236122,2,3878,68268),(236123,3,5421,68268),(236124,1,12801,68269),(236125,2,131023,68269),(236126,1,12465,68270),(236127,2,94213,68270),(236128,3,28543,68270),(236129,1,4912,68271),(236130,2,3946,68271),(236131,3,3878,68271),(236132,4,10928,68271),(236133,1,4988,68272),(236134,2,85233,68272),(236135,1,3946,68273),(236136,2,131028,68273),(236137,1,8133,68274),(236138,2,18603,68274),(236139,1,5054,68275),(236140,2,3878,68275),(236141,3,29092,68275),(236142,1,22716,68276),(236143,2,131032,68276),(236144,1,12801,68277),(236145,2,4042,68277),(236146,3,3878,68277),(236147,4,80289,68277),(236148,1,3922,59310),(236149,2,46551,59310),(236150,1,4078,68278),(236151,2,41405,68278),(236152,1,68530,68279),(236153,2,3878,68279),(236154,3,15018,68279),(236155,1,19524,68280),(236156,2,15645,68280),(236157,1,4988,68281),(236158,2,4042,68281),(236159,3,19264,68281),(236160,1,131041,68282),(236161,2,131042,68282),(236162,1,4988,68283),(236163,2,3879,68283),(236164,3,7005,68283),(236165,1,4988,68284),(236166,2,94213,68284),(236167,3,15876,68284),(236168,1,23755,68285),(236169,2,11431,68285),(236170,1,14824,68286),(236171,2,4042,68286),(236172,3,3879,68286),(236173,4,6902,68286),(236174,1,4197,68287),(236175,2,3980,68287),(236176,3,5898,68287),(236177,1,12275,68288),(236178,2,112715,68288),(236179,1,103055,68289),(236180,2,10725,68289),(236181,3,76773,68289),(236182,1,3910,68290),(236183,2,5054,68290),(236184,3,131051,68290),(236185,1,3922,68291),(236186,2,4999,68291),(236187,1,4988,68292),(236188,2,94213,68292),(236189,3,3879,68292),(236190,4,9933,68292),(236191,1,4436,68293),(236192,2,67400,68293),(236193,1,109214,68294),(236194,2,12275,68294),(236195,3,4275,68294),(236196,1,3946,68295),(236197,2,3926,68295),(236198,3,3910,68295),(236199,1,9551,68296),(236200,2,4988,68296),(236201,3,7369,68296),(236202,1,4988,68297),(236203,2,4042,68297),(236204,3,4985,68297),(236205,1,3946,68298),(236206,2,3895,68298),(236207,1,120288,68299),(236208,2,4042,68299),(236209,3,76790,68299),(236210,1,65877,62862),(236211,2,4988,62862),(236212,1,9722,68300),(236213,2,94357,68300),(236214,1,4011,68301),(236215,2,6245,68301),(236216,1,3946,68302),(236217,2,4980,68302),(236218,1,12801,68303),(236219,2,4985,68303),(236220,1,3946,68304),(236221,2,3895,68304),(236222,3,4246,68304),(236223,1,78175,47432),(236224,2,6217,47432),(236225,3,15785,47432),(236226,1,3871,68305),(236227,2,127398,68305),(236228,3,3878,68305),(236229,4,39787,68305),(236230,1,6305,68306),(236231,2,131068,68306),(236232,1,4947,68307),(236233,2,80720,68307),(236234,1,4504,68308),(236235,2,3980,68308),(236236,3,28884,68308),(236237,1,8537,68309),(236238,2,117653,68309),(236239,1,5004,68310),(236240,2,4221,68310),(236241,3,3879,68310),(236242,4,18896,68310),(236243,1,4078,68311),(236244,2,131074,68311),(236245,1,3957,68312),(236246,2,3878,68312),(236247,3,6882,68312),(236248,1,7369,68313),(236249,2,105753,68313),(236250,3,131079,68313),(236251,1,3911,57819),(236252,2,65275,57819),(236253,3,48639,57819),(236254,1,4402,68314),(236255,2,8537,68314),(236256,3,42603,68314),(236257,1,3963,68315),(236258,2,92091,68315),(236259,1,13526,68316),(236260,2,3878,68316),(236261,3,3879,68316),(236262,4,13466,68316),(236263,1,5092,68317),(236264,2,14403,68317),(236265,1,94268,68318),(236266,2,8828,68318),(236267,1,3980,68319),(236268,2,116457,68319),(236269,1,4461,56667),(236270,2,7110,56667),(236271,3,19587,56667),(236272,1,3946,68320),(236273,2,89128,68320),(236274,1,4078,68321),(236275,2,6079,68321),(236276,3,44473,68321),(236277,1,3980,54651),(236278,2,19053,54651),(236279,1,4461,68322),(236280,2,7110,68322),(236281,3,16440,68322),(236282,1,4173,68323),(236283,2,3878,68323),(236284,3,13332,68323),(236285,1,4182,68324),(236286,2,79134,68324),(236287,1,6078,68325),(236288,2,32409,68325),(236289,1,5289,68326),(236290,2,42913,68326),(236291,1,4173,68327),(236292,2,4402,68327),(236293,3,131095,68327),(236294,1,3905,68328),(236295,2,3879,68328),(236296,3,85288,68328),(236297,1,12108,53123),(236298,2,3878,53123),(236299,3,3879,53123),(236300,4,5577,53123),(236301,1,3946,68329),(236302,2,19102,68329),(236303,1,4504,68330),(236304,2,17419,68330),(236305,1,126645,68331),(236306,2,17330,68331),(236307,1,5185,57421),(236308,2,111884,57421),(236309,1,4042,68332),(236310,2,18276,68332),(236311,3,18612,68332),(236312,1,3871,68333),(236313,2,3878,68333),(236314,3,118176,68333),(236315,1,4232,68334),(236316,2,61106,68334),(236317,1,114283,68335),(236318,2,5449,68335),(236319,1,4564,68336),(236320,2,41941,68336),(236321,1,3980,68337),(236322,2,3905,68337),(236323,3,11953,68337),(236324,1,4879,68338),(236325,2,7110,68338),(236326,3,131108,68338),(236327,1,4432,68339),(236328,2,4263,68339),(236329,3,88562,68339),(236330,1,22716,55161),(236331,2,4023,55161),(236332,1,5185,68340),(236333,2,12108,68340),(236334,3,3980,68340),(236335,4,4648,68340),(236336,5,3871,68340),(236337,6,4333,68340),(236338,7,8008,68340),(236339,1,65440,62026),(236340,2,22426,62026),(236341,1,5238,68341),(236342,2,3984,68341),(236343,3,7164,68341),(236344,1,3895,68342),(236345,2,76773,68342),(236346,1,65886,68343),(236347,2,16680,68343),(236348,1,5347,68344),(236349,2,3878,68344),(236350,3,49514,68344),(236351,1,3946,68345),(236352,2,3917,68345),(236353,3,6065,68345),(236354,1,5238,68346),(236355,2,5698,68346),(236356,3,117056,68346),(236357,1,3908,68347),(236358,2,4500,68347),(236359,3,111884,68347),(236360,1,4254,68348),(236361,2,5347,68348),(236362,3,47980,68348),(236363,1,65886,68349),(236364,2,19378,68349),(236365,1,15744,68350),(236366,2,31476,68350),(236367,1,3910,68351),(236368,2,3871,68351),(236369,3,126068,68351),(236370,1,3946,58913),(236371,2,16927,58913),(236372,1,12711,68352),(236373,2,120239,68352),(236374,1,3946,68353),(236375,2,3957,68353),(236376,3,120060,68353),(236377,1,4700,68354),(236378,2,3957,68354),(236379,3,3878,68354),(236380,4,119012,68354),(236381,1,9551,68355),(236382,2,3908,68355),(236383,3,3878,68355),(236384,4,80289,68355),(236385,1,9551,68356),(236386,2,5064,68356),(236387,1,4078,60900),(236388,2,107198,60900),(236389,1,4988,68357),(236390,2,11315,68357),(236391,1,6404,68358),(236392,2,125390,68358),(236393,1,4042,68359),(236394,2,3908,68359),(236395,3,114266,68359),(236396,1,3922,68360),(236397,2,35568,68360),(236398,1,4366,68361),(236399,2,4042,68361),(236400,3,3878,68361),(236401,4,7453,68361),(236402,1,4254,68362),(236403,2,119468,68362),(236404,1,4042,68363),(236405,2,43713,68363),(236406,1,4432,68364),(236407,2,40487,68364),(236408,1,3871,48627),(236409,2,33625,48627),(236410,1,4409,68365),(236411,2,3957,68365),(236412,3,13529,68365),(236413,1,4432,68366),(236414,2,4042,68366),(236415,3,86552,68366),(236416,1,4254,68367),(236417,2,131138,68367),(236418,1,6245,66654),(236419,2,3878,66654),(236420,3,3879,66654),(236421,4,5580,66654),(236422,1,4479,63556),(236423,2,38545,63556),(236424,1,5238,66540),(236425,2,3895,66540),(236426,3,3957,66540),(236427,4,11431,66540),(236428,1,4042,68368),(236429,2,22430,68368),(236430,1,3908,68369),(236431,2,7472,68369),(236432,1,9722,68370),(236433,2,114505,68370),(236434,1,4988,68371),(236435,2,3908,68371),(236436,3,131143,68371),(236437,1,4411,68372),(236438,2,3957,68372),(236439,3,7569,68372),(236440,1,4432,68373),(236441,2,5347,68373),(236442,3,112651,68373),(236443,1,12466,68374),(236444,2,112651,68374),(236445,1,3946,68375),(236446,2,40357,68375),(236447,1,4479,68376),(236448,2,131149,68376),(236449,1,5347,68377),(236450,2,3878,68377),(236451,3,80287,68377),(236452,1,12108,63583),(236453,2,34089,63583),(236454,1,4988,68378),(236455,2,4042,68378),(236456,3,114740,68378),(236457,4,94485,68378),(236458,5,131152,68378),(236459,1,4042,68379),(236460,2,18274,68379),(236461,3,6598,68379),(236462,1,6217,68380),(236463,2,4078,68380),(236464,3,3878,68380),(236465,4,42491,68380),(236466,5,22142,68380),(236467,1,4042,68381),(236468,2,67092,68381),(236469,3,25555,68381),(236470,1,3871,55749),(236471,2,3878,55749),(236472,3,3879,55749),(236473,4,25752,55749),(236474,1,67400,68382),(236475,2,112082,68382),(236476,1,4879,55421),(236477,2,41023,55421),(236478,1,3906,68383),(236479,2,3878,68383),(236480,3,3879,68383),(236481,4,13851,68383),(236482,1,4988,68384),(236483,2,76790,68384),(236484,3,131159,68384),(236485,4,13529,68384),(236486,1,3910,64516),(236487,2,33839,64516),(236488,1,4042,68385),(236489,2,69206,68385),(236490,3,119075,68385),(236491,1,3980,68386),(236492,2,6245,68386),(236493,3,3957,68386),(236494,4,27441,68386),(236495,1,3886,68387),(236496,2,5092,68387),(236497,3,127329,68387),(236498,1,105753,68388),(236499,2,4254,68388),(236500,3,3878,68388),(236501,4,11713,68388),(236502,1,4042,68389),(236503,2,65877,68389),(236504,3,131165,68389),(236505,1,4988,68390),(236506,2,4042,68390),(236507,3,7831,68390),(236508,1,3917,68391),(236509,2,131169,68391),(236510,1,4988,68392),(236511,2,131171,68392),(236512,1,6279,68393),(236513,2,112965,68393),(236514,1,3922,68394),(236515,2,43132,68394),(236516,1,5092,68395),(236517,2,3886,68395),(236518,3,49622,68395),(236519,4,76068,68395),(236520,1,12465,68396),(236521,2,81953,68396),(236522,1,67400,68397),(236523,2,131178,68397),(236524,1,9549,68398),(236525,2,3908,68398),(236526,3,3878,68398),(236527,4,83402,68398),(236528,1,4432,68399),(236529,2,123168,68399),(236530,1,4489,68400),(236531,2,49311,68400),(236532,1,131183,68401),(236533,2,131184,68401),(236534,1,3946,68402),(236535,2,65419,68402),(236536,3,12089,68402),(236537,1,12108,68403),(236538,2,3878,68403),(236539,3,3879,68403),(236540,4,42768,68403),(236541,1,4988,68404),(236542,2,4042,68404),(236543,3,9470,68404),(236544,1,3946,59610),(236545,2,4489,59610),(236546,3,15939,59610),(236547,1,6993,68405),(236548,2,78920,68405),(236549,3,103975,68405),(236550,4,62723,68405),(236551,1,3910,68406),(236552,2,5054,68406),(236553,1,12465,68407),(236554,2,105753,68407),(236555,1,4359,68408),(236556,2,5906,68408),(236557,1,3911,56912),(236558,2,3980,56912),(236559,1,4409,68409),(236560,2,3963,68409),(236561,1,3980,68410),(236562,2,4278,68410),(236563,3,4609,68410),(236564,1,3911,59293),(236565,2,3871,59293),(236566,1,5347,68411),(236567,2,4042,68411),(236568,3,4988,68411),(236569,1,131196,68412),(236570,2,4432,68412),(236571,1,3871,68413),(236572,2,4246,68413),(236573,3,3946,68413),(236574,1,125529,68414),(236575,2,3908,68414),(236576,1,5347,68415),(236577,2,67403,68415),(236578,1,12801,68416),(236579,2,76790,68416),(236580,3,6510,68416),(236581,4,5347,68416),(236582,1,4251,68417),(236583,2,3946,68417),(236584,3,3895,68417),(236585,1,3910,68418),(236586,2,5994,68418),(236587,1,131204,68419),(236588,2,131205,68419),(236589,1,3946,64025),(236590,2,3878,64025),(236591,3,3879,64025),(236592,4,10801,64025),(236593,1,49622,66934),(236594,2,112428,66934),(236595,1,3902,56331),(236596,2,3946,56331),(236597,3,12460,56331),(236598,1,4111,68420),(236599,2,4078,68420),(236600,3,3878,68420),(236601,4,4752,68420),(236602,1,4388,68421),(236603,2,85776,68421),(236604,1,4461,68422),(236605,2,4428,68422),(236606,3,126410,68422),(236607,1,4078,68423),(236608,2,6217,68423),(236609,3,15750,68423),(236610,1,130742,68424),(236611,2,4461,68424),(236612,3,5876,68424),(236613,1,4078,68425),(236614,2,3878,68425),(236615,3,81240,68425),(236616,1,3980,68426),(236617,2,45160,68426),(236618,1,112445,68427),(236619,2,3879,68427),(236620,3,6489,68427),(236621,1,5829,60993),(236622,2,39010,60993),(236623,1,4173,68428),(236624,2,8051,68428),(236625,3,99346,68428),(236626,1,6245,68429),(236627,2,128981,68429),(236628,1,84972,68430),(236629,2,4321,68430),(236630,3,5289,68430),(236631,4,62160,68430),(236632,1,4643,36309),(236633,2,10825,36309),(236634,1,3871,68431),(236635,2,3922,68431),(236636,3,107716,68431),(236637,1,3871,68432),(236638,2,79663,68432),(236639,1,5185,66616),(236640,2,3878,66616),(236641,3,23735,66616),(236642,1,3946,68433),(236643,2,4648,68433),(236644,3,62023,68433),(236645,1,14778,68434),(236646,2,3879,68434),(236647,3,14270,68434),(236648,1,3926,68435),(236649,2,4402,68435),(236650,3,6620,68435),(236651,1,6217,68436),(236652,2,6914,68436),(236653,3,4520,68436),(236654,4,128403,68436),(236655,1,4878,68437),(236656,2,6727,68437),(236657,1,4173,68438),(236658,2,8051,68438),(236659,3,5286,68438),(236660,1,3905,67605),(236661,2,31126,67605),(236662,1,14949,68439),(236663,2,22895,68439),(236664,1,4243,60316),(236665,2,6599,60316),(236666,1,3911,68440),(236667,2,131227,68440),(236668,1,7096,68441),(236669,2,3878,68441),(236670,3,45776,68441),(236671,1,3917,68442),(236672,2,33602,68442),(236673,1,3946,68443),(236674,2,4648,68443),(236675,3,48178,68443),(236676,1,3957,68444),(236677,2,3878,68444),(236678,3,61969,68444),(236679,1,4402,68445),(236680,2,7259,68445),(236681,3,13585,68445),(236682,1,6872,68446),(236683,2,32408,68446),(236684,1,4333,68447),(236685,2,77621,68447),(236686,3,6245,68447),(236687,4,4170,68447),(236688,5,10792,68447),(236689,1,3946,56798),(236690,2,3878,56798),(236691,3,9495,56798),(236692,1,4411,68448),(236693,2,3918,68448),(236694,3,113205,68448),(236695,1,3926,68449),(236696,2,3878,68449),(236697,3,3879,68449),(236698,4,46426,68449),(236699,1,4173,68450),(236700,2,6030,68450),(236701,1,3872,68451),(236702,2,39010,68451),(236703,1,4128,68452),(236704,2,8051,68452),(236705,3,46336,68452),(236706,1,3871,68453),(236707,2,81444,68453),(236708,3,7968,68453),(236709,1,3946,68454),(236710,2,3902,68454),(236711,3,46464,68454),(236712,1,65866,68455),(236713,2,3895,68455),(236714,3,119836,68455),(236715,1,3946,68456),(236716,2,3957,68456),(236717,3,125804,68456),(236718,1,7110,68457),(236719,2,14337,68457),(236720,1,6513,68458),(236721,2,131246,68458),(236722,1,4042,68459),(236723,2,4366,68459),(236724,3,3878,68459),(236725,4,43664,68459),(236726,1,3946,68460),(236727,2,3922,68460),(236728,3,3878,68460),(236729,4,40053,68460),(236730,1,4366,68461),(236731,2,109347,68461),(236732,3,36465,68461),(236733,1,4643,68462),(236734,2,5185,68462),(236735,3,10952,68462),(236736,1,117157,68463),(236737,2,3879,68463),(236738,3,19253,68463),(236739,1,6245,68464),(236740,2,3879,68464),(236741,3,41897,68464),(236742,1,3908,68465),(236743,2,84782,68465),(236744,1,3946,68466),(236745,2,4536,68466),(236746,3,4078,68466),(236747,4,33625,68466),(236748,1,5830,68467),(236749,2,8828,68467),(236750,1,3911,68468),(236751,2,117231,68468),(236752,1,3911,68469),(236753,2,116759,68469),(236754,1,5347,68470),(236755,2,17294,68470),(236756,1,3911,68471),(236757,2,4680,68471),(236758,1,3946,64224),(236759,2,38408,64224),(236760,1,4988,57981),(236761,2,14403,57981),(236762,1,6540,68472),(236763,2,98272,68472),(236764,1,103063,68473),(236765,2,7907,68473),(236766,1,4461,68474),(236767,2,6914,68474),(236768,3,32831,68474),(236769,1,4988,68475),(236770,2,79388,68475),(236771,1,4520,68476),(236772,2,4128,68476),(236773,3,116208,68476),(236774,1,3946,68477),(236775,2,8715,68477),(236776,3,46369,68477),(236777,1,115201,68478),(236778,2,3878,68478),(236779,3,131267,68478),(236780,1,4243,66718),(236781,2,13709,66718),(236782,1,4988,68479),(236783,2,3878,68479),(236784,3,131269,68479),(236785,1,4078,54623),(236786,2,34089,54623),(236787,1,109347,68480),(236788,2,131271,68480),(236789,1,83728,57095),(236790,2,5876,57095),(236791,1,4988,68481),(236792,2,11651,68481),(236793,1,11105,68482),(236794,2,3879,68482),(236795,3,10659,68482),(236796,1,107182,68483),(236797,2,118502,68483),(236798,1,3946,68484),(236799,2,4182,68484),(236800,3,4333,68484),(236801,4,4347,68484),(236802,1,9551,68485),(236803,2,4988,68485),(236804,3,7369,68485),(236805,4,14788,68485),(236806,1,3895,61656),(236807,2,112457,61656),(236808,1,4042,68486),(236809,2,16703,68486),(236810,1,6540,68487),(236811,2,118583,68487),(236812,1,78921,68488),(236813,2,95145,68488),(236814,3,42441,68488),(236815,1,3991,68489),(236816,2,3878,68489),(236817,3,3879,68489),(236818,4,10225,68489),(236819,5,3878,68489),(236820,6,88420,68489),(236821,1,4042,68490),(236822,2,131282,68490),(236823,3,3878,68490),(236824,4,48032,68490),(236825,1,12801,68491),(236826,2,8153,68491),(236827,1,4333,67376),(236828,2,21942,67376),(236829,1,4536,68492),(236830,2,131285,68492),(236831,1,9713,68493),(236832,2,75536,68493),(236833,1,3957,68494),(236834,2,8444,68494),(236835,1,4445,68495),(236836,2,4520,68495),(236837,3,10564,68495),(236838,1,4042,68496),(236839,2,4359,68496),(236840,3,3879,68496),(236841,4,47587,68496),(236842,1,4254,68497),(236843,2,16831,68497),(236844,1,5054,68498),(236845,2,4333,68498),(236846,3,119322,68498),(236847,1,4370,68499),(236848,2,17330,68499),(236849,1,3922,62772),(236850,2,3878,62772),(236851,3,3879,62772),(236852,4,8889,62772),(236853,1,4107,61779),(236854,2,31476,61779),(236855,1,4366,68500),(236856,2,4988,68500),(236857,3,9391,68500),(236858,1,3946,68501),(236859,2,5054,68501),(236860,3,12171,68501),(236861,1,3980,54651),(236862,2,19053,54651),(236863,1,6546,68502),(236864,2,4988,68502),(236865,3,3879,68502),(236866,4,12102,68502),(236867,1,4254,68503),(236868,2,5793,68503),(236869,3,8911,68503),(236870,1,76489,68504),(236871,2,34368,68504),(236872,3,3879,68504),(236873,4,38747,68504),(236874,1,114197,68505),(236875,2,44703,68505),(236876,1,3917,68506),(236877,2,3980,68506),(236878,3,5054,68506),(236879,4,31008,68506),(236880,1,4988,63137),(236881,2,8267,63137),(236882,1,12711,67237),(236883,2,94583,67237),(236884,3,3878,67237),(236885,4,3879,67237),(236886,5,114343,67237),(236887,1,114691,68507),(236888,2,86592,68507),(236889,1,4078,68508),(236890,2,4536,68508),(236891,3,28757,68508),(236892,1,5793,68509),(236893,2,94208,68509),(236894,3,4275,68509),(236895,4,127846,68509),(236896,1,6217,68510),(236897,2,4124,68510),(236898,3,3879,68510),(236899,4,21646,68510),(236900,1,4432,68511),(236901,2,5347,68511),(236902,3,13285,68511),(236903,1,3957,54423),(236904,2,3878,54423),(236905,3,3879,54423),(236906,4,62697,54423),(236907,1,5597,68512),(236908,2,19253,68512),(236909,1,109347,68513),(236910,2,4370,68513),(236911,3,131307,68513),(236912,1,6279,68514),(236913,2,3878,68514),(236914,3,3879,68514),(236915,4,5577,68514),(236916,1,3871,68515),(236917,2,3878,68515),(236918,3,131310,68515),(236919,1,4042,68516),(236920,2,76259,68516),(236921,3,44648,68516),(236922,1,4461,68517),(236923,2,4912,68517),(236924,3,40355,68517),(236925,1,4988,68518),(236926,2,4042,68518),(236927,3,5347,68518),(236928,4,131096,68518),(236929,1,4520,68519),(236930,2,79382,68519),(236931,1,3917,68520),(236932,2,4384,68520),(236933,3,4197,68520),(236934,4,15297,68520),(236935,1,4988,68521),(236936,2,131317,68521),(236937,1,4042,68522),(236938,2,41937,68522),(236939,1,6245,68523),(236940,2,33652,68523),(236941,1,3910,68524),(236942,2,14102,68524),(236943,1,3871,68525),(236944,2,21125,68525),(236945,1,9551,68526),(236946,2,5347,68526),(236947,3,3878,68526),(236948,4,11197,68526),(236949,1,10376,68527),(236950,2,59949,68527),(236951,3,4988,68527),(236952,4,4254,68527),(236953,5,17838,68527),(236954,1,7274,68528),(236955,2,131325,68528),(236956,1,6279,68529),(236957,2,3879,68529),(236958,3,12102,68529),(236959,1,4333,57448),(236960,2,38165,57448),(236961,1,4042,68530),(236962,2,114820,68530),(236963,1,3905,68531),(236964,2,3879,68531),(236965,3,18848,68531),(236966,1,67403,68532),(236967,2,12460,68532),(236968,1,5553,68533),(236969,2,14419,68533),(236970,1,65732,68534),(236971,2,4988,68534),(236972,3,3878,68534),(236973,4,3879,68534),(236974,5,49860,68534),(236975,1,3905,68535),(236976,2,4111,68535),(236977,3,3871,68535),(236978,4,3878,68535),(236979,5,8883,68535),(236980,1,4496,68536),(236981,2,113028,68536),(236982,1,4370,68537),(236983,2,18643,68537),(236984,1,3957,68538),(236985,2,3917,68538),(236986,3,45101,68538),(236987,1,3908,68539),(236988,2,60157,68539),(236989,1,4254,68540),(236990,2,76259,68540),(236991,3,131338,68540),(236992,4,34079,68540),(236993,1,3911,68541),(236994,2,14269,68541),(236995,1,4042,68542),(236996,2,5347,68542),(236997,3,16876,68542),(236998,1,112384,68543),(236999,2,114056,68543),(237000,1,4520,68544),(237001,2,3946,68544),(237002,1,8133,68545),(237003,2,3878,68545),(237004,3,3879,68545),(237005,4,13851,68545),(237006,1,4988,68546),(237007,2,105753,68546),(237008,3,131346,68546),(237009,1,3902,68547),(237010,2,112715,68547),(237011,1,4078,68548),(237012,2,16824,68548),(237013,1,4610,68549),(237014,2,114649,68549),(237015,1,5830,66735),(237016,2,43434,66735),(237017,1,4325,68550),(237018,2,3917,68550),(237019,3,4648,68550),(237020,4,3879,68550),(237021,5,61118,68550),(237022,1,3910,68551),(237023,2,13709,68551),(237024,1,4325,68552),(237025,2,5994,68552),(237026,3,125317,68552),(237027,1,4042,68553),(237028,2,42391,68553),(237029,1,4042,68554),(237030,2,4500,68554),(237031,3,24606,68554),(237032,1,131356,68555),(237033,2,131357,68555),(237034,1,5185,68556),(237035,2,3878,68556),(237036,3,8319,68556),(237037,1,4078,68557),(237038,2,9357,68557),(237039,1,109347,68558),(237040,2,28141,68558),(237041,1,12711,68559),(237042,2,5793,68559),(237043,3,4107,68559),(237044,4,3879,68559),(237045,5,16102,68559),(237046,1,4370,68560),(237047,2,36562,68560),(237048,3,3879,68560),(237049,4,16102,68560),(237050,1,90863,68561),(237051,2,12608,68561),(237052,1,12108,68562),(237053,2,3878,68562),(237054,3,3879,68562),(237055,4,62697,68562),(237056,1,3910,68563),(237057,2,3878,68563),(237058,3,5511,68563),(237059,1,5347,68564),(237060,2,14685,68564),(237061,1,5347,68565),(237062,2,8133,68565),(237063,3,4985,68565),(237064,4,5577,68565),(237065,1,115163,68566),(237066,2,113704,68566),(237067,1,67400,68567),(237068,2,4254,68567),(237069,3,3878,68567),(237070,4,3879,68567),(237071,5,5580,68567),(237072,1,3910,46938),(237073,2,43342,46938),(237074,1,99499,68568),(237075,2,15296,68568),(237076,1,76320,68569),(237077,2,3878,68569),(237078,3,14026,68569),(237079,1,5830,58859),(237080,2,3879,58859),(237081,3,112233,58859),(237082,1,3871,68570),(237083,2,7831,68570),(237084,1,4496,68571),(237085,2,12108,68571),(237086,3,127583,68571),(237087,1,3905,68572),(237088,2,3917,68572),(237089,3,3878,68572),(237090,4,3879,68572),(237091,5,117832,68572),(237092,1,9553,68573),(237093,2,131376,68573),(237094,1,3908,60659),(237095,2,5793,60659),(237096,1,13893,68574),(237097,2,4432,68574),(237098,3,4308,68574),(237099,1,3980,54569),(237100,2,4520,54569),(237101,1,4950,68575),(237102,2,5906,68575),(237103,3,14865,68575),(237104,1,105476,68576),(237105,2,4985,68576),(237106,3,6541,68576),(237107,1,12108,68577),(237108,2,5952,68577),(237109,1,4042,54365),(237110,2,4988,54365),(237111,1,12275,68578),(237112,2,100963,68578),(237113,1,3871,68579),(237114,2,3895,68579),(237115,1,4988,68580),(237116,2,5368,68580),(237117,1,3911,68581),(237118,2,4588,68581),(237119,1,5793,68582),(237120,2,4988,68582),(237121,1,3871,68583),(237122,2,5238,68583),(237123,1,3946,67667),(237124,2,4409,67667),(237125,1,4354,68584),(237126,2,4291,68584),(237127,3,5952,68584),(237128,4,18242,68584),(237129,1,48089,68585),(237130,2,79382,68585),(237131,1,3895,68586),(237132,2,7937,68586),(237133,1,3917,68587),(237134,2,14389,68587),(237135,3,115388,68587),(237136,1,5238,68588),(237137,2,5994,68588),(237138,3,3878,68588),(237139,4,3879,68588),(237140,5,124311,68588),(237141,1,3911,68589),(237142,2,4078,68589),(237143,3,30443,68589),(237144,1,5597,68590),(237145,2,68502,68590),(237146,3,117297,68590),(237147,1,4328,68591),(237148,2,22254,68591),(237149,3,6067,68591),(237150,1,3963,68592),(237151,2,131396,68592),(237152,1,5743,68593),(237153,2,30909,68593),(237154,1,5054,68594),(237155,2,50534,68594),(237156,1,3957,68595),(237157,2,3878,68595),(237158,3,131400,68595),(237159,1,4412,68596),(237160,2,3879,68596),(237161,3,21645,68596),(237162,1,4078,54074),(237163,2,3878,54074),(237164,3,3879,54074),(237165,4,5580,54074),(237166,1,10455,68597),(237167,2,88342,68597),(237168,1,5185,54529),(237169,2,31476,54529),(237170,1,3910,68598),(237171,2,4120,68598),(237172,3,35524,68598),(237173,1,4356,68599),(237174,2,4700,68599),(237175,3,3879,68599),(237176,4,83845,68599),(237177,1,3980,68600),(237178,2,131406,68600),(237179,1,3910,68601),(237180,2,6441,68601),(237181,1,14532,68602),(237182,2,4614,68602),(237183,3,44945,68602),(237184,4,131409,68602),(237185,1,4298,68603),(237186,2,3946,68603),(237187,3,11431,68603),(237188,1,4965,68604),(237189,2,8309,68604),(237190,1,3957,68605),(237191,2,5238,68605),(237192,3,129324,68605),(237193,1,5054,68606),(237194,2,3878,68606),(237195,3,3879,68606),(237196,4,12569,68606),(237197,1,5574,68607),(237198,2,3980,68607),(237199,3,8155,68607),(237200,1,15744,68608),(237201,2,3878,68608),(237202,3,18186,68608),(237203,1,3905,68609),(237204,2,4947,68609),(237205,3,32246,68609),(237206,4,3879,68609),(237207,5,10486,68609),(237208,1,3917,68610),(237209,2,8562,68610),(237210,3,98451,68610),(237211,1,4182,68611),(237212,2,64932,68611),(237213,1,13418,68612),(237214,2,3905,68612),(237215,3,4879,68612),(237216,4,4947,68612),(237217,5,15489,68612),(237218,1,64968,68613),(237219,2,21607,68613),(237220,1,4042,68614),(237221,2,3878,68614),(237222,3,7749,68614),(237223,1,3957,68615),(237224,2,5054,68615),(237225,3,3878,68615),(237226,4,3879,68615),(237227,5,42288,68615),(237228,1,131424,68616),(237229,2,4988,68616),(237230,3,106406,68616),(237231,1,4988,68617),(237232,2,4042,68617),(237233,3,32980,68617),(237234,1,3946,25812),(237235,2,17342,25812),(237236,1,5347,68618),(237237,2,67400,68618),(237238,3,124168,68618),(237239,1,3910,68619),(237240,2,4246,68619),(237241,3,3878,68619),(237242,4,8921,68619),(237243,1,3980,68620),(237244,2,4520,68620),(237245,3,118191,68620),(237246,1,105753,68621),(237247,2,3878,68621),(237248,3,36553,68621),(237249,1,4988,68622),(237250,2,10708,68622),(237251,1,23755,68623),(237252,2,131432,68623),(237253,1,10376,68624),(237254,2,5350,68624),(237255,3,5209,68624),(237256,1,5347,68625),(237257,2,131435,68625),(237258,1,3946,67033),(237259,2,4333,67033),(237260,3,18968,67033),(237261,1,5347,68626),(237262,2,4985,68626),(237263,3,82807,68626),(237264,4,22939,68626),(237265,1,13607,68627),(237266,2,3879,68627),(237267,3,79556,68627),(237268,1,5347,68628),(237269,2,4988,68628),(237270,3,3878,68628),(237271,4,39721,68628),(237272,1,9551,68629),(237273,2,30398,68629),(237274,1,101821,68630),(237275,2,4042,68630),(237276,3,129804,68630),(237277,1,116398,68631),(237278,2,4023,68631),(237279,1,67400,68632),(237280,2,7347,68632),(237281,3,118697,68632),(237282,1,4078,68633),(237283,2,4320,68633),(237284,3,3878,68633),(237285,4,11747,68633),(237286,1,3911,68634),(237287,2,4409,68634),(237288,3,8728,68634),(237289,1,107182,68635),(237290,2,5347,68635),(237291,3,14403,68635),(237292,1,5054,68636),(237293,2,25317,68636),(237294,1,12711,68637),(237295,2,23755,68637),(237296,3,45484,68637),(237297,1,99499,68638),(237298,2,3878,68638),(237299,3,121262,68638),(237300,1,3946,68639),(237301,2,3878,68639),(237302,3,15177,68639),(237303,1,36562,68640),(237304,2,4275,68640),(237305,3,22770,68640),(237306,1,3963,68641),(237307,2,46756,68641),(237308,1,3886,68642),(237309,2,3887,68642),(237310,3,117757,68642),(237311,1,12275,68643),(237312,2,4988,68643),(237313,3,76259,68643),(237314,4,131456,68643),(237315,1,4988,68644),(237316,2,65877,68644),(237317,3,50671,68644),(237318,1,4042,68645),(237319,2,39020,68645),(237320,1,65877,68646),(237321,2,4042,68646),(237322,3,35996,68646),(237323,1,5054,68647),(237324,2,3878,68647),(237325,3,86974,68647),(237326,1,3946,68648),(237327,2,29881,68648),(237328,1,4333,68649),(237329,2,12724,68649),(237330,1,4988,68650),(237331,2,26244,68650),(237332,1,127356,68651),(237333,2,3878,68651),(237334,3,16392,68651),(237335,1,3871,68652),(237336,2,18593,68652),(237337,1,3946,68653),(237338,2,3879,68653),(237339,3,131467,68653),(237340,1,7274,68654),(237341,2,10549,68654),(237342,1,113698,68655),(237343,2,3879,68655),(237344,3,7009,68655),(237345,1,12466,53821),(237346,2,6496,53821),(237347,1,15744,68656),(237348,2,35482,68656),(237349,1,65886,68657),(237350,2,111815,68657),(237351,1,103063,68658),(237352,2,3878,68658),(237353,3,9375,68658),(237354,1,3917,68659),(237355,2,3957,68659),(237356,3,81020,68659),(237357,1,23755,68660),(237358,2,3878,68660),(237359,3,3879,68660),(237360,4,25752,68660),(237361,1,11553,68661),(237362,2,4988,68661),(237363,3,3878,68661),(237364,4,18769,68661),(237365,1,6513,68662),(237366,2,3878,68662),(237367,3,3879,68662),(237368,4,5577,68662),(237369,1,4042,68663),(237370,2,4269,68663),(237371,3,5347,68663),(237372,4,9713,68663),(237373,5,123557,68663),(237374,1,5347,68664),(237375,2,130694,68664),(237376,1,5452,68665),(237377,2,16412,68665),(237378,1,4291,68666),(237379,2,14620,68666),(237380,1,3908,68667),(237381,2,70350,68667),(237382,1,3966,68668),(237383,2,59907,68668),(237384,1,3911,68669),(237385,2,131484,68669),(237386,1,3957,68670),(237387,2,131486,68670),(237388,1,4349,68671),(237389,2,11533,68671),(237390,1,4254,68362),(237391,2,119468,68362),(237392,1,4042,68672),(237393,2,12711,68672),(237394,3,45421,68672),(237395,1,6714,68673),(237396,2,3878,68673),(237397,3,31536,68673),(237398,1,3980,68674),(237399,2,4520,68674),(237400,3,13947,68674),(237401,1,4042,68675),(237402,2,131493,68675),(237403,1,65440,68676),(237404,2,117570,68676),(237405,1,4370,68677),(237406,2,4988,68677),(237407,3,117756,68677),(237408,1,4988,68678),(237409,2,4370,68678),(237410,3,3878,68678),(237411,4,8889,68678),(237412,1,4988,68679),(237413,2,23755,68679),(237414,3,5347,68679),(237415,4,115794,68679),(237416,1,4988,68680),(237417,2,18274,68680),(237418,3,17330,68680),(237419,1,115258,68681),(237420,2,4042,68681),(237421,3,76589,68681),(237422,4,4378,68681),(237423,1,13486,68682),(237424,2,3911,68682),(237425,3,8730,68682),(237426,1,4461,68683),(237427,2,4078,68683),(237428,3,12724,68683),(237429,1,100981,68684),(237430,2,4116,68684),(237431,1,3908,68685),(237432,2,18274,68685),(237433,3,3878,68685),(237434,4,39230,68685),(237435,1,5289,65391),(237436,2,3911,65391),(237437,3,16935,65391),(237438,1,3871,68686),(237439,2,112730,68686),(237440,1,3963,68687),(237441,2,7941,68687),(237442,1,4461,68688),(237443,2,4479,68688),(237444,3,124660,68688),(237445,1,4333,68689),(237446,2,3871,68689),(237447,3,16131,68689),(237448,1,3895,68690),(237449,2,131509,68690),(237450,1,3980,68691),(237451,2,129643,68691),(237452,1,120123,68692),(237453,2,31476,68692),(237454,1,3902,58353),(237455,2,111966,58353),(237456,1,4173,68327),(237457,2,4402,68327),(237458,3,131095,68327),(237459,1,5347,68693),(237460,2,4042,68693),(237461,3,14961,68693),(237462,1,5289,68694),(237463,2,3946,68694),(237464,3,16063,68694),(237465,4,127196,68694),(237466,1,76245,68695),(237467,2,12711,68695),(237468,3,33625,68695),(237469,1,5289,68696),(237470,2,3878,68696),(237471,3,112758,68696),(237472,1,4700,68697),(237473,2,3879,68697),(237474,3,7009,68697),(237475,1,103063,68698),(237476,2,3878,68698),(237477,3,3879,68698),(237478,4,8889,68698),(237479,1,12801,68699),(237480,2,76790,68699),(237481,3,6510,68699),(237482,4,5347,68699),(237483,5,14685,68699),(237484,1,4042,68700),(237485,2,3879,68700),(237486,3,12102,68700),(237487,1,3946,56633),(237488,2,10141,56633),(237489,1,3910,68701),(237490,2,3946,68701),(237491,3,85226,68701),(237492,1,119434,68702),(237493,2,4988,68702),(237494,3,18643,68702),(237495,1,4078,68703),(237496,2,9159,68703),(237497,1,4042,68704),(237498,2,12781,68704),(237499,1,3908,68705),(237500,2,131527,68705),(237501,3,44126,68705),(237502,1,5243,68706),(237503,2,4947,68706),(237504,3,10366,68706),(237505,1,3963,68707),(237506,2,3946,68707),(237507,3,12548,68707),(237508,1,3980,68708),(237509,2,3917,68708),(237510,3,4128,68708),(237511,4,131531,68708),(237512,1,4988,65976),(237513,2,45075,65976),(237514,1,11436,68709),(237515,2,3922,68709),(237516,3,9890,68709),(237517,4,7986,68709),(237518,1,3871,56119),(237519,2,3878,56119),(237520,3,3879,56119),(237521,4,5582,56119),(237522,1,3980,68710),(237523,2,7866,68710),(237524,3,3878,68710),(237525,4,47588,68710),(237526,1,4700,68711),(237527,2,131535,68711),(237528,1,3946,68712),(237529,2,4182,68712),(237530,3,15882,68712),(237531,1,5793,68713),(237532,2,12711,68713),(237533,3,14419,68713),(237534,1,12801,68714),(237535,2,7152,68714),(237536,1,4042,68715),(237537,2,3878,68715),(237538,3,46937,68715),(237539,1,6329,68716),(237540,2,22297,68716),(237541,1,65209,68717),(237542,2,4988,68717),(237543,3,9814,68717),(237544,4,3878,68717),(237545,5,18181,68717),(237546,1,5243,68718),(237547,2,17419,68718),(237548,1,12801,68719),(237549,2,6496,68719),(237550,1,3911,68720),(237551,2,3980,68720),(237552,3,3878,68720),(237553,4,4132,68720),(237554,1,3946,59157),(237555,2,111915,59157),(237556,1,3946,68721),(237557,2,131546,68721),(237558,1,4988,68722),(237559,2,4042,68722),(237560,3,114343,68722),(237561,1,65907,68723),(237562,2,3879,68723),(237563,3,5464,68723),(237564,1,6143,68724),(237565,2,119721,68724),(237566,3,3886,68724),(237567,4,25242,68724),(237568,1,3946,68725),(237569,2,4912,68725),(237570,3,3878,68725),(237571,4,3879,68725),(237572,5,11716,68725),(237573,1,9770,68726),(237574,2,78921,68726),(237575,3,86250,68726),(237576,1,12108,68727),(237577,2,112966,68727),(237578,1,4671,68728),(237579,2,4078,68728),(237580,3,9044,68728),(237581,1,17627,68729),(237582,2,107198,68729),(237583,1,3886,68730),(237584,2,4505,68730),(237585,3,42563,68730),(237586,1,13418,68731),(237587,2,3905,68731),(237588,3,131557,68731),(237589,4,3878,68731),(237590,5,3879,68731),(237591,6,10264,68731),(237592,1,3946,68732),(237593,2,4182,68732),(237594,3,11547,68732),(237595,1,4107,68733),(237596,2,9549,68733),(237597,3,89128,68733),(237598,1,3980,68734),(237599,2,4504,68734),(237600,3,4879,68734),(237601,4,127312,68734),(237602,1,4042,54359),(237603,2,4254,54359),(237604,1,5289,68735),(237605,2,5429,68735),(237606,1,3946,54201),(237607,2,3871,54201),(237608,1,5347,57133),(237609,2,4988,57133),(237610,1,12465,63309),(237611,2,4042,63309),(237612,1,3957,57137),(237613,2,3946,57137),(237614,1,4988,65481),(237615,2,105753,65481),(237616,1,3946,55246),(237617,2,3910,55246),(237618,1,9722,68736),(237619,2,4078,68736),(237620,1,3908,58361),(237621,2,5347,58361),(237622,1,3957,55686),(237623,2,4333,55686),(237624,1,3980,68737),(237625,2,7689,68737),(237626,3,4947,68737),(237627,1,4325,68738),(237628,2,9716,68738),(237629,1,76320,68739),(237630,2,129719,68739),(237631,3,4432,68739),(237632,1,9549,68740),(237633,2,4370,68740),(237634,1,5004,68741),(237635,2,15193,68741),(237636,1,12466,68742),(237637,2,5793,68742),(237638,1,4648,68743),(237639,2,3946,68743),(237640,3,4325,68743),(237641,1,4409,68744),(237642,2,3957,68744),(237643,1,114788,68745),(237644,2,64910,68745),(237645,1,119869,68746),(237646,2,112384,68746),(237647,1,131576,68747),(237648,2,4366,68747),(237649,3,4042,68747),(237650,1,4432,56915),(237651,2,5347,56915),(237652,1,13418,68748),(237653,2,4700,68748),(237654,3,3926,68748),(237655,4,32471,68748),(237656,5,3878,68748),(237657,6,62386,68748),(237658,1,4878,68749),(237659,2,6993,68749),(237660,3,3878,68749),(237661,4,6958,68749),(237662,5,6949,68749),(237663,1,3871,68750),(237664,2,3980,68750),(237665,3,61802,68750),(237666,1,3946,68751),(237667,2,4078,68751),(237668,3,14686,68751),(237669,1,3985,68752),(237670,2,3879,68752),(237671,3,13947,68752),(237672,1,4520,68753),(237673,2,3957,68753),(237674,3,22580,68753),(237675,1,4675,68754),(237676,2,9704,68754),(237677,1,6245,68755),(237678,2,88798,68755),(237679,1,6914,68756),(237680,2,5092,68756),(237681,3,3871,68756),(237682,4,35439,68756),(237683,1,3895,68757),(237684,2,8016,68757),(237685,1,14524,68758),(237686,2,3886,68758),(237687,3,5898,68758),(237688,1,3957,68759),(237689,2,88540,68759),(237690,1,8051,68760),(237691,2,3957,68760),(237692,3,13979,68760),(237693,1,4402,59950),(237694,2,16786,59950),(237695,3,3878,59950),(237696,4,8798,59950),(237697,1,3886,68761),(237698,2,4384,68761),(237699,3,131591,68761),(237700,1,3910,68762),(237701,2,4085,68762),(237702,3,10820,68762),(237703,1,6078,62767),(237704,2,37084,62767),(237705,1,3911,68763),(237706,2,3878,68763),(237707,3,3879,68763),(237708,4,9853,68763),(237709,1,3911,68764),(237710,2,42286,68764),(237711,3,18235,68764),(237712,1,5185,4652),(237713,2,14286,4652),(237714,1,4011,68765),(237715,2,11148,68765),(237716,1,13418,68766),(237717,2,3871,68766),(237718,3,50847,68766),(237719,4,3878,68766),(237720,5,3879,68766),(237721,6,17544,68766),(237722,1,3946,68767),(237723,2,3879,68767),(237724,3,6489,68767),(237725,1,5597,53944),(237726,2,16927,53944),(237727,1,5446,68768),(237728,2,5597,68768),(237729,3,3946,68768),(237730,4,4954,68768),(237731,1,3963,68769),(237732,2,6078,68769),(237733,3,46087,68769),(237734,1,4339,68770),(237735,2,126182,68770),(237736,1,4009,68771),(237737,2,20576,68771),(237738,1,5054,68772),(237739,2,119239,68772),(237740,1,4173,68773),(237741,2,17330,68773),(237742,1,3905,42267),(237743,2,3879,42267),(237744,3,7005,42267),(237745,1,4182,68774),(237746,2,89751,68774),(237747,1,4275,68775),(237748,2,10665,68775),(237749,1,4988,68776),(237750,2,4042,68776),(237751,3,3878,68776),(237752,4,3879,68776),(237753,5,25888,68776),(237754,1,4254,68777),(237755,2,7274,68777),(237756,3,46667,68777),(237757,1,5347,68778),(237758,2,3878,68778),(237759,3,4200,68778),(237760,1,4355,68779),(237761,2,4461,68779),(237762,3,12340,68779),(237763,4,3878,68779),(237764,5,3879,68779),(237765,6,12342,68779),(237766,1,3980,68780),(237767,2,15787,68780),(237768,1,4500,68781),(237769,2,11974,68781),(237770,1,76320,68782),(237771,2,3879,68782),(237772,3,18896,68782),(237773,1,65787,68783),(237774,2,3879,68783),(237775,3,7767,68783),(237776,1,4078,68784),(237777,2,35306,68784),(237778,1,131616,68785),(237779,2,16468,68785),(237780,1,3957,68786),(237781,2,3878,68786),(237782,3,117493,68786),(237783,1,4042,68787),(237784,2,4432,68787),(237785,3,65877,68787),(237786,4,98099,68787),(237787,1,3946,68788),(237788,2,37787,68788),(237789,1,3871,66415),(237790,2,3878,66415),(237791,3,49515,66415),(237792,1,4479,68789),(237793,2,44979,68789),(237794,1,3963,68790),(237795,2,4485,68790),(237796,3,8700,68790),(237797,1,3946,63468),(237798,2,23708,63468),(237799,1,5092,68791),(237800,2,6148,68791),(237801,3,9270,68791),(237802,1,9549,68792),(237803,2,19524,68792),(237804,1,4042,68793),(237805,2,3908,68793),(237806,3,65732,68793),(237807,4,116228,68793),(237808,1,12466,68794),(237809,2,3878,68794),(237810,3,24440,68794),(237811,1,129776,68795),(237812,2,65047,68795),(237813,3,22900,68795),(237814,1,4263,68796),(237815,2,3878,68796),(237816,3,9093,68796),(237817,1,3980,68797),(237818,2,3946,68797),(237819,3,35413,68797),(237820,1,76245,68798),(237821,2,4370,68798),(237822,3,18695,68798),(237823,1,90863,68799),(237824,2,37640,68799),(237825,1,3957,68800),(237826,2,19073,68800),(237827,3,106406,68800),(237828,1,3946,68801),(237829,2,5395,68801),(237830,3,8868,68801),(237831,1,114842,68802),(237832,2,3878,68802),(237833,3,18417,68802),(237834,1,12949,68803),(237835,2,6540,68803),(237836,3,93507,68803),(237837,1,4879,67379),(237838,2,100969,67379),(237839,1,4107,68804),(237840,2,123901,68804),(237841,1,4988,68805),(237842,2,131637,68805),(237843,3,12465,68805),(237844,4,44283,68805),(237845,1,100818,68806),(237846,2,4042,68806),(237847,3,107182,68806),(237848,4,46225,68806),(237849,1,14824,68807),(237850,2,131640,68807),(237851,1,3911,68808),(237852,2,3879,68808),(237853,3,5746,68808),(237854,1,3980,62210),(237855,2,44616,62210),(237856,1,18274,68809),(237857,2,3878,68809),(237858,3,114618,68809),(237859,1,131644,68810),(237860,2,10792,68810),(237861,1,7274,68811),(237862,2,4254,68811),(237863,3,113751,68811),(237864,1,76320,68812),(237865,2,61106,68812),(237866,1,4275,68813),(237867,2,6513,68813),(237868,3,25482,68813),(237869,1,3902,68814),(237870,2,3878,68814),(237871,3,3879,68814),(237872,4,32360,68814),(237873,1,3905,68815),(237874,2,19053,68815),(237875,1,3871,68816),(237876,2,5238,68816),(237877,3,8518,68816),(237878,1,4078,68817),(237879,2,4461,68817),(237880,3,49869,68817),(237881,1,3911,68818),(237882,2,3878,68818),(237883,3,26311,68818),(237884,1,94583,68819),(237885,2,3878,68819),(237886,3,89759,68819),(237887,1,4432,68820),(237888,2,3878,68820),(237889,3,3879,68820),(237890,4,5580,68820),(237891,1,4042,68821),(237892,2,5347,68821),(237893,3,112905,68821),(237894,1,64916,68822),(237895,2,5793,68822),(237896,3,3878,68822),(237897,4,80289,68822),(237898,1,113675,68823),(237899,2,28166,68823),(237900,1,4648,57883),(237901,2,62438,57883),(237902,1,67994,68824),(237903,2,7835,68824),(237904,1,3910,68825),(237905,2,3902,68825),(237906,3,37787,68825),(237907,1,7096,68826),(237908,2,3895,68826),(237909,3,11832,68826),(237910,4,3878,68826),(237911,5,3879,68826),(237912,6,14070,68826),(237913,1,4988,68827),(237914,2,4254,68827),(237915,3,3878,68827),(237916,4,117433,68827),(237917,1,5347,68828),(237918,2,66755,68828),(237919,1,94268,68829),(237920,2,4114,68829),(237921,3,3905,68829),(237922,4,3878,68829),(237923,5,46850,68829),(237924,1,3905,68830),(237925,2,11163,68830),(237926,1,5054,68831),(237927,2,5899,68831),(237928,1,3946,68832),(237929,2,4060,68832),(237930,3,14316,68832),(237931,1,5092,68833),(237932,2,7096,68833),(237933,3,120703,68833),(237934,1,4785,68834),(237935,2,32408,68834),(237936,3,3878,68834),(237937,4,19112,68834),(237938,1,3946,68835),(237939,2,116329,68835),(237940,1,4370,68836),(237941,2,12466,68836),(237942,3,4042,68836),(237943,4,4999,68836),(237944,1,67925,68837),(237945,2,4218,68837),(237946,3,3878,68837),(237947,4,9201,68837),(237948,1,4434,68838),(237949,2,4254,68838),(237950,3,30291,68838),(237951,1,4042,68839),(237952,2,3878,68839),(237953,3,3879,68839),(237954,4,11431,68839),(237955,1,8569,68840),(237956,2,13894,68840),(237957,3,18274,68840),(237958,4,4436,68840),(237959,5,3879,68840),(237960,6,127405,68840),(237961,7,3879,68840),(237962,8,10659,68840),(237963,1,4461,68841),(237964,2,4536,68841),(237965,3,131676,68841),(237966,1,4308,68842),(237967,2,3878,68842),(237968,3,24127,68842),(237969,1,3895,68843),(237970,2,3957,68843),(237971,3,5291,68843),(237972,1,12711,68844),(237973,2,4988,68844),(237974,3,3878,68844),(237975,4,13589,68844),(237976,1,4197,67185),(237977,2,4325,67185),(237978,3,7096,67185),(237979,4,7773,67185),(237980,1,65886,68845),(237981,2,6565,68845),(237982,1,4042,68846),(237983,2,65732,68846),(237984,3,3878,68846),(237985,4,6469,68846),(237986,1,12711,68847),(237987,2,3878,68847),(237988,3,10746,68847),(237989,1,3910,68848),(237990,2,70514,68848),(237991,1,3871,44973),(237992,2,3879,44973),(237993,3,12189,44973),(237994,1,65209,68849),(237995,2,18804,68849),(237996,1,4042,68850),(237997,2,6891,68850),(237998,1,4461,68851),(237999,2,3910,68851),(238000,3,30059,68851),(238001,1,12801,68852),(238002,2,3878,68852),(238003,3,8355,68852),(238004,1,3908,68853),(238005,2,4254,68853),(238006,3,3879,68853),(238007,4,8150,68853),(238008,1,112384,68854),(238009,2,16972,68854),(238010,1,4254,68855),(238011,2,3879,68855),(238012,3,16578,68855),(238013,1,4078,54394),(238014,2,3878,54394),(238015,3,15018,54394),(238016,1,13893,68856),(238017,2,4218,68856),(238018,3,9161,68856),(238019,1,5185,68857),(238020,2,3878,68857),(238021,3,5517,68857),(238022,1,4349,68858),(238023,2,131694,68858),(238024,3,11872,68858),(238025,1,6540,68859),(238026,2,5727,68859),(238027,1,3980,60178),(238028,2,113704,60178),(238029,1,4671,68860),(238030,2,3878,68860),(238031,3,18502,68860),(238032,1,3946,68861),(238033,2,4700,68861),(238034,3,3878,68861),(238035,4,3879,68861),(238036,5,131698,68861),(238037,1,4432,68862),(238038,2,4042,68862),(238039,3,3878,68862),(238040,4,3879,68862),(238041,5,131700,68862),(238042,1,5347,68863),(238043,2,65047,68863),(238044,3,31906,68863),(238045,1,5793,68864),(238046,2,10407,68864),(238047,3,32657,68864),(238048,1,3910,68865),(238049,2,4520,68865),(238050,3,39299,68865),(238051,1,7274,68866),(238052,2,131705,68866),(238053,1,112384,68867),(238054,2,3878,68867),(238055,3,18417,68867),(238056,1,67989,68868),(238057,2,3879,68868),(238058,3,12102,68868),(238059,1,105753,68869),(238060,2,4692,68869),(238061,1,9722,68870),(238062,2,3946,68870),(238063,3,3878,68870),(238064,4,3879,68870),(238065,5,6448,68870),(238066,1,4609,68871),(238067,2,3879,68871),(238068,3,10336,68871),(238069,1,3911,68872),(238070,2,3878,68872),(238071,3,3879,68872),(238072,4,6436,68872),(238073,1,3957,68873),(238074,2,3910,68873),(238075,3,48071,68873),(238076,1,4251,68874),(238077,2,3946,68874),(238078,3,3895,68874),(238079,4,3878,68874),(238080,5,26217,68874),(238081,1,3946,68875),(238082,2,131715,68875),(238083,1,5243,68876),(238084,2,3957,68876),(238085,3,86548,68876),(238086,1,7274,68877),(238087,2,131719,68877),(238088,1,5452,68878),(238089,2,45160,68878),(238090,1,3910,54739),(238091,2,4687,54739),(238092,1,76320,68879),(238093,2,115591,68879),(238094,1,5793,68880),(238095,2,3878,68880),(238096,3,3879,68880),(238097,4,30234,68880),(238098,1,3946,68881),(238099,2,5217,68881),(238100,1,114175,68882),(238101,2,3878,68882),(238102,3,3879,68882),(238103,4,25752,68882),(238104,1,6540,66456),(238105,2,5347,66456),(238106,3,79700,66456),(238107,1,3871,68883),(238108,2,5375,68883),(238109,1,7274,68884),(238110,2,131727,68884),(238111,1,6540,68885),(238112,2,4988,68885),(238113,3,3878,68885),(238114,4,3879,68885),(238115,5,13851,68885),(238116,1,82807,68886),(238117,2,41514,68886),(238118,1,65877,68887),(238119,2,12711,68887),(238120,3,3878,68887),(238121,4,3879,68887),(238122,5,10631,68887),(238123,1,4988,68888),(238124,2,131732,68888),(238125,1,3946,68889),(238126,2,4411,68889),(238127,3,23722,68889),(238128,1,3871,68890),(238129,2,93228,68890),(238130,1,3946,68891),(238131,2,29566,68891),(238132,1,5347,68892),(238133,2,131737,68892),(238134,1,4432,68893),(238135,2,12711,68893),(238136,3,17175,68893),(238137,1,3892,68894),(238138,2,4505,68894),(238139,3,24781,68894),(238140,1,3946,68895),(238141,2,3878,68895),(238142,3,47985,68895),(238143,1,4988,68896),(238144,2,131742,68896),(238145,1,3902,68897),(238146,2,80887,68897),(238147,1,4988,68898),(238148,2,3878,68898),(238149,3,9093,68898),(238150,1,5243,68899),(238151,2,94903,68899),(238152,3,4947,68899),(238153,4,9044,68899),(238154,1,4042,68900),(238155,2,87162,68900),(238156,1,4042,68901),(238157,2,20964,68901),(238158,1,3922,68902),(238159,2,4123,68902),(238160,3,131749,68902),(238161,1,4333,68903),(238162,2,37612,68903),(238163,1,22716,68904),(238164,2,9551,68904),(238165,3,7362,68904),(238166,1,4254,68905),(238167,2,4985,68905),(238168,3,4221,68905),(238169,1,4325,68906),(238170,2,9716,68906),(238171,3,117474,68906),(238172,1,3980,68907),(238173,2,3871,68907),(238174,3,3878,68907),(238175,4,4758,68907),(238176,1,5793,57123),(238177,2,4042,57123),(238178,1,94583,68908),(238179,2,4370,68908),(238180,1,3957,68909),(238181,2,4339,68909),(238182,1,4432,55679),(238183,2,7369,55679),(238184,1,3910,68910),(238185,2,4333,68910),(238186,1,7369,68911),(238187,2,9551,68911),(238188,3,4042,68911),(238189,1,3980,68912),(238190,2,3905,68912),(238191,1,3946,53881),(238192,2,9722,53881),(238193,1,90863,68913),(238194,2,42578,68913),(238195,1,3922,68914),(238196,2,3946,68914),(238197,1,4359,68915),(238198,2,94555,68915),(238199,1,4734,68916),(238200,2,5701,68916),(238201,1,4878,68917),(238202,2,3946,68917),(238203,1,3963,68918),(238204,2,6050,68918),(238205,3,3957,68918),(238206,1,4042,68919),(238207,2,6540,68919),(238208,3,112552,68919),(238209,1,4988,68920),(238210,2,84370,68920),(238211,1,4078,67550),(238212,2,3957,67550),(238213,1,4988,55194),(238214,2,4254,55194),(238215,1,4042,55905),(238216,2,4985,55905),(238217,1,4251,68921),(238218,2,4173,68921),(238219,3,114804,68921),(238220,1,3910,57687),(238221,2,3878,57687),(238222,3,12769,57687),(238223,1,3895,68922),(238224,2,16144,68922),(238225,1,5289,68923),(238226,2,113834,68923),(238227,1,8102,68924),(238228,2,8102,68924),(238229,1,5054,68925),(238230,2,21942,68925),(238231,1,3905,56678),(238232,2,45486,56678),(238233,1,3895,68926),(238234,2,3957,68926),(238235,3,3878,68926),(238236,4,61969,68926),(238237,1,131775,68927),(238238,2,131777,68927),(238239,1,3946,53318),(238240,2,83344,53318),(238241,1,3922,68928),(238242,2,4182,68928),(238243,3,7096,68928),(238244,4,100066,68928),(238245,5,3878,68928),(238246,6,4799,68928),(238247,1,3980,68929),(238248,2,10630,68929),(238249,1,3910,68930),(238250,2,4648,68930),(238251,3,13208,68930),(238252,1,3946,68931),(238253,2,3878,68931),(238254,3,16471,68931),(238255,1,3946,68932),(238256,2,6245,68932),(238257,3,131783,68932),(238258,1,4402,63711),(238259,2,36124,63711),(238260,1,16900,68933),(238261,2,16703,68933),(238262,1,4078,68934),(238263,2,131786,68934),(238264,1,13947,68935),(238265,2,20576,68935),(238266,1,4402,68936),(238267,2,3957,68936),(238268,3,33839,68936),(238269,1,3980,68937),(238270,2,3905,68937),(238271,3,131791,68937),(238272,1,3911,68938),(238273,2,120347,68938),(238274,3,5284,68938),(238275,1,12275,68939),(238276,2,4988,68939),(238277,3,131797,68939),(238278,1,4988,68940),(238279,2,131799,68940),(238280,1,3918,68941),(238281,2,3996,68941),(238282,3,3878,68941),(238283,4,43970,68941),(238284,1,4042,63668),(238285,2,3878,63668),(238286,3,16077,63668),(238287,1,131803,68942),(238288,2,5793,68942),(238289,3,8837,68942),(238290,1,4432,68943),(238291,2,4254,68943),(238292,3,4042,68943),(238293,4,3878,68943),(238294,5,7085,68943),(238295,1,4243,68944),(238296,2,104102,68944),(238297,1,3911,62357),(238298,2,4078,62357),(238299,3,3879,62357),(238300,4,13466,62357),(238301,1,4042,68945),(238302,2,3878,68945),(238303,3,3879,68945),(238304,4,42288,68945),(238305,1,119086,68946),(238306,2,13947,68946),(238307,3,5449,68946),(238308,1,5906,68947),(238309,2,3878,68947),(238310,3,33272,68947),(238311,1,67994,68948),(238312,2,12736,68948),(238313,1,7259,68949),(238314,2,10793,68949),(238315,1,3946,68950),(238316,2,3957,68950),(238317,3,6600,68950),(238318,1,4366,68951),(238319,2,10793,68951),(238320,1,78935,68952),(238321,2,31476,68952),(238322,1,3910,68953),(238323,2,3878,68953),(238324,3,3879,68953),(238325,4,29276,68953),(238326,1,3908,68954),(238327,2,3879,68954),(238328,3,19074,68954),(238329,1,105150,68955),(238330,2,24582,68955),(238331,1,4432,68956),(238332,2,114740,68956),(238333,3,27990,68956),(238334,1,6245,68957),(238335,2,4221,68957),(238336,1,11962,68958),(238337,2,9713,68958),(238338,3,5076,68958),(238339,1,65487,68959),(238340,2,117404,68959),(238341,1,4366,68960),(238342,2,31476,68960),(238343,1,6279,58298),(238344,2,39020,58298),(238345,1,65047,68961),(238346,2,105755,68961),(238347,3,127454,68961),(238348,1,4988,68962),(238349,2,4042,68962),(238350,3,46219,68962),(238351,1,5793,68963),(238352,2,9404,68963),(238353,1,23755,68964),(238354,2,44616,68964),(238355,1,4988,68965),(238356,2,5793,68965),(238357,3,3878,68965),(238358,4,3879,68965),(238359,5,9853,68965),(238360,1,3980,68966),(238361,2,4504,68966),(238362,3,118191,68966),(238363,1,4958,56828),(238364,2,89128,56828),(238365,1,12466,68967),(238366,2,4370,68967),(238367,3,3879,68967),(238368,4,10579,68967),(238369,1,3980,68968),(238370,2,92489,68968),(238371,1,3871,68969),(238372,2,68637,68969),(238373,1,3980,68970),(238374,2,4078,68970),(238375,3,125600,68970),(238376,1,5347,68971),(238377,2,131833,68971),(238378,1,4042,68972),(238379,2,4988,68972),(238380,3,117543,68972),(238381,1,18277,68973),(238382,2,3879,68973),(238383,3,10336,68973),(238384,1,3911,68974),(238385,2,4078,68974),(238386,3,6655,68974),(238387,4,6220,68974),(238388,1,3946,68975),(238389,2,7259,68975),(238390,3,3878,68975),(238391,4,6741,68975),(238392,1,112384,68976),(238393,2,125656,68976),(238394,1,4520,68977),(238395,2,3905,68977),(238396,3,4349,68977),(238397,4,93697,68977),(238398,1,65209,68978),(238399,2,3878,68978),(238400,3,26042,68978),(238401,1,17703,68979),(238402,2,39757,68979),(238403,1,4042,68980),(238404,2,12801,68980),(238405,3,31718,68980),(238406,1,120288,68981),(238407,2,12402,68981),(238408,1,7096,68982),(238409,2,3878,68982),(238410,3,5015,68982),(238411,4,3879,68982),(238412,5,12192,68982),(238413,1,4370,68983),(238414,2,63032,68983),(238415,1,94213,68984),(238416,2,6513,68984),(238417,3,38816,68984),(238418,1,3957,68985),(238419,2,16552,68985),(238420,1,4107,68986),(238421,2,3879,68986),(238422,3,114364,68986),(238423,1,5054,68987),(238424,2,45229,68987),(238425,1,3946,68988),(238426,2,62462,68988),(238427,1,3980,68989),(238428,2,4078,68989),(238429,3,28884,68989),(238430,1,4042,68990),(238431,2,4254,68990),(238432,3,131853,68990),(238433,1,3946,68991),(238434,2,4078,68991),(238435,3,35364,68991),(238436,1,5567,68992),(238437,2,3878,68992),(238438,3,3879,68992),(238439,4,13851,68992),(238440,1,4988,68993),(238441,2,3878,68993),(238442,3,118929,68993),(238443,1,4173,68994),(238444,2,7759,68994),(238445,1,3895,68995),(238446,2,131859,68995),(238447,1,4042,68996),(238448,2,17342,68996),(238449,1,4366,68997),(238450,2,3878,68997),(238451,3,3879,68997),(238452,4,25752,68997),(238453,1,105753,68998),(238454,2,6600,68998),(238455,1,3918,68999),(238456,2,131864,68999),(238457,3,3946,68999),(238458,4,16350,68999),(238459,1,3946,69000),(238460,2,78750,69000),(238461,1,120123,69001),(238462,2,39020,69001),(238463,1,12801,69002),(238464,2,131868,69002),(238465,1,3980,25235),(238466,2,9731,25235),(238467,1,4078,69003),(238468,2,61390,69003),(238469,1,4042,69004),(238470,2,3878,69004),(238471,3,3879,69004),(238472,4,49246,69004),(238473,1,5597,69005),(238474,2,3879,69005),(238475,3,7009,69005),(238476,1,4232,69006),(238477,2,6672,69006),(238478,3,8009,69006),(238479,1,5347,69007),(238480,2,7971,69007),(238481,1,4339,69008),(238482,2,46235,69008),(238483,1,5092,61201),(238484,2,6804,61201),(238485,3,122667,61201),(238486,1,3886,69009),(238487,2,6143,69009),(238488,3,130824,69009),(238489,1,6144,69010),(238490,2,38708,69010),(238491,1,4648,69011),(238492,2,4232,69011),(238493,1,4078,55232),(238494,2,3980,55232),(238495,1,3922,69012),(238496,2,3895,69012),(238497,3,5553,69012),(238498,1,4243,69013),(238499,2,3946,69013),(238500,1,131881,69014),(238501,2,4985,69014),(238502,1,4985,69015),(238503,2,105753,69015),(238504,1,4489,69016),(238505,2,5952,69016),(238506,1,3895,69017),(238507,2,3946,69017),(238508,1,3895,69018),(238509,2,4489,69018),(238510,1,3911,69019),(238511,2,3878,69019),(238512,3,12790,69019),(238513,1,131888,69020),(238514,2,113290,69020),(238515,1,5092,69021),(238516,2,4179,69021),(238517,3,11786,69021),(238518,1,3895,69022),(238519,2,3878,69022),(238520,3,4771,69022),(238521,1,4505,69023),(238522,2,4181,69023),(238523,3,130694,69023),(238524,1,6211,69024),(238525,2,3911,69024),(238526,3,3878,69024),(238527,4,11819,69024),(238528,1,3910,69025),(238529,2,102968,69025),(238530,1,3911,69026),(238531,2,115307,69026),(238532,1,3911,55277),(238533,2,109453,55277),(238534,1,6404,69027),(238535,2,7968,69027),(238536,1,3980,69028),(238537,2,4648,69028),(238538,3,17330,69028),(238539,1,4173,69029),(238540,2,4342,69029),(238541,3,127324,69029),(238542,1,4078,69030),(238543,2,4073,69030),(238544,3,4485,69030),(238545,4,11494,69030),(238546,1,5054,69031),(238547,2,5554,69031),(238548,3,20669,69031),(238549,1,3946,69032),(238550,2,4074,69032),(238551,3,17678,69032),(238552,1,3902,69033),(238553,2,131902,69033),(238554,1,3922,69034),(238555,2,3878,69034),(238556,3,3879,69034),(238557,4,14091,69034),(238558,1,3946,69035),(238559,2,3957,69035),(238560,3,11547,69035),(238561,1,3910,69036),(238562,2,86906,69036),(238563,1,4173,69037),(238564,2,131907,69037),(238565,1,5054,69038),(238566,2,9450,69038),(238567,1,7326,69039),(238568,2,4078,69039),(238569,3,131910,69039),(238570,1,3911,69040),(238571,2,45075,69040),(238572,1,82305,69041),(238573,2,17365,69041),(238574,3,3991,69041),(238575,4,16030,69041),(238576,1,4251,68921),(238577,2,4173,68921),(238578,3,114804,68921),(238579,1,3922,69042),(238580,2,62023,69042),(238581,1,4078,69043),(238582,2,11902,69043),(238583,1,3946,59138),(238584,2,4078,59138),(238585,3,4251,59138),(238586,4,22242,59138),(238587,1,3905,69044),(238588,2,3878,69044),(238589,3,61969,69044),(238590,1,3980,60955),(238591,2,3878,60955),(238592,3,3879,60955),(238593,4,12984,60955),(238594,1,3905,69045),(238595,2,69198,69045),(238596,1,3894,69046),(238597,2,50067,69046),(238598,1,113642,69047),(238599,2,28698,69047),(238600,1,5617,69048),(238601,2,93004,69048),(238602,1,4173,69049),(238603,2,3926,69049),(238604,3,86793,69049),(238605,1,4402,69050),(238606,2,9722,69050),(238607,3,131922,69050),(238608,1,3905,69051),(238609,2,6600,69051),(238610,1,6078,69052),(238611,2,3878,69052),(238612,3,3879,69052),(238613,4,8805,69052),(238614,1,3980,69053),(238615,2,9037,69053),(238616,1,3905,69054),(238617,2,4685,69054),(238618,1,4403,69055),(238619,2,4281,69055),(238620,3,131928,69055),(238621,1,15744,69056),(238622,2,4333,69056),(238623,3,26302,69056),(238624,1,4878,69057),(238625,2,131931,69057),(238626,1,4988,69058),(238627,2,4254,69058),(238628,3,3879,69058),(238629,4,7202,69058),(238630,1,3980,54352),(238631,2,4320,54352),(238632,1,4988,69059),(238633,2,105150,69059),(238634,3,115498,69059),(238635,1,4123,69060),(238636,2,4388,69060),(238637,3,116481,69060),(238638,1,3886,69061),(238639,2,4181,69061),(238640,3,4355,69061),(238641,4,131936,69061),(238642,1,17703,69062),(238643,2,23113,69062),(238644,1,119869,69063),(238645,2,112384,69063),(238646,3,3878,69063),(238647,4,99336,69063),(238648,1,3871,69064),(238649,2,4648,69064),(238650,3,5554,69064),(238651,4,5627,69064),(238652,1,65589,69065),(238653,2,3878,69065),(238654,3,3879,69065),(238655,4,6846,69065),(238656,1,109143,69066),(238657,2,17330,69066),(238658,1,4042,69067),(238659,2,4254,69067),(238660,3,130907,69067),(238661,1,4078,69068),(238662,2,18021,69068),(238663,1,7844,69069),(238664,2,25666,69069),(238665,1,3957,69070),(238666,2,32211,69070),(238667,1,4479,69071),(238668,2,9972,69071),(238669,1,6827,69072),(238670,2,5597,69072),(238671,3,5876,69072),(238672,1,3946,69073),(238673,2,3878,69073),(238674,3,131949,69073),(238675,1,5092,69074),(238676,2,3946,69074),(238677,3,126292,69074),(238678,1,8133,69075),(238679,2,113675,69075),(238680,3,131953,69075),(238681,1,5793,69076),(238682,2,8569,69076),(238683,3,37841,69076),(238684,1,103063,69077),(238685,2,14145,69077),(238686,1,5238,69078),(238687,2,4339,69078),(238688,3,13945,69078),(238689,1,3911,69079),(238690,2,131959,69079),(238691,1,3910,52857),(238692,2,111943,52857),(238693,1,115201,69080),(238694,2,33887,69080),(238695,1,76245,69081),(238696,2,101821,69081),(238697,3,12539,69081),(238698,1,65877,69082),(238699,2,4432,69082),(238700,3,131963,69082),(238701,1,3957,69083),(238702,2,43193,69083),(238703,1,3946,69084),(238704,2,16677,69084),(238705,1,4461,69085),(238706,2,6030,69085),(238707,3,41556,69085),(238708,1,94213,69086),(238709,2,62240,69086),(238710,1,7274,69087),(238711,2,105753,69087),(238712,3,21548,69087),(238713,1,12108,52957),(238714,2,4999,52957),(238715,1,4107,69088),(238716,2,27964,69088),(238717,1,3946,69089),(238718,2,3910,69089),(238719,3,3878,69089),(238720,4,62682,69089),(238721,1,105753,69090),(238722,2,4042,69090),(238723,3,3878,69090),(238724,4,8402,69090),(238725,1,3871,69091),(238726,2,113704,69091),(238727,1,4355,69092),(238728,2,22770,69092),(238729,1,65332,69093),(238730,2,29376,69093),(238731,1,3946,69094),(238732,2,4520,69094),(238733,3,112671,69094),(238734,1,15119,69095),(238735,2,7302,69095),(238736,3,32839,69095),(238737,1,12004,69096),(238738,2,8111,69096),(238739,1,105753,69097),(238740,2,6540,69097),(238741,3,4042,69097),(238742,4,35764,69097),(238743,1,3910,69098),(238744,2,4333,69098),(238745,3,3878,69098),(238746,4,3879,69098),(238747,5,131980,69098),(238748,1,12275,69099),(238749,2,4042,69099),(238750,3,119357,69099),(238751,1,14824,69100),(238752,2,3878,69100),(238753,3,88228,69100),(238754,1,14006,69101),(238755,2,3878,69101),(238756,3,3879,69101),(238757,4,5580,69101),(238758,1,103063,69102),(238759,2,4485,69102),(238760,3,6627,69102),(238761,1,3917,69103),(238762,2,3879,69103),(238763,3,5286,69103),(238764,1,4254,69104),(238765,2,109347,69104),(238766,3,65877,69104),(238767,4,27990,69104),(238768,1,4078,61573),(238769,2,17366,61573),(238770,1,3946,59814),(238771,2,7195,59814),(238772,1,4254,69105),(238773,2,3878,69105),(238774,3,3879,69105),(238775,4,8794,69105),(238776,1,12801,69106),(238777,2,4107,69106),(238778,3,104269,69106),(238779,4,11448,69106),(238780,5,10797,69106),(238781,1,3871,69107),(238782,2,33324,69107),(238783,1,65764,69108),(238784,2,16631,69108),(238785,1,114788,69109),(238786,2,6439,69109),(238787,1,3946,69110),(238788,2,3878,69110),(238789,3,121487,69110),(238790,1,67985,69111),(238791,2,15142,69111),(238792,1,4479,69112),(238793,2,126934,69112),(238794,1,18510,69113),(238795,2,14403,69113),(238796,1,3871,69114),(238797,2,3878,69114),(238798,3,11448,69114),(238799,4,119007,69114),(238800,1,4988,69115),(238801,2,5368,69115),(238802,3,3879,69115),(238803,4,15824,69115),(238804,1,4461,69116),(238805,2,4912,69116),(238806,3,6329,69116),(238807,4,121136,69116),(238808,1,3946,69117),(238809,2,4520,69117),(238810,3,5898,69117),(238811,1,3963,69118),(238812,2,46087,69118),(238813,1,4956,69119),(238814,2,41206,69119),(238815,1,4988,69120),(238816,2,11320,69120),(238817,1,65101,69121),(238818,2,94213,69121),(238819,3,112526,69121),(238820,1,6329,69122),(238821,2,116731,69122),(238822,1,3980,69123),(238823,2,3878,69123),(238824,3,4705,69123),(238825,1,5830,69124),(238826,2,128623,69124),(238827,1,4878,69125),(238828,2,3879,69125),(238829,3,6489,69125),(238830,1,4333,69126),(238831,2,4243,69126),(238832,3,3922,69126),(238833,4,3879,69126),(238834,5,10336,69126),(238835,1,5185,69127),(238836,2,114804,69127),(238837,1,4461,69128),(238838,2,4128,69128),(238839,3,66224,69128),(238840,1,12108,69129),(238841,2,114378,69129),(238842,1,12108,69130),(238843,2,36972,69130),(238844,1,65047,69131),(238845,2,3879,69131),(238846,3,11803,69131),(238847,1,4254,69132),(238848,2,4042,69132),(238849,3,76182,69132),(238850,4,3878,69132),(238851,5,17642,69132),(238852,1,12711,69133),(238853,2,4042,69133),(238854,3,132016,69133),(238855,1,3946,69134),(238856,2,11186,69134),(238857,3,132018,69134),(238858,1,3871,69135),(238859,2,15450,69135),(238860,1,12108,3940),(238861,2,3879,3940),(238862,3,12102,3940),(238863,1,3980,69123),(238864,2,3878,69123),(238865,3,4705,69123),(238866,1,5830,69124),(238867,2,128623,69124),(238868,1,4878,69125),(238869,2,3879,69125),(238870,3,6489,69125),(238871,1,4333,69126),(238872,2,4243,69126),(238873,3,3922,69126),(238874,4,3879,69126),(238875,5,10336,69126),(238876,1,5185,69127),(238877,2,114804,69127),(238878,1,4461,69128),(238879,2,4128,69128),(238880,3,66224,69128),(238881,1,12108,69129),(238882,2,114378,69129),(238883,1,12108,69130),(238884,2,36972,69130),(238885,1,65047,69131),(238886,2,3879,69131),(238887,3,11803,69131),(238888,1,4254,69132),(238889,2,4042,69132),(238890,3,76182,69132),(238891,4,3878,69132),(238892,5,17642,69132),(238893,1,12711,69133),(238894,2,4042,69133),(238895,3,132016,69133),(238896,1,3946,69134),(238897,2,11186,69134),(238898,3,132018,69134),(238899,1,3871,69135),(238900,2,15450,69135),(238901,1,12108,3940),(238902,2,3879,3940),(238903,3,12102,3940),(238904,1,117066,69136),(238905,2,4988,69136),(238906,3,76245,69136),(238907,1,3922,69137),(238908,2,3871,69137),(238909,3,6993,69137),(238910,1,23755,69138),(238911,2,4107,69138),(238912,1,4042,69139),(238913,2,103063,69139),(238914,1,65209,57534),(238915,2,109347,57534),(238916,1,48731,69140),(238917,2,4648,69140),(238918,1,115521,69141),(238919,2,3871,69141),(238920,3,4243,69141),(238921,1,4988,69142),(238922,2,109347,69142),(238923,1,64916,69143),(238924,2,103424,69143),(238925,1,4042,69144),(238926,2,12465,69144),(238927,3,5347,69144),(238928,1,4107,69145),(238929,2,4366,69145),(238930,1,6211,69146),(238931,2,3911,69146),(238932,3,6305,69146),(238933,1,3980,69147),(238934,2,12108,69147),(238935,1,5793,69148),(238936,2,6511,69148),(238937,1,3908,58361),(238938,2,5347,58361),(238939,1,4988,69149),(238940,2,7274,69149),(238941,1,102566,69150),(238942,2,12177,69150),(238943,1,3980,55563),(238944,2,4078,55563),(238945,3,64895,55563),(238946,1,3946,69151),(238947,2,4700,69151),(238948,3,6405,69151),(238949,1,3980,68734),(238950,2,4504,68734),(238951,3,4879,68734),(238952,4,127312,68734),(238953,1,3946,69152),(238954,2,3878,69152),(238955,3,3879,69152),(238956,4,6069,69152),(238957,1,3895,69153),(238958,2,9709,69153),(238959,3,132038,69153),(238960,1,3957,69154),(238961,2,6245,69154),(238962,3,27608,69154),(238963,1,4544,69155),(238964,2,132041,69155),(238965,1,5994,69156),(238966,2,3878,69156),(238967,3,40725,69156),(238968,1,3922,69157),(238969,2,62191,69157),(238970,3,34913,69157),(238971,1,4402,69158),(238972,2,34117,69158),(238973,1,5289,69159),(238974,2,4349,69159),(238975,3,79462,69159),(238976,1,3946,69160),(238977,2,3879,69160),(238978,3,12550,69160),(238979,1,4173,69161),(238980,2,8537,69161),(238981,3,7259,69161),(238982,1,3985,69162),(238983,2,4170,69162),(238984,3,132049,69162),(238985,1,62995,69163),(238986,2,28881,69163),(238987,1,132053,69164),(238988,2,3980,69164),(238989,3,4078,69164),(238990,4,3905,69164),(238991,5,3991,69164),(238992,6,3878,69164),(238993,7,19312,69164),(238994,1,8537,69165),(238995,2,4409,69165),(238996,3,3878,69165),(238997,4,113008,69165),(238998,1,8537,69166),(238999,2,3878,69166),(239000,3,8700,69166),(239001,1,3946,69167),(239002,2,132057,69167),(239003,1,3910,69168),(239004,2,3878,69168),(239005,3,4820,69168),(239006,1,8741,69169),(239007,2,132060,69169),(239008,1,3946,69170),(239009,2,3895,69170),(239010,3,46248,69170),(239011,1,5597,69171),(239012,2,107009,69171),(239013,1,65913,69172),(239014,2,36315,69172),(239015,1,4370,69173),(239016,2,14947,69173),(239017,1,4073,54212),(239018,2,43342,54212),(239019,1,105150,69174),(239020,2,3878,69174),(239021,3,3879,69174),(239022,4,83606,69174),(239023,1,5350,69175),(239024,2,35281,69175),(239025,1,3946,69176),(239026,2,3878,69176),(239027,3,10039,69176),(239028,1,67985,69177),(239029,2,3878,69177),(239030,3,3879,69177),(239031,4,5577,69177),(239032,1,4275,69178),(239033,2,12711,69178),(239034,3,13945,69178),(239035,1,3946,69179),(239036,2,5238,69179),(239037,3,12611,69179),(239038,1,4432,69180),(239039,2,4042,69180),(239040,3,7986,69180),(239041,1,76320,69181),(239042,2,113344,69181),(239043,1,3980,69182),(239044,2,5054,69182),(239045,3,35764,69182),(239046,1,3980,69183),(239047,2,125823,69183),(239048,1,4409,69184),(239049,2,8537,69184),(239050,3,33484,69184),(239051,1,67421,69185),(239052,2,33154,69185),(239053,1,7891,69186),(239054,2,4011,69186),(239055,3,44492,69186),(239056,1,6540,69187),(239057,2,3879,69187),(239058,3,25215,69187),(239059,1,3911,69188),(239060,2,132080,69188),(239061,1,4078,69189),(239062,2,21709,69189),(239063,1,65047,69190),(239064,2,100124,69190),(239065,1,4985,69191),(239066,2,3878,69191),(239067,3,3879,69191),(239068,4,25792,69191),(239069,1,4275,69192),(239070,2,67400,69192),(239071,3,4254,69192),(239072,4,132085,69192),(239073,1,120916,69193),(239074,2,45160,69193),(239075,1,76545,69194),(239076,2,132089,69194),(239077,1,4370,69195),(239078,2,101561,69195),(239079,1,6540,69196),(239080,2,4366,69196),(239081,3,100015,69196),(239082,1,12465,69197),(239083,2,132094,69197),(239084,1,4988,69198),(239085,2,112651,69198),(239086,1,3871,69199),(239087,2,3946,69199),(239088,3,100145,69199),(239089,1,114661,69200),(239090,2,18383,69200),(239091,1,4356,69201),(239092,2,4349,69201),(239093,3,130824,69201),(239094,1,3946,59305),(239095,2,4504,59305),(239096,3,4078,59305),(239097,4,5389,59305),(239098,1,4988,69202),(239099,2,132100,69202),(239100,1,4011,69203),(239101,2,4123,69203),(239102,3,7941,69203),(239103,1,10825,69204),(239104,2,3905,69204),(239105,3,23620,69204),(239106,1,5049,69205),(239107,2,49622,69205),(239108,3,17973,69205),(239109,4,61568,69205),(239110,1,4988,69206),(239111,2,6540,69206),(239112,3,101781,69206),(239113,1,4078,69207),(239114,2,3988,69207),(239115,3,65623,69207),(239116,1,3980,69208),(239117,2,5553,69208),(239118,3,80886,69208),(239119,1,76476,69209),(239120,2,119276,69209),(239121,3,3879,69209),(239122,4,10366,69209),(239123,1,13219,69210),(239124,2,15645,69210),(239125,1,4243,69211),(239126,2,17141,69211),(239127,1,4432,69212),(239128,2,126315,69212),(239129,1,4107,69213),(239130,2,13529,69213),(239131,1,4370,69214),(239132,2,132113,69214),(239133,1,4461,69215),(239134,2,4078,69215),(239135,3,132115,69215),(239136,1,4197,69216),(239137,2,3878,69216),(239138,3,3879,69216),(239139,4,18962,69216),(239140,1,4432,69217),(239141,2,4254,69217),(239142,3,3878,69217),(239143,4,3879,69217),(239144,5,13379,69217),(239145,1,9551,69218),(239146,2,12465,69218),(239147,3,15627,69218),(239148,1,3922,69219),(239149,2,61568,69219),(239150,1,4461,69220),(239151,2,4879,69220),(239152,3,37519,69220),(239153,1,3957,69221),(239154,2,10705,69221),(239155,1,78173,69222),(239156,2,3878,69222),(239157,3,3879,69222),(239158,4,10587,69222),(239159,1,4700,69223),(239160,2,131376,69223),(239161,3,23979,69223),(239162,1,4461,69224),(239163,2,5701,69224),(239164,3,4745,69224),(239165,1,4042,69225),(239166,2,9549,69225),(239167,3,3879,69225),(239168,4,13002,69225),(239169,1,3946,69226),(239170,2,3957,69226),(239171,3,24267,69226),(239172,1,3946,69227),(239173,2,5829,69227),(239174,3,29639,69227),(239175,1,94213,69228),(239176,2,132129,69228),(239177,1,5347,69229),(239178,2,10549,69229),(239179,1,3980,41530),(239180,2,3878,41530),(239181,3,3879,41530),(239182,4,5577,41530),(239183,1,131564,69230),(239184,2,132132,69230),(239185,1,18277,69231),(239186,2,3879,69231),(239187,3,11802,69231),(239188,1,105753,69232),(239189,2,13746,69232),(239190,1,3910,64083),(239191,2,3878,64083),(239192,3,3879,64083),(239193,4,5577,64083),(239194,1,6540,69233),(239195,2,25527,69233),(239196,1,3946,69234),(239197,2,4879,69234),(239198,3,32068,69234),(239199,1,3946,69235),(239200,2,3922,69235),(239201,3,42673,69235),(239202,1,8051,69236),(239203,2,35281,69236),(239204,1,5793,69237),(239205,2,3878,69237),(239206,3,3879,69237),(239207,4,16644,69237),(239208,1,23755,69238),(239209,2,4861,69238),(239210,1,4610,69239),(239211,2,30029,69239),(239212,1,103066,69240),(239213,2,109347,69240),(239214,3,127170,69240),(239215,1,76320,69241),(239216,2,105753,69241),(239217,3,80161,69241),(239218,1,9722,69242),(239219,2,4078,69242),(239220,3,131694,69242),(239221,4,119012,69242),(239222,1,6508,69243),(239223,2,5347,69243),(239224,3,3878,69243),(239225,4,11057,69243),(239226,1,67400,69244),(239227,2,112384,69244),(239228,3,26995,69244),(239229,1,12275,69245),(239230,2,46692,69245),(239231,1,65732,69246),(239232,2,117305,69246),(239233,3,65047,69246),(239234,4,4485,69246),(239235,5,10630,69246),(239236,1,16446,69247),(239237,2,47242,69247),(239238,1,5054,69248),(239239,2,101781,69248),(239240,1,4254,69249),(239241,2,35305,69249),(239242,1,4254,69250),(239243,2,81111,69250),(239244,1,3980,69251),(239245,2,4504,69251),(239246,3,4879,69251),(239247,4,4128,69251),(239248,5,7616,69251),(239249,1,12465,69252),(239250,2,12801,69252),(239251,3,4988,69252),(239252,4,3878,69252),(239253,5,12032,69252),(239254,1,12801,69253),(239255,2,4988,69253),(239256,3,18274,69253),(239257,4,5657,69253),(239258,1,6078,69254),(239259,2,4873,69254),(239260,1,114819,69255),(239261,2,3878,69255),(239262,3,3879,69255),(239263,4,62697,69255),(239264,1,3911,36121),(239265,2,3878,36121),(239266,3,9844,36121),(239267,1,4042,69256),(239268,2,127312,69256),(239269,1,5320,69257),(239270,2,6914,69257),(239271,3,9232,69257),(239272,4,47241,69257),(239273,1,3980,69258),(239274,2,3878,69258),(239275,3,5509,69258),(239276,1,85233,69259),(239277,2,3878,69259),(239278,3,3879,69259),(239279,4,35089,69259),(239280,1,4042,69260),(239281,2,5793,69260),(239282,3,61421,69260),(239283,1,5808,69261),(239284,2,3878,69261),(239285,3,47242,69261),(239286,1,4988,53561),(239287,2,4042,53561),(239288,1,4432,23883),(239289,2,4042,23883),(239290,1,3946,54043),(239291,2,6245,54043),(239292,1,3946,69262),(239293,2,3918,69262),(239294,1,5829,69263),(239295,2,3957,69263),(239296,1,4370,53869),(239297,2,4107,53869),(239298,1,3910,55897),(239299,2,3946,55897),(239300,1,65209,69264),(239301,2,4988,69264),(239302,1,4335,69265),(239303,2,3946,69265),(239304,1,4988,69266),(239305,2,67092,69266),(239306,1,65500,69267),(239307,2,12801,69267),(239308,1,4275,69268),(239309,2,117305,69268),(239310,1,5092,69269),(239311,2,94123,69269),(239312,3,4644,69269),(239313,1,4042,54365),(239314,2,4988,54365),(239315,1,3946,69270),(239316,2,3922,69270),(239317,3,3871,69270),(239318,1,132174,69271),(239319,2,5347,69271),(239320,1,65209,69272),(239321,2,12711,69272),(239322,3,6510,69272),(239323,1,3918,69273),(239324,2,6078,69273),(239325,1,4042,69274),(239326,2,6510,69274),(239327,1,3883,69275),(239328,2,5906,69275),(239329,1,3905,69276),(239330,2,27032,69276),(239331,1,4333,69277),(239332,2,4170,69277),(239333,3,16826,69277),(239334,1,3946,69278),(239335,2,3879,69278),(239336,3,26596,69278),(239337,1,3946,52879),(239338,2,3895,52879),(239339,3,38014,52879),(239340,1,4339,53590),(239341,2,3878,53590),(239342,3,36153,53590),(239343,1,14865,69279),(239344,2,101781,69279),(239345,1,3905,69280),(239346,2,107817,69280),(239347,1,3872,69281),(239348,2,3879,69281),(239349,3,14270,69281),(239350,1,4878,66119),(239351,2,6384,66119),(239352,1,116622,69282),(239353,2,4999,69282),(239354,1,3957,69283),(239355,2,3879,69283),(239356,3,79556,69283),(239357,1,4461,69284),(239358,2,7110,69284),(239359,3,35439,69284),(239360,1,3980,69285),(239361,2,3878,69285),(239362,3,33817,69285),(239363,1,4171,69286),(239364,2,3878,69286),(239365,3,36233,69286),(239366,1,3871,69287),(239367,2,33480,69287),(239368,1,3980,69288),(239369,2,4504,69288),(239370,3,10598,69288),(239371,1,12108,61051),(239372,2,67252,61051),(239373,1,3946,69289),(239374,2,39299,69289),(239375,1,4173,69290),(239376,2,6245,69290),(239377,3,3878,69290),(239378,4,3879,69290),(239379,5,11716,69290),(239380,1,3902,69291),(239381,2,4540,69291),(239382,3,17342,69291),(239383,1,4342,69292),(239384,2,17645,69292),(239385,1,4243,69293),(239386,2,5289,69293),(239387,3,16828,69293),(239388,1,4402,69294),(239389,2,4173,69294),(239390,3,3894,69294),(239391,4,62182,69294),(239392,1,4402,69295),(239393,2,12381,69295),(239394,1,3957,54544),(239395,2,8267,54544),(239396,1,13486,69296),(239397,2,7005,69296),(239398,1,5185,69297),(239399,2,21125,69297),(239400,1,13219,69298),(239401,2,27995,69298),(239402,1,3910,69299),(239403,2,118222,69299),(239404,1,12711,69300),(239405,2,5921,69300),(239406,3,28757,69300),(239407,1,3871,69301),(239408,2,67336,69301),(239409,1,15119,69302),(239410,2,6914,69302),(239411,3,61911,69302),(239412,1,76489,69303),(239413,2,15034,69303),(239414,1,65440,69304),(239415,2,7837,69304),(239416,1,8537,69305),(239417,2,81047,69305),(239418,1,3877,69306),(239419,2,3879,69306),(239420,3,12189,69306),(239421,1,10454,69307),(239422,2,4173,69307),(239423,3,16839,69307),(239424,1,3980,69308),(239425,2,4947,69308),(239426,3,4504,69308),(239427,4,6148,69308),(239428,5,4185,69308),(239429,6,4785,69308),(239430,7,7616,69308),(239431,1,3911,62737),(239432,2,114233,62737),(239433,1,4436,69309),(239434,2,5347,69309),(239435,3,20748,69309),(239436,1,5018,69310),(239437,2,38127,69310),(239438,1,3871,69311),(239439,2,3946,69311),(239440,3,18892,69311),(239441,4,3878,69311),(239442,5,12490,69311),(239443,1,5793,69312),(239444,2,6511,69312),(239445,3,62960,69312),(239446,1,5054,69313),(239447,2,26933,69313),(239448,1,7110,69314),(239449,2,17133,69314),(239450,1,3980,69315),(239451,2,48887,69315),(239452,1,3946,69316),(239453,2,5952,69316),(239454,3,9044,69316),(239455,1,5347,69317),(239456,2,45101,69317),(239457,1,6510,69318),(239458,2,12801,69318),(239459,3,4366,69318),(239460,4,16543,69318),(239461,1,5803,69319),(239462,2,95967,69319),(239463,3,12431,69319),(239464,4,62416,69319),(239465,1,4461,69320),(239466,2,4325,69320),(239467,3,63238,69320),(239468,1,65589,69321),(239469,2,3879,69321),(239470,3,19460,69321),(239471,1,3871,69322),(239472,2,3878,69322),(239473,3,3879,69322),(239474,4,5586,69322),(239475,1,3963,69323),(239476,2,93667,69323),(239477,1,4988,69324),(239478,2,103063,69324),(239479,3,132228,69324),(239480,1,4988,69325),(239481,2,5347,69325),(239482,3,18643,69325),(239483,1,6111,69326),(239484,2,61310,69326),(239485,1,3957,69327),(239486,2,3878,69327),(239487,3,3879,69327),(239488,4,28102,69327),(239489,1,113544,69328),(239490,2,12089,69328),(239491,1,3911,69329),(239492,2,6067,69329),(239493,1,64968,69330),(239494,2,4023,69330),(239495,1,120515,69331),(239496,2,3879,69331),(239497,3,12189,69331),(239498,1,5793,69332),(239499,2,132237,69332),(239500,1,4988,55605),(239501,2,13947,55605),(239502,1,65764,69333),(239503,2,10456,69333),(239504,1,3905,69334),(239505,2,3946,69334),(239506,3,7096,69334),(239507,4,3878,69334),(239508,5,84247,69334),(239509,1,4432,69335),(239510,2,4107,69335),(239511,3,4042,69335),(239512,4,132241,69335),(239513,1,3963,69336),(239514,2,115850,69336),(239515,1,5347,69337),(239516,2,3878,69337),(239517,3,15769,69337),(239518,1,5185,69338),(239519,2,44694,69338),(239520,1,3910,66215),(239521,2,43435,66215),(239522,1,4254,69339),(239523,2,132246,69339),(239524,1,3946,69340),(239525,2,4912,69340),(239526,3,7719,69340),(239527,1,76790,69341),(239528,2,39220,69341),(239529,3,3878,69341),(239530,4,11747,69341),(239531,1,4432,5639),(239532,2,4254,5639),(239533,3,17255,5639),(239534,1,4370,69342),(239535,2,4432,69342),(239536,3,8051,69342),(239537,1,4254,69343),(239538,2,112273,69343),(239539,1,94628,69344),(239540,2,17342,69344),(239541,1,4988,69345),(239542,2,22754,69345),(239543,1,65500,69346),(239544,2,113028,69346),(239545,1,6511,69347),(239546,2,3908,69347),(239547,3,31879,69347),(239548,1,4878,69348),(239549,2,34089,69348),(239550,1,3957,69349),(239551,2,3879,69349),(239552,3,35187,69349),(239553,1,3980,69350),(239554,2,4520,69350),(239555,3,6065,69350),(239556,1,3910,67407),(239557,2,24303,67407),(239558,1,3946,69351),(239559,2,49813,69351),(239560,1,4366,69352),(239561,2,81787,69352),(239562,1,3957,6025),(239563,2,3878,6025),(239564,3,3879,6025),(239565,4,18383,6025),(239566,1,17003,69353),(239567,2,94217,69353),(239568,3,3878,69353),(239569,4,11057,69353),(239570,1,76320,69354),(239571,2,12711,69354),(239572,3,10820,69354),(239573,1,3910,69355),(239574,2,3878,69355),(239575,3,16392,69355),(239576,1,3946,69356),(239577,2,3917,69356),(239578,3,32696,69356),(239579,1,3946,58599),(239580,2,22433,58599),(239581,1,7689,67326),(239582,2,16703,67326),(239583,1,3946,69357),(239584,2,5994,69357),(239585,3,3878,69357),(239586,4,10456,69357),(239587,1,4988,69358),(239588,2,4042,69358),(239589,3,121501,69358),(239590,1,4988,69359),(239591,2,6540,69359),(239592,3,3878,69359),(239593,4,4771,69359),(239594,1,105753,69360),(239595,2,3878,69360),(239596,3,3879,69360),(239597,4,18417,69360),(239598,1,67925,69361),(239599,2,3878,69361),(239600,3,3879,69361),(239601,4,62697,69361),(239602,1,5830,69362),(239603,2,116459,69362),(239604,1,3871,69363),(239605,2,3878,69363),(239606,3,132271,69363),(239607,1,3905,69364),(239608,2,3878,69364),(239609,3,8700,69364),(239610,1,4988,69365),(239611,2,9713,69365),(239612,3,36562,69365),(239613,4,132278,69365),(239614,1,4461,69366),(239615,2,93418,69366),(239616,1,4479,69367),(239617,2,32537,69367),(239618,1,13486,69368),(239619,2,4078,69368),(239620,3,65642,69368),(239621,1,4504,69369),(239622,2,132284,69369),(239623,1,67989,69370),(239624,2,44975,69370),(239625,1,7274,69371),(239626,2,4432,69371),(239627,3,4254,69371),(239628,4,3878,69371),(239629,5,45827,69371),(239630,1,4325,69372),(239631,2,132288,69372),(239632,1,4246,69373),(239633,2,132290,69373),(239634,1,3895,69374),(239635,2,5202,69374),(239636,1,5347,69375),(239637,2,132293,69375),(239638,1,4366,69376),(239639,2,3878,69376),(239640,3,3879,69376),(239641,4,51043,69376),(239642,1,132297,69377),(239643,2,64885,69377),(239644,1,132299,69378),(239645,2,29026,69378),(239646,1,4078,69379),(239647,2,111795,69379),(239648,1,4370,69380),(239649,2,14199,69380),(239650,1,3946,69381),(239651,2,4182,69381),(239652,3,40942,69381),(239653,1,3871,53334),(239654,2,43713,53334),(239655,1,4366,69382),(239656,2,89679,69382),(239657,1,67990,69383),(239658,2,3878,69383),(239659,3,99336,69383),(239660,1,3922,69042),(239661,2,62023,69042),(239662,1,103063,69384),(239663,2,3878,69384),(239664,3,14960,69384),(239665,1,76489,69385),(239666,2,3878,69385),(239667,3,3879,69385),(239668,4,15673,69385),(239669,1,4614,69386),(239670,2,4505,69386),(239671,3,65863,69386),(239672,1,4988,66459),(239673,2,7831,66459),(239674,1,4988,69387),(239675,2,3878,69387),(239676,3,3879,69387),(239677,4,34079,69387),(239678,1,4042,69388),(239679,2,104269,69388),(239680,3,16411,69388),(239681,1,9551,69389),(239682,2,4254,69389),(239683,3,49813,69389),(239684,1,3946,69390),(239685,2,4339,69390),(239686,3,87950,69390),(239687,1,4370,69391),(239688,2,3878,69391),(239689,3,8921,69391),(239690,1,3905,44457),(239691,2,3878,44457),(239692,3,11431,44457),(239693,1,4078,69392),(239694,2,92932,69392),(239695,3,21293,69392),(239696,1,3922,69393),(239697,2,3878,69393),(239698,3,18181,69393),(239699,1,3946,69394),(239700,2,3910,69394),(239701,3,17391,69394),(239702,1,64968,69395),(239703,2,19524,69395),(239704,1,109409,69396),(239705,2,12711,69396),(239706,3,32655,69396),(239707,1,4461,69397),(239708,2,4078,69397),(239709,3,3878,69397),(239710,4,27610,69397),(239711,1,5054,69398),(239712,2,4333,69398),(239713,3,12871,69398),(239714,1,3871,54498),(239715,2,31476,54498),(239716,1,4333,69399),(239717,2,36212,69399),(239718,1,4107,69400),(239719,2,65732,69400),(239720,1,3910,69401),(239721,2,3946,69401),(239722,3,4085,69401),(239723,1,3980,69402),(239724,2,3957,69402),(239725,1,4988,58507),(239726,2,4370,58507),(239727,1,4333,69403),(239728,2,4251,69403),(239729,1,3946,69404),(239730,2,4411,69404),(239731,3,4232,69404),(239732,1,65500,69405),(239733,2,4042,69405),(239734,1,67092,69406),(239735,2,4042,69406),(239736,1,3946,69407),(239737,2,4700,69407),(239738,1,3980,58515),(239739,2,3946,58515),(239740,1,4988,60653),(239741,2,12711,60653),(239742,1,95439,69408),(239743,2,3980,69408),(239744,3,4879,69408),(239745,4,4504,69408),(239746,1,8133,69409),(239747,2,5793,69409),(239748,3,7369,69409),(239749,1,124538,69410),(239750,2,7972,69410),(239751,1,3946,69411),(239752,2,61802,69411),(239753,1,3895,69412),(239754,2,132334,69412),(239755,1,3946,64969),(239756,2,43434,64969),(239757,1,5918,69413),(239758,2,6914,69413),(239759,3,124177,69413),(239760,1,114378,69414),(239761,2,102968,69414),(239762,1,4721,69415),(239763,2,16304,69415),(239764,1,4643,69416),(239765,2,6525,69416),(239766,3,13885,69416),(239767,1,7215,69417),(239768,2,5636,69417),(239769,1,3911,69418),(239770,2,3906,69418),(239771,3,64895,69418),(239772,1,3946,69419),(239773,2,4504,69419),(239774,3,62286,69419),(239775,1,4173,67692),(239776,2,19702,67692),(239777,1,4078,69420),(239778,2,18540,69420),(239779,1,3946,69421),(239780,2,4078,69421),(239781,3,46369,69421),(239782,1,3911,66888),(239783,2,4485,66888),(239784,3,4487,66888),(239785,1,6078,69422),(239786,2,3980,69422),(239787,3,4520,69422),(239788,4,33839,69422),(239789,1,6245,69423),(239790,2,132346,69423),(239791,1,4649,69424),(239792,2,132348,69424),(239793,1,4354,69425),(239794,2,3871,69425),(239795,3,3905,69425),(239796,4,3878,69425),(239797,5,3879,69425),(239798,6,8794,69425),(239799,1,61811,69426),(239800,2,3879,69426),(239801,3,13049,69426),(239802,1,7958,69427),(239803,2,4170,69427),(239804,3,132352,69427),(239805,1,3963,69428),(239806,2,10924,69428),(239807,3,4170,69428),(239808,4,3878,69428),(239809,5,3879,69428),(239810,6,13600,69428),(239811,1,90414,69429),(239812,2,5449,69429),(239813,1,4042,69430),(239814,2,10260,69430),(239815,1,3963,69431),(239816,2,3879,69431),(239817,3,19155,69431),(239818,1,4432,69432),(239819,2,4042,69432),(239820,3,30674,69432),(239821,1,6078,69433),(239822,2,10809,69433),(239823,1,4988,69434),(239824,2,4107,69434),(239825,3,65732,69434),(239826,4,114533,69434),(239827,1,4432,69435),(239828,2,4042,69435),(239829,3,14403,69435),(239830,1,3926,69436),(239831,2,4170,69436),(239832,3,132362,69436),(239833,1,4078,53759),(239834,2,89905,53759),(239835,1,3957,69437),(239836,2,4861,69437),(239837,1,4370,69438),(239838,2,105753,69438),(239839,3,5565,69438),(239840,1,61811,69439),(239841,2,3878,69439),(239842,3,5291,69439),(239843,1,3908,69440),(239844,2,17342,69440),(239845,1,3946,69441),(239846,2,18935,69441),(239847,1,4042,69442),(239848,2,132369,69442),(239849,1,3905,69443),(239850,2,3879,69443),(239851,3,132371,69443),(239852,1,67925,69444),(239853,2,3879,69444),(239854,3,16580,69444),(239855,1,3910,69445),(239856,2,3957,69445),(239857,3,3878,69445),(239858,4,3879,69445),(239859,5,131698,69445),(239860,1,4988,69446),(239861,2,5347,69446),(239862,3,4985,69446),(239863,4,130180,69446),(239864,1,5185,69447),(239865,2,3871,69447),(239866,3,4224,69447),(239867,1,12466,69448),(239868,2,3879,69448),(239869,3,7941,69448),(239870,1,4182,69449),(239871,2,4243,69449),(239872,3,132378,69449),(239873,1,4254,69450),(239874,2,5347,69450),(239875,3,3878,69450),(239876,4,11634,69450),(239877,1,4370,69451),(239878,2,3878,69451),(239879,3,3879,69451),(239880,4,25752,69451),(239881,1,3946,55989),(239882,2,8109,55989),(239883,1,4275,69452),(239884,2,3878,69452),(239885,3,16077,69452),(239886,1,4370,69453),(239887,2,67252,69453),(239888,1,10725,69454),(239889,2,23159,69454),(239890,1,3980,69455),(239891,2,113703,69455),(239892,1,13219,69456),(239893,2,5443,69456),(239894,3,3879,69456),(239895,4,11350,69456),(239896,1,4042,69457),(239897,2,3878,69457),(239898,3,3879,69457),(239899,4,27709,69457),(239900,1,67994,69458),(239901,2,19523,69458),(239902,1,18277,69459),(239903,2,3878,69459),(239904,3,7231,69459),(239905,1,103063,69460),(239906,2,6201,69460),(239907,1,3963,69461),(239908,2,3879,69461),(239909,3,18916,69461),(239910,1,4078,69462),(239911,2,31607,69462),(239912,1,65787,69463),(239913,2,3879,69463),(239914,3,24988,69463),(239915,1,6545,69464),(239916,2,3878,69464),(239917,3,116102,69464),(239918,1,4988,69465),(239919,2,116428,69465),(239920,1,3980,41530),(239921,2,3878,41530),(239922,3,3879,41530),(239923,4,5577,41530),(239924,1,5347,69466),(239925,2,65332,69466),(239926,3,124088,69466),(239927,1,3946,69467),(239928,2,129600,69467),(239929,1,5152,69468),(239930,2,78345,69468),(239931,1,19412,69469),(239932,2,3878,69469),(239933,3,3879,69469),(239934,4,33028,69469),(239935,1,3946,57709),(239936,2,6245,57709),(239937,3,31854,57709),(239938,1,3957,69470),(239939,2,112017,69470),(239940,1,4461,69471),(239941,2,4648,69471),(239942,3,117124,69471),(239943,1,3905,69472),(239944,2,3911,69472),(239945,3,9028,69472),(239946,1,6329,69473),(239947,2,93411,69473),(239948,1,4370,64558),(239949,2,8308,64558),(239950,1,4436,69474),(239951,2,23889,69474),(239952,1,4878,69475),(239953,2,116976,69475),(239954,1,7369,69476),(239955,2,4042,69476),(239956,3,31855,69476),(239957,1,3980,69477),(239958,2,35441,69477),(239959,1,65787,69478),(239960,2,3879,69478),(239961,3,26597,69478),(239962,1,3946,69479),(239963,2,4980,69479),(239964,3,31476,69479),(239965,1,4370,69480),(239966,2,3879,69480),(239967,3,112494,69480),(239968,1,4461,69481),(239969,2,3878,69481),(239970,3,39721,69481),(239971,4,3879,69481),(239972,5,31687,69481),(239973,1,4988,69482),(239974,2,4254,69482),(239975,3,3878,69482),(239976,4,3879,69482),(239977,5,46407,69482),(239978,1,12801,69483),(239979,2,3878,69483),(239980,3,3879,69483),(239981,4,5580,69483),(239982,1,4432,69484),(239983,2,5347,69484),(239984,3,13947,69484),(239985,1,4988,69485),(239986,2,132417,69485),(239987,3,6436,69485),(239988,1,4078,69486),(239989,2,11837,69486),(239990,1,90217,69487),(239991,2,12275,69487),(239992,3,15526,69487),(239993,1,4254,69488),(239994,2,65440,69488),(239995,3,77668,69488),(239996,1,13893,69489),(239997,2,3878,69489),(239998,3,7091,69489),(239999,1,5347,69490),(240000,2,4254,69490),(240001,3,132423,69490),(240002,1,4432,69491),(240003,2,6505,69491),(240004,3,132425,69491),(240005,1,4042,69492),(240006,2,4254,69492),(240007,3,4221,69492),(240008,1,132428,69493),(240009,2,4504,69493),(240010,3,32069,69493),(240011,1,4042,54326),(240012,2,33690,54326),(240013,1,4078,69494),(240014,2,3871,69494),(240015,3,132362,69494),(240016,1,9551,69495),(240017,2,12801,69495),(240018,3,4370,69495),(240019,4,3878,69495),(240020,5,3879,69495),(240021,6,6448,69495),(240022,1,4371,69496),(240023,2,31476,69496),(240024,1,4878,69497),(240025,2,3946,69497),(240026,3,3878,69497),(240027,4,13199,69497),(240028,1,4734,69498),(240029,2,19064,69498),(240030,1,9551,69499),(240031,2,118786,69499),(240032,1,12711,69500),(240033,2,6511,69500),(240034,3,17341,69500),(240035,1,3905,69501),(240036,2,17538,69501),(240037,1,65487,69502),(240038,2,19524,69502),(240039,1,4042,69503),(240040,2,20521,69503),(240041,1,76182,69504),(240042,2,101217,69504),(240043,1,3911,69505),(240044,2,19370,69505),(240045,1,4370,69506),(240046,2,4275,69506),(240047,3,81593,69506),(240048,1,3963,69507),(240049,2,46336,69507),(240050,1,3895,69508),(240051,2,14279,69508),(240052,1,109347,69509),(240053,2,4042,69509),(240054,3,66470,69509),(240055,1,6053,69510),(240056,2,25482,69510),(240057,1,4042,69511),(240058,2,5350,69511),(240059,3,132447,69511),(240060,1,4333,69512),(240061,2,3878,69512),(240062,3,61569,69512),(240063,1,94213,69513),(240064,2,4988,69513),(240065,3,3878,69513),(240066,4,11266,69513),(240067,1,12465,69514),(240068,2,18921,69514),(240069,1,7865,69515),(240070,2,3922,69515),(240071,3,128103,69515),(240072,4,31844,69515),(240073,1,5347,69516),(240074,2,11646,69516),(240075,1,65440,69517),(240076,2,4254,69517),(240077,3,17980,69517),(240078,1,4432,69518),(240079,2,16839,69518),(240080,1,4042,69519),(240081,2,112552,69519),(240082,3,45716,69519),(240083,1,23755,69520),(240084,2,130180,69520),(240085,1,4988,69521),(240086,2,12711,69521),(240087,3,111864,69521),(240088,1,5443,69522),(240089,2,132459,69522),(240090,1,3911,69523),(240091,2,6501,69523),(240092,1,4366,69524),(240093,2,76320,69524),(240094,3,7941,69524),(240095,1,12465,69525),(240096,2,3878,69525),(240097,3,7970,69525),(240098,1,107182,69526),(240099,2,128788,69526),(240100,1,3910,69527),(240101,2,3871,69527),(240102,3,34828,69527),(240103,1,132466,69528),(240104,2,4439,69528),(240105,3,4119,69528),(240106,1,67989,69529),(240107,2,16824,69529),(240108,1,5289,55799),(240109,2,88540,55799),(240110,1,76683,69530),(240111,2,26993,69530),(240112,1,3883,69531),(240113,2,78837,69531),(240114,1,4042,69532),(240115,2,12275,69532),(240116,3,123515,69532),(240117,1,23755,69533),(240118,2,128971,69533),(240119,1,3946,69534),(240120,2,4829,69534),(240121,3,18464,69534),(240122,1,3980,69535),(240123,2,4520,69535),(240124,3,3878,69535),(240125,4,3879,69535),(240126,5,60793,69535),(240127,1,3980,61466),(240128,2,13947,61466),(240129,1,48731,69536),(240130,2,4648,69536),(240131,3,3878,69536),(240132,4,30421,69536),(240133,1,65209,69537),(240134,2,3878,69537),(240135,3,3879,69537),(240136,4,5580,69537),(240137,1,6097,69538),(240138,2,32069,69538),(240139,1,4042,69539),(240140,2,7876,69539),(240141,1,12711,69540),(240142,2,5347,69540),(240143,3,5857,69540),(240144,1,4644,69541),(240145,2,119579,69541),(240146,1,3911,69542),(240147,2,3910,69542),(240148,3,9270,69542),(240149,4,29467,69542),(240150,1,3905,53572),(240151,2,112965,53572),(240152,1,12711,69543),(240153,2,5347,69543),(240154,3,5521,69543),(240155,1,64916,69544),(240156,2,45348,69544),(240157,1,4988,69545),(240158,2,29261,69545),(240159,1,4489,69546),(240160,2,35276,69546),(240161,1,4254,69547),(240162,2,4988,69547),(240163,3,3988,69547),(240164,4,86328,69547),(240165,1,4281,69548),(240166,2,4504,69548),(240167,3,16794,69548),(240168,1,67925,69549),(240169,2,132488,69549),(240170,1,4988,69550),(240171,2,12711,69550),(240172,3,10659,69550),(240173,1,4042,24970),(240174,2,65732,24970),(240175,1,12801,69551),(240176,2,6510,69551),(240177,1,3910,55207),(240178,2,3957,55207),(240179,1,3911,69552),(240180,2,4011,69552),(240181,1,15119,69553),(240182,2,3922,69553),(240183,1,4988,53561),(240184,2,4042,53561),(240185,1,4243,69554),(240186,2,3922,69554),(240187,1,4254,56788),(240188,2,94213,56788),(240189,1,3946,54201),(240190,2,3871,54201),(240191,1,3980,58368),(240192,2,4128,58368),(240193,1,5004,69555),(240194,2,3957,69555),(240195,1,23755,63915),(240196,2,12711,63915),(240197,1,4988,53561),(240198,2,4042,53561),(240199,1,4042,69556),(240200,2,4432,69556),(240201,3,65079,69556),(240202,4,98209,69556),(240203,1,3905,69557),(240204,2,4182,69557),(240205,1,7369,60975),(240206,2,4042,60975),(240207,1,15560,69558),(240208,2,4042,69558),(240209,1,109313,69559),(240210,2,4042,69559),(240211,1,4988,69560),(240212,2,85521,69560),(240213,3,4370,69560),(240214,1,6245,69561),(240215,2,4648,69561),(240216,1,6521,69562),(240217,2,4320,69562),(240218,1,4700,69563),(240219,2,5574,69563),(240220,1,5049,69564),(240221,2,3883,69564),(240222,1,4988,62214),(240223,2,5793,62214),(240224,1,3894,69565),(240225,2,132507,69565),(240226,1,4078,69566),(240227,2,3946,69566),(240228,3,114649,69566),(240229,1,4035,69567),(240230,2,4489,69567),(240231,3,9230,69567),(240232,4,40684,69567),(240233,1,3980,69568),(240234,2,3878,69568),(240235,3,41919,69568),(240236,1,3957,69569),(240237,2,4320,69569),(240238,3,3878,69569),(240239,4,3879,69569),(240240,5,6448,69569),(240241,1,4173,69570),(240242,2,6245,69570),(240243,3,132513,69570),(240244,1,4078,69571),(240245,2,12004,69571),(240246,3,7021,69571),(240247,1,4461,69572),(240248,2,7110,69572),(240249,3,120445,69572),(240250,4,12607,69572),(240251,1,3910,69573),(240252,2,61316,69573),(240253,1,4504,69574),(240254,2,132519,69574),(240255,1,4078,69575),(240256,2,9037,69575),(240257,1,4489,69576),(240258,2,132522,69576),(240259,1,5185,69577),(240260,2,3879,69577),(240261,3,10659,69577),(240262,1,5185,69578),(240263,2,21434,69578),(240264,1,4878,61606),(240265,2,121219,61606),(240266,1,4078,69579),(240267,2,11754,69579),(240268,1,5715,69580),(240269,2,3879,69580),(240270,3,132527,69580),(240271,1,4078,69581),(240272,2,3878,69581),(240273,3,3879,69581),(240274,4,14820,69581),(240275,1,4384,69582),(240276,2,3883,69582),(240277,3,5843,69582),(240278,4,17604,69582),(240279,1,64923,69583),(240280,2,132531,69583),(240281,1,4370,69584),(240282,2,14419,69584),(240283,1,4504,69585),(240284,2,61627,69585),(240285,1,39220,69586),(240286,2,5793,69586),(240287,3,132536,69586),(240288,1,12275,69587),(240289,2,14196,69587),(240290,1,4370,63703),(240291,2,3879,63703),(240292,3,112233,63703),(240293,1,103066,69588),(240294,2,4988,69588),(240295,3,6122,69588),(240296,1,105150,69589),(240297,2,3878,69589),(240298,3,3879,69589),(240299,4,19165,69589),(240300,1,5553,69590),(240301,2,50821,69590),(240302,1,5238,69591),(240303,2,8537,69591),(240304,3,17330,69591),(240305,1,4988,69592),(240306,2,13893,69592),(240307,3,5378,69592),(240308,1,3980,69593),(240309,2,88908,69593),(240310,3,3879,69593),(240311,4,11802,69593),(240312,1,4432,69594),(240313,2,4042,69594),(240314,3,35913,69594),(240315,1,4461,68017),(240316,2,4504,68017),(240317,3,39621,68017),(240318,1,3926,69595),(240319,2,132547,69595),(240320,1,4432,69596),(240321,2,125064,69596),(240322,1,78173,69597),(240323,2,3878,69597),(240324,3,3879,69597),(240325,4,5580,69597),(240326,1,4461,69598),(240327,2,7302,69598),(240328,3,12079,69598),(240329,1,4370,69599),(240330,2,4366,69599),(240331,3,12680,69599),(240332,1,4988,69600),(240333,2,4042,69600),(240334,3,62960,69600),(240335,1,3911,69601),(240336,2,3878,69601),(240337,3,3879,69601),(240338,4,10264,69601),(240339,1,4371,69602),(240340,2,3878,69602),(240341,3,3879,69602),(240342,4,5577,69602),(240343,1,3918,69603),(240344,2,3980,69603),(240345,3,117666,69603),(240346,1,4254,69604),(240347,2,28190,69604),(240348,1,4078,69420),(240349,2,18540,69420),(240350,1,4370,53623),(240351,2,3879,53623),(240352,3,11350,53623),(240353,1,4042,69605),(240354,2,65877,69605),(240355,3,16320,69605),(240356,1,6050,69606),(240357,2,3878,69606),(240358,3,3879,69606),(240359,4,6268,69606),(240360,1,3946,69607),(240361,2,6245,69607),(240362,3,87691,69607),(240363,1,7274,69608),(240364,2,113521,69608),(240365,1,4432,69609),(240366,2,4988,69609),(240367,3,12079,69609),(240368,1,4366,69610),(240369,2,3878,69610),(240370,3,5511,69610),(240371,1,13893,69611),(240372,2,31065,69611),(240373,1,3980,69612),(240374,2,4078,69612),(240375,3,3894,69612),(240376,4,69196,69612),(240377,5,28826,69612),(240378,1,4328,69613),(240379,2,4078,69613),(240380,3,11988,69613),(240381,4,3878,69613),(240382,5,85221,69613),(240383,1,3908,69614),(240384,2,19102,69614),(240385,1,4564,69615),(240386,2,4618,69615),(240387,3,100145,69615),(240388,1,3911,69616),(240389,2,4671,69616),(240390,3,121501,69616),(240391,1,4325,69617),(240392,2,132570,69617),(240393,3,132571,69617),(240394,1,13992,69618),(240395,2,4529,69618),(240396,3,12653,69618),(240397,4,39430,69618),(240398,1,4985,69619),(240399,2,4988,69619),(240400,3,9972,69619),(240401,1,4988,69620),(240402,2,4042,69620),(240403,3,132575,69620),(240404,1,16301,69621),(240405,2,50671,69621),(240406,3,21659,69621),(240407,1,5054,69622),(240408,2,12460,69622),(240409,1,4461,69623),(240410,2,5320,69623),(240411,3,132579,69623),(240412,1,5347,69624),(240413,2,8687,69624),(240414,1,67989,69625),(240415,2,26763,69625),(240416,1,4042,69626),(240417,2,4254,69626),(240418,3,40735,69626),(240419,1,23755,69627),(240420,2,4042,69627),(240421,3,6496,69627),(240422,1,3910,69628),(240423,2,4078,69628),(240424,3,3878,69628),(240425,4,43664,69628),(240426,1,5701,69629),(240427,2,14535,69629),(240428,1,4246,69630),(240429,2,5289,69630),(240430,3,3878,69630),(240431,4,46010,69630),(240432,1,13418,69631),(240433,2,4461,69631),(240434,3,4810,69631),(240435,4,3991,69631),(240436,5,3878,69631),(240437,6,17266,69631),(240438,1,67421,69632),(240439,2,5449,69632),(240440,1,6511,69633),(240441,2,132590,69633),(240442,1,67989,69634),(240443,2,65165,69634),(240444,3,3878,69634),(240445,4,31686,69634),(240446,1,4254,69635),(240447,2,15306,69635),(240448,1,112384,69636),(240449,2,132594,69636),(240450,1,9549,69637),(240451,2,4042,69637),(240452,3,33602,69637),(240453,1,3946,69638),(240454,2,33690,69638),(240455,1,5830,69639),(240456,2,80309,69639),(240457,1,7275,69640),(240458,2,3878,69640),(240459,3,3879,69640),(240460,4,10456,69640),(240461,1,4988,69641),(240462,2,3908,69641),(240463,3,12466,69641),(240464,4,132600,69641),(240465,1,4479,69642),(240466,2,132602,69642),(240467,1,12465,69643),(240468,2,4269,69643),(240469,3,17018,69643),(240470,1,103063,64604),(240471,2,45160,64604),(240472,1,6329,69644),(240473,2,3878,69644),(240474,3,11263,69644),(240475,1,119434,69645),(240476,2,88540,69645),(240477,1,4432,69646),(240478,2,4042,69646),(240479,3,131792,69646),(240480,1,3957,69647),(240481,2,112928,69647),(240482,3,3878,69647),(240483,4,92803,69647),(240484,1,4479,69648),(240485,2,3879,69648),(240486,3,18804,69648),(240487,1,4432,69649),(240488,2,13793,69649),(240489,1,4042,69650),(240490,2,112552,69650),(240491,3,63217,69650),(240492,1,65877,69651),(240493,2,42913,69651),(240494,1,3895,69652),(240495,2,3878,69652),(240496,3,17911,69652),(240497,1,3871,69653),(240498,2,27363,69653),(240499,1,12275,69654),(240500,2,10825,69654),(240501,1,4432,69655),(240502,2,4042,69655),(240503,3,6033,69655),(240504,1,4333,69656),(240505,2,60439,69656),(240506,1,4432,69657),(240507,2,4254,69657),(240508,3,26344,69657),(240509,1,12108,53207),(240510,2,31476,53207),(240511,1,4461,69658),(240512,2,4078,69658),(240513,3,12548,69658),(240514,1,3871,69659),(240515,2,5553,69659),(240516,3,3946,69659),(240517,4,3878,69659),(240518,5,132621,69659),(240519,1,76318,69660),(240520,2,4042,69660),(240521,3,10204,69660),(240522,1,6914,56957),(240523,2,3917,56957),(240524,3,62240,56957),(240525,1,3946,69661),(240526,2,10022,69661),(240527,1,4432,69662),(240528,2,4254,69662),(240529,3,11541,69662),(240530,1,67989,69663),(240531,2,14266,69663),(240532,1,4985,69664),(240533,2,6511,69664),(240534,3,4206,69664),(240535,1,3946,69665),(240536,2,4520,69665),(240537,3,4700,69665),(240538,4,16756,69665),(240539,1,4042,69666),(240540,2,59918,69666),(240541,1,4370,69667),(240542,2,26933,69667),(240543,1,3980,69668),(240544,2,3878,69668),(240545,3,3879,69668),(240546,4,9092,69668),(240547,1,5793,69669),(240548,2,49415,69669),(240549,1,3886,69670),(240550,2,3887,69670),(240551,3,132633,69670),(240552,1,4042,69671),(240553,2,30029,69671),(240554,1,4107,69672),(240555,2,3878,69672),(240556,3,8317,69672),(240557,1,3980,69673),(240558,2,113184,69673),(240559,1,5814,69674),(240560,2,4333,69674),(240561,3,118199,69674),(240562,1,4988,69675),(240563,2,18200,69675),(240564,1,12275,69676),(240565,2,4042,69676),(240566,3,4988,69676),(240567,1,4011,69677),(240568,2,21607,69677),(240569,1,4902,5696),(240570,2,4111,5696),(240571,3,17431,5696),(240572,1,4461,69678),(240573,2,6872,69678),(240574,3,6028,69678),(240575,4,6078,69678),(240576,5,21395,69678),(240577,1,4878,69679),(240578,2,3879,69679),(240579,3,10337,69679),(240580,1,4671,69680),(240581,2,132644,69680),(240582,1,3980,59007),(240583,2,4879,59007),(240584,3,4504,59007),(240585,4,6496,59007),(240586,1,4980,69681),(240587,2,3878,69681),(240588,3,3879,69681),(240589,4,25752,69681),(240590,1,5054,69682),(240591,2,3917,69682),(240592,3,20523,69682),(240593,1,4173,63038),(240594,2,10795,63038),(240595,1,3902,69683),(240596,2,4300,69683),(240597,3,3878,69683),(240598,4,45468,69683),(240599,1,3980,60294),(240600,2,3878,60294),(240601,3,13199,60294),(240602,1,3910,69684),(240603,2,3980,69684),(240604,3,66252,69684),(240605,1,9230,69685),(240606,2,16060,69685),(240607,3,10594,69685),(240608,4,13947,69685),(240609,1,4173,69686),(240610,2,45698,69686),(240611,1,3957,69687),(240612,2,3878,69687),(240613,3,33818,69687),(240614,1,3871,69688),(240615,2,3879,69688),(240616,3,81204,69688),(240617,1,5597,69689),(240618,2,130352,69689),(240619,1,3911,69690),(240620,2,11547,69690),(240621,1,4173,69691),(240622,2,25171,69691),(240623,1,3871,62966),(240624,2,3878,62966),(240625,3,3879,62966),(240626,4,5577,62966),(240627,1,5597,69692),(240628,2,4333,69692),(240629,3,115036,69692),(240630,1,126560,69693),(240631,2,70507,69693),(240632,1,3957,69694),(240633,2,36367,69694),(240634,1,3946,69695),(240635,2,4333,69695),(240636,3,15449,69695),(240637,1,4173,69696),(240638,2,3957,69696),(240639,3,43423,69696),(240640,1,4878,66940),(240641,2,3878,66940),(240642,3,8700,66940),(240643,1,4720,69697),(240644,2,3878,69697),(240645,3,8870,69697),(240646,1,4173,69698),(240647,2,3871,69698),(240648,3,3878,69698),(240649,4,3879,69698),(240650,5,25886,69698),(240651,1,4333,69699),(240652,2,3879,69699),(240653,3,13049,69699),(240654,1,4173,69700),(240655,2,3878,69700),(240656,3,3879,69700),(240657,4,12569,69700),(240658,1,4902,69701),(240659,2,43194,69701),(240660,1,4878,69702),(240661,2,3871,69702),(240662,3,119980,69702),(240663,1,4000,69703),(240664,2,4336,69703),(240665,3,34894,69703),(240666,1,9230,69704),(240667,2,11483,69704),(240668,1,3946,69705),(240669,2,123413,69705),(240670,3,41147,69705),(240671,1,5185,69706),(240672,2,15210,69706),(240673,1,3957,69707),(240674,2,117493,69707),(240675,1,3895,69708),(240676,2,125416,69708),(240677,1,4461,69709),(240678,2,4520,69709),(240679,3,62429,69709),(240680,1,4878,69710),(240681,2,3878,69710),(240682,3,3879,69710),(240683,4,49239,69710),(240684,1,4504,69711),(240685,2,4078,69711),(240686,3,122647,69711),(240687,1,3984,69712),(240688,2,132677,69712),(240689,1,3895,69713),(240690,2,3926,69713),(240691,3,15357,69713),(240692,1,3963,69714),(240693,2,3878,69714),(240694,3,3879,69714),(240695,4,61236,69714),(240696,1,4479,69715),(240697,2,4325,69715),(240698,3,3878,69715),(240699,4,4771,69715),(240700,1,4333,69716),(240701,2,3878,69716),(240702,3,3879,69716),(240703,4,25886,69716),(240704,1,11105,69717),(240705,2,4333,69717),(240706,3,26413,69717),(240707,1,4173,69718),(240708,2,3922,69718),(240709,3,3895,69718),(240710,4,8153,69718),(240711,1,4333,69719),(240712,2,3878,69719),(240713,3,3879,69719),(240714,4,32360,69719),(240715,1,4461,69720),(240716,2,4182,69720),(240717,3,35485,69720),(240718,1,4060,69721),(240719,2,9357,69721),(240720,1,3946,69722),(240721,2,6279,69722),(240722,3,3878,69722),(240723,4,4752,69722),(240724,1,3963,69723),(240725,2,121971,69723),(240726,1,3911,22218),(240727,2,11929,22218),(240728,1,3946,69724),(240729,2,17464,69724),(240730,1,7891,69725),(240731,2,93379,69725),(240732,1,5289,69726),(240733,2,12607,69726),(240734,1,5092,69727),(240735,2,4643,69727),(240736,3,132693,69727),(240737,1,3910,69728),(240738,2,132695,69728),(240739,3,5843,69728),(240740,4,62680,69728),(240741,1,4671,69729),(240742,2,39027,69729),(240743,1,4298,69730),(240744,2,42092,69730),(240745,1,3895,69731),(240746,2,3957,69731),(240747,3,112169,69731),(240748,1,3946,69732),(240749,2,4411,69732),(240750,3,106406,69732),(240751,1,3886,69733),(240752,2,5597,69733),(240753,3,132701,69733),(240754,1,9722,69734),(240755,2,3878,69734),(240756,3,48822,69734),(240757,1,3980,69735),(240758,2,4879,69735),(240759,3,4504,69735),(240760,4,132704,69735),(240761,1,3980,69736),(240762,2,3910,69736),(240763,3,23309,69736),(240764,1,3980,69737),(240765,2,4879,69737),(240766,3,4504,69737),(240767,4,3878,69737),(240768,5,32117,69737),(240769,1,3905,69738),(240770,2,4078,69738),(240771,3,3878,69738),(240772,4,3879,69738),(240773,5,14313,69738),(240774,1,3957,69739),(240775,2,132709,69739),(240776,1,4520,69740),(240777,2,4388,69740),(240778,3,75155,69740),(240779,1,3980,69741),(240780,2,85691,69741),(240781,1,4173,69742),(240782,2,3878,69742),(240783,3,3879,69742),(240784,4,62697,69742),(240785,1,3905,69743),(240786,2,23769,69743),(240787,1,4288,69744),(240788,2,9230,69744),(240789,3,3957,69744),(240790,1,3917,69745),(240791,2,132716,69745),(240792,3,126538,69745),(240793,1,4719,69746),(240794,2,4349,69746),(240795,3,34368,69746),(240796,1,3980,69747),(240797,2,119198,69747),(240798,1,4814,69748),(240799,2,3878,69748),(240800,3,3879,69748),(240801,4,5580,69748),(240802,1,3917,59987),(240803,2,75163,59987),(240804,1,12108,54173),(240805,2,16412,54173),(240806,1,4078,69749),(240807,2,3878,69749),(240808,3,33819,69749),(240809,1,3911,69750),(240810,2,4520,69750),(240811,3,28341,69750),(240812,1,5238,69751),(240813,2,118455,69751),(240814,1,4402,69752),(240815,2,24465,69752),(240816,1,5185,69753),(240817,2,3878,69753),(240818,3,89654,69753),(240819,1,3946,69754),(240820,2,21012,69754),(240821,1,3871,69755),(240822,2,3878,69755),(240823,3,18181,69755),(240824,1,103063,69756),(240825,2,8133,69756),(240826,3,29939,69756),(240827,1,15560,69757),(240828,2,12680,69757),(240829,1,105753,69758),(240830,2,3878,69758),(240831,3,101637,69758),(240832,1,4432,69759),(240833,2,4370,69759),(240834,3,46667,69759),(240835,1,4042,69760),(240836,2,5350,69760),(240837,3,3878,69760),(240838,4,44130,69760),(240839,1,4263,69761),(240840,2,31362,69761),(240841,1,8537,69762),(240842,2,3926,69762),(240843,3,113059,69762),(240844,1,9741,69763),(240845,2,5952,69763),(240846,3,3895,69763),(240847,4,3957,69763),(240848,5,11795,69763),(240849,1,5793,69764),(240850,2,12465,69764),(240851,3,12275,69764),(240852,4,130787,69764),(240853,1,114740,69765),(240854,2,7369,69765),(240855,3,15645,69765),(240856,1,76790,69766),(240857,2,128788,69766),(240858,1,7096,69767),(240859,2,3878,69767),(240860,3,99295,69767),(240861,1,4042,69768),(240862,2,5347,69768),(240863,3,22900,69768),(240864,1,12004,69769),(240865,2,6827,69769),(240866,3,3871,69769),(240867,4,108113,69769),(240868,1,4496,69770),(240869,2,96599,69770),(240870,1,3908,69771),(240871,2,4988,69771),(240872,3,30749,69771),(240873,1,4107,69772),(240874,2,4988,69772),(240875,3,9418,69772),(240876,4,9399,69772),(240877,5,3988,69772),(240878,6,9406,69772),(240879,1,6505,69773),(240880,2,4042,69773),(240881,3,3878,69773),(240882,4,4202,69773),(240883,1,4988,69774),(240884,2,4254,69774),(240885,3,132748,69774),(240886,1,6305,69775),(240887,2,112340,69775),(240888,1,4042,69776),(240889,2,61747,69776),(240890,1,5368,69777),(240891,2,21545,69777),(240892,1,4496,69778),(240893,2,39240,69778),(240894,1,5793,69779),(240895,2,62960,69779),(240896,1,65440,69780),(240897,2,62995,69780),(240898,1,107182,69781),(240899,2,3878,69781),(240900,3,121767,69781),(240901,1,3946,69782),(240902,2,132757,69782),(240903,1,5347,69783),(240904,2,4366,69783),(240905,3,132760,69783),(240906,1,4988,69784),(240907,2,12465,69784),(240908,3,132762,69784),(240909,4,13947,69784),(240910,1,3910,55449),(240911,2,3946,55449),(240912,3,113511,55449),(240913,1,4988,69785),(240914,2,6540,69785),(240915,3,119239,69785),(240916,1,4988,69786),(240917,2,4370,69786),(240918,3,3878,69786),(240919,4,3879,69786),(240920,5,15627,69786),(240921,1,132768,69787),(240922,2,10595,69787),(240923,3,17018,69787),(240924,1,3946,69788),(240925,2,3895,69788),(240926,3,115297,69788),(240927,1,4988,69789),(240928,2,4042,69789),(240929,3,132771,69789),(240930,1,4042,69790),(240931,2,45147,69790),(240932,1,94213,69791),(240933,2,6513,69791),(240934,3,113528,69791),(240935,1,5347,60599),(240936,2,112457,60599),(240937,1,3980,69792),(240938,2,7689,69792),(240939,3,4947,69792),(240940,4,23696,69792),(240941,1,4988,69793),(240942,2,132776,69793),(240943,1,5347,69794),(240944,2,3879,69794),(240945,3,6489,69794),(240946,1,99499,69795),(240947,2,6496,69795),(240948,1,76320,69796),(240949,2,18274,69796),(240950,3,88809,69796),(240951,1,114197,69797),(240952,2,132781,69797),(240953,1,3895,69798),(240954,2,16703,69798),(240955,1,4461,69799),(240956,2,7145,69799),(240957,1,5347,69800),(240958,2,3878,69800),(240959,3,8078,69800),(240960,1,4042,69801),(240961,2,4985,69801),(240962,3,4254,69801),(240963,4,36664,69801),(240964,1,4912,69802),(240965,2,119269,69802),(240966,1,4409,69803),(240967,2,3946,69803),(240968,3,3957,69803),(240969,4,15998,69803),(240970,1,5994,69804),(240971,2,112928,69804),(240972,3,3878,69804),(240973,4,92803,69804),(240974,1,5289,69805),(240975,2,4173,69805),(240976,3,3878,69805),(240977,4,42653,69805),(240978,1,4254,69806),(240979,2,3878,69806),(240980,3,3879,69806),(240981,4,109469,69806),(240982,1,112552,69807),(240983,2,28549,69807),(240984,1,5289,69808),(240985,2,3980,69808),(240986,3,15297,69808),(240987,1,3946,69809),(240988,2,16750,69809),(240989,1,6511,69810),(240990,2,132797,69810),(240991,1,3895,69811),(240992,2,3871,69811),(240993,3,11315,69811),(240994,1,3905,67299),(240995,2,62726,67299),(240996,1,3946,69812),(240997,2,3957,69812),(240998,3,12607,69812),(240999,1,4042,69813),(241000,2,35598,69813),(241001,1,3946,69814),(241002,2,4520,69814),(241003,3,16801,69814),(241004,1,11093,69815),(241005,2,97754,69815),(241006,1,127356,69816),(241007,2,3878,69816),(241008,3,7748,69816),(241009,1,6827,69817),(241010,2,10825,69817),(241011,1,12711,69818),(241012,2,3878,69818),(241013,3,3879,69818),(241014,4,42288,69818),(241015,1,19515,69819),(241016,2,132807,69819),(241017,1,4461,25570),(241018,2,15119,25570),(241019,3,14419,25570),(241020,1,4042,69820),(241021,2,43884,69820),(241022,1,4947,69821),(241023,2,3878,69821),(241024,3,3879,69821),(241025,4,5209,69821),(241026,1,4878,69822),(241027,2,33179,69822),(241028,1,4042,69823),(241029,2,17419,69823),(241030,1,109002,69824),(241031,2,132813,69824),(241032,1,4042,69825),(241033,2,5347,69825),(241034,3,132815,69825),(241035,1,3946,69826),(241036,2,3905,69826),(241037,3,11093,69826),(241038,1,4078,69827),(241039,2,3946,69827),(241040,3,32491,69827),(241041,1,65209,69828),(241042,2,4988,69828),(241043,3,130121,69828),(241044,1,76318,69829),(241045,2,115850,69829),(241046,1,76489,69830),(241047,2,120076,69830),(241048,1,10454,69831),(241049,2,3879,69831),(241050,3,6489,69831),(241051,1,4988,69832),(241052,2,14724,69832),(241053,1,3917,69833),(241054,2,6279,69833),(241055,3,4879,69833),(241056,4,113848,69833),(241057,1,23755,69834),(241058,2,3878,69834),(241059,3,13199,69834),(241060,1,4042,69835),(241061,2,112578,69835),(241062,1,3980,69836),(241063,2,125790,69836),(241064,1,4354,69837),(241065,2,4011,69837),(241066,3,5289,69837),(241067,4,3879,69837),(241068,5,25215,69837),(241069,1,7402,69838),(241070,2,13219,69838),(241071,3,70016,69838),(241072,1,3905,69839),(241073,2,103114,69839),(241074,1,12371,69840),(241075,2,132831,69840),(241076,1,117305,69841),(241077,2,12711,69841),(241078,3,27608,69841),(241079,1,7016,69842),(241080,2,3946,69842),(241081,3,27914,69842),(241082,1,12949,69843),(241083,2,132835,69843),(241084,3,4269,69843),(241085,4,132836,69843),(241086,1,105753,69844),(241087,2,3879,69844),(241088,3,26597,69844),(241089,1,3946,69845),(241090,2,3878,69845),(241091,3,23408,69845),(241092,1,4254,65338),(241093,2,3878,65338),(241094,3,13199,65338),(241095,1,12465,69846),(241096,2,4275,69846),(241097,3,4988,69846),(241098,1,12108,69847),(241099,2,5238,69847),(241100,1,18274,69848),(241101,2,4988,69848),(241102,1,5347,69849),(241103,2,76320,69849),(241104,1,5238,69850),(241105,2,5698,69850),(241106,3,132844,69850),(241107,1,5918,69851),(241108,2,132846,69851),(241109,1,4536,69852),(241110,2,8562,69852),(241111,3,3991,69852),(241112,4,3878,69852),(241113,5,15721,69852),(241114,6,3878,69852),(241115,7,15726,69852),(241116,1,4173,69853),(241117,2,3926,69853),(241118,3,32860,69853),(241119,1,132850,69854),(241120,2,132853,69854),(241121,3,11148,69854),(241122,1,4173,69855),(241123,2,4402,69855),(241124,3,3878,69855),(241125,4,3879,69855),(241126,5,11716,69855),(241127,1,5567,65991),(241128,2,121219,65991),(241129,1,3946,69856),(241130,2,4648,69856),(241131,3,15602,69856),(241132,1,132857,69857),(241133,2,16703,69857),(241134,1,4173,69858),(241135,2,4402,69858),(241136,3,10793,69858),(241137,1,3926,69859),(241138,2,5238,69859),(241139,3,28529,69859),(241140,1,4423,69860),(241141,2,10595,69860),(241142,3,112872,69860),(241143,1,4461,69861),(241144,2,10595,69861),(241145,3,46336,69861),(241146,1,3946,69862),(241147,2,4402,69862),(241148,3,16283,69862),(241149,1,3905,69863),(241150,2,22692,69863),(241151,1,4173,69864),(241152,2,3879,69864),(241153,3,18255,69864),(241154,1,4878,69865),(241155,2,16411,69865),(241156,1,8051,69866),(241157,2,19524,69866),(241158,1,5185,69867),(241159,2,81303,69867),(241160,1,4035,69868),(241161,2,132869,69868),(241162,1,4179,69869),(241163,2,5125,69869),(241164,1,80596,69870),(241165,2,5442,69870),(241166,3,15645,69870),(241167,1,4342,69871),(241168,2,3878,69871),(241169,3,3879,69871),(241170,4,42105,69871),(241171,1,3980,69872),(241172,2,132874,69872),(241173,1,3980,56995),(241174,2,7831,56995),(241175,1,4402,69873),(241176,2,3878,69873),(241177,3,44074,69873),(241178,1,4909,69874),(241179,2,4588,69874),(241180,3,5713,69874),(241181,4,15777,69874),(241182,1,3918,69875),(241183,2,3911,69875),(241184,3,35281,69875),(241185,1,4909,69876),(241186,2,3946,69876),(241187,3,35524,69876),(241188,1,4948,69877),(241189,2,41006,69877),(241190,1,4333,69878),(241191,2,132881,69878),(241192,1,4181,69879),(241193,2,10325,69879),(241194,1,3905,69880),(241195,2,67252,69880),(241196,1,112445,69881),(241197,2,19053,69881),(241198,1,3905,63088),(241199,2,116530,63088),(241200,1,4173,69882),(241201,2,3957,69882),(241202,3,4648,69882),(241203,4,132886,69882),(241204,1,4589,69883),(241205,2,65448,69883),(241206,1,3910,66332),(241207,2,44761,66332),(241208,1,4246,69884),(241209,2,3878,69884),(241210,3,3879,69884),(241211,4,5577,69884),(241212,1,3946,69885),(241213,2,4333,69885),(241214,3,3878,69885),(241215,4,8755,69885),(241216,1,3946,69886),(241217,2,104496,69886),(241218,1,4042,69887),(241219,2,4988,69887),(241220,3,10137,69887),(241221,1,13418,69888),(241222,2,3911,69888),(241223,3,30061,69888),(241224,4,3878,69888),(241225,5,17828,69888),(241226,1,5814,69889),(241227,2,29319,69889),(241228,1,65589,69890),(241229,2,76318,69890),(241230,3,132895,69890),(241231,1,4254,69891),(241232,2,28101,69891),(241233,1,4042,69892),(241234,2,4254,69892),(241235,3,107684,69892),(241236,1,65877,69893),(241237,2,4499,69893),(241238,3,3878,69893),(241239,4,27578,69893),(241240,1,4107,69894),(241241,2,120271,69894),(241242,1,15744,69895),(241243,2,40291,69895),(241244,1,4073,69896),(241245,2,3879,69896),(241246,3,7941,69896),(241247,1,4878,69897),(241248,2,3879,69897),(241249,3,13190,69897),(241250,1,12619,69898),(241251,2,76182,69898),(241252,3,3878,69898),(241253,4,3879,69898),(241254,5,18885,69898),(241255,1,4958,69899),(241256,2,12006,69899),(241257,1,4042,69900),(241258,2,121219,69900),(241259,1,4500,69901),(241260,2,46667,69901),(241261,1,3957,69902),(241262,2,3946,69902),(241263,3,132908,69902),(241264,1,12108,53207),(241265,2,31476,53207),(241266,1,4042,69903),(241267,2,3878,69903),(241268,3,3879,69903),(241269,4,78237,69903),(241270,1,5264,69904),(241271,2,5921,69904),(241272,3,6914,69904),(241273,4,10598,69904),(241274,1,13219,69905),(241275,2,5449,69905),(241276,3,5441,69905),(241277,1,3980,69906),(241278,2,119048,69906),(241279,1,65886,69907),(241280,2,15142,69907),(241281,1,65621,63107),(241282,2,31476,63107),(241283,1,4988,69908),(241284,2,11813,69908),(241285,1,4988,69909),(241286,2,4366,69909),(241287,3,10650,69909),(241288,1,14825,69910),(241289,2,105753,69910),(241290,3,4861,69910),(241291,1,105753,69911),(241292,2,115734,69911),(241293,1,106994,69912),(241294,2,14360,69912),(241295,1,4402,69913),(241296,2,3957,69913),(241297,3,5092,69913),(241298,4,49312,69913),(241299,1,3946,69914),(241300,2,7865,69914),(241301,3,10456,69914),(241302,1,7274,69915),(241303,2,27117,69915),(241304,1,11553,69916),(241305,2,4042,69916),(241306,3,21345,69916),(241307,1,3946,69917),(241308,2,10866,69917),(241309,1,3980,69918),(241310,2,15256,69918),(241311,1,5347,69919),(241312,2,4263,69919),(241313,3,3878,69919),(241314,4,3879,69919),(241315,5,10429,69919),(241316,1,3946,68345),(241317,2,3917,68345),(241318,3,6065,68345),(241319,1,4042,69920),(241320,2,5347,69920),(241321,3,92787,69920),(241322,1,3871,61981),(241323,2,3878,61981),(241324,3,65979,61981),(241325,1,5597,69921),(241326,2,9470,69921),(241327,1,4988,69922),(241328,2,4254,69922),(241329,3,7126,69922),(241330,1,4409,69923),(241331,2,89837,69923),(241332,1,4370,69924),(241333,2,3878,69924),(241334,3,132931,69924),(241335,1,5793,69925),(241336,2,9549,69925),(241337,3,12607,69925),(241338,1,3946,69926),(241339,2,4170,69926),(241340,3,121571,69926),(241341,1,4042,69927),(241342,2,132936,69927),(241343,1,3957,69928),(241344,2,4333,69928),(241345,3,32423,69928),(241346,1,4432,69929),(241347,2,4042,69929),(241348,3,43839,69929),(241349,1,4988,69930),(241350,2,103066,69930),(241351,3,4042,69930),(241352,4,10020,69930),(241353,1,4648,69931),(241354,2,4078,69931),(241355,3,132943,69931),(241356,1,4366,69932),(241357,2,31607,69932),(241358,1,3908,69933),(241359,2,8309,69933),(241360,1,3946,57336),(241361,2,3878,57336),(241362,3,4819,57336),(241363,1,12108,69934),(241364,2,3902,69934),(241365,3,3878,69934),(241366,4,113630,69934),(241367,1,3871,24075),(241368,2,3879,24075),(241369,3,10486,24075),(241370,1,100825,69935),(241371,2,4333,69935),(241372,3,3879,69935),(241373,4,12102,69935),(241374,1,4042,69936),(241375,2,3878,69936),(241376,3,6741,69936),(241377,1,3957,63321),(241378,2,19205,63321),(241379,1,4461,69937),(241380,2,4388,69937),(241381,3,132950,69937),(241382,1,4409,69938),(241383,2,12653,69938),(241384,3,37965,69938),(241385,1,4496,69939),(241386,2,10809,69939),(241387,1,4988,69940),(241388,2,132954,69940),(241389,1,112384,69941),(241390,2,5347,69941),(241391,3,111793,69941),(241392,1,6279,69942),(241393,2,120127,69942),(241394,1,4073,69943),(241395,2,3878,69943),(241396,3,3879,69943),(241397,4,5577,69943),(241398,1,4536,69944),(241399,2,10825,69944),(241400,3,3879,69944),(241401,4,13190,69944),(241402,1,4042,69945),(241403,2,5368,69945),(241404,3,19524,69945),(241405,1,4078,69946),(241406,2,132964,69946),(241407,1,3980,69947),(241408,2,5202,69947),(241409,1,4409,69948),(241410,2,6245,69948),(241411,3,132968,69948),(241412,1,4432,69949),(241413,2,36234,69949),(241414,1,4042,69950),(241415,2,32876,69950),(241416,1,5347,69951),(241417,2,17037,69951),(241418,1,5347,69952),(241419,2,4254,69952),(241420,3,112928,69952),(241421,4,3878,69952),(241422,5,92803,69952),(241423,1,3910,56261),(241424,2,3878,56261),(241425,3,3879,56261),(241426,4,12984,56261),(241427,1,6510,69953),(241428,2,5793,69953),(241429,3,43434,69953),(241430,1,9551,69954),(241431,2,6540,69954),(241432,3,4254,69954),(241433,4,24221,69954),(241434,1,132976,69955),(241435,2,9996,69955),(241436,3,10809,69955),(241437,1,4432,69956),(241438,2,4254,69956),(241439,3,23070,69956),(241440,1,4197,69957),(241441,2,13173,69957),(241442,1,4461,69958),(241443,2,11093,69958),(241444,3,62438,69958),(241445,1,4988,69959),(241446,2,12465,69959),(241447,3,3878,69959),(241448,4,9171,69959),(241449,1,113698,69960),(241450,2,116459,69960),(241451,1,132983,69961),(241452,2,132984,69961),(241453,1,4648,69962),(241454,2,132986,69962),(241455,1,4042,69963),(241456,2,4254,69963),(241457,3,10407,69963),(241458,4,4221,69963),(241459,1,9549,69964),(241460,2,48071,69964),(241461,1,12711,69965),(241462,2,132990,69965),(241463,1,5906,69966),(241464,2,5347,69966),(241465,3,4358,69966),(241466,4,35147,69966),(241467,1,12711,69967),(241468,2,6065,69967),(241469,1,3902,64532),(241470,2,4745,64532),(241471,1,7369,69968),(241472,2,12465,69968),(241473,3,4221,69968),(241474,1,9551,69969),(241475,2,76245,69969),(241476,3,9549,69969),(241477,1,3910,69970),(241478,2,4078,69970),(241479,1,3905,69971),(241480,2,7302,69971),(241481,3,5415,69971),(241482,1,3895,69972),(241483,2,5429,69972),(241484,3,4719,69972),(241485,4,3926,69972),(241486,1,4988,69973),(241487,2,4254,69973),(241488,3,4042,69973),(241489,1,15119,69974),(241490,2,4785,69974),(241491,1,3957,69975),(241492,2,3963,69975),(241493,1,3963,64636),(241494,2,3957,64636),(241495,1,12801,69976),(241496,2,39220,69976),(241497,1,4366,69977),(241498,2,7369,69977),(241499,1,12711,69978),(241500,2,5368,69978),(241501,1,4173,69979),(241502,2,16415,69979),(241503,1,3980,69980),(241504,2,62046,69980),(241505,1,3980,69981),(241506,2,3946,69981),(241507,3,32811,69981),(241508,1,3902,69982),(241509,2,17538,69982),(241510,1,3872,69983),(241511,2,3878,69983),(241512,3,85210,69983),(241513,1,3905,69984),(241514,2,3879,69984),(241515,3,26596,69984),(241516,1,4878,69985),(241517,2,3878,69985),(241518,3,61816,69985),(241519,1,4726,69986),(241520,2,4325,69986),(241521,3,133012,69986),(241522,1,6143,69987),(241523,2,3887,69987),(241524,3,22172,69987),(241525,1,133015,69988),(241526,2,46231,69988),(241527,1,3946,69989),(241528,2,13460,69989),(241529,3,35754,69989),(241530,1,4078,69990),(241531,2,3980,69990),(241532,3,33625,69990),(241533,1,3871,69991),(241534,2,28161,69991),(241535,1,12108,53207),(241536,2,31476,53207),(241537,1,5829,69992),(241538,2,45160,69992),(241539,1,3980,56415),(241540,2,8308,56415),(241541,1,5814,69993),(241542,2,8537,69993),(241543,3,133021,69993),(241544,1,3957,69994),(241545,2,112016,69994),(241546,1,133024,69995),(241547,2,133025,69995),(241548,1,3905,69996),(241549,2,131051,69996),(241550,1,9875,69997),(241551,2,5238,69997),(241552,3,6902,69997),(241553,1,3871,69998),(241554,2,115527,69998),(241555,1,13418,69999),(241556,2,4339,69999),(241557,3,3878,69999),(241558,4,39721,69999),(241559,1,3980,5855),(241560,2,5092,5855),(241561,3,3879,5855),(241562,4,17888,5855),(241563,1,5185,70000),(241564,2,4461,70000),(241565,3,4402,70000),(241566,4,89137,70000),(241567,1,3898,70001),(241568,2,47341,70001),(241569,3,48639,70001),(241570,1,7110,70002),(241571,2,5289,70002),(241572,3,133034,70002),(241573,1,3911,70003),(241574,2,133040,70003),(241575,1,3957,70004),(241576,2,35439,70004),(241577,1,3910,33203),(241578,2,3878,33203),(241579,3,8398,33203),(241580,1,3946,54425),(241581,2,3878,54425),(241582,3,12032,54425),(241583,1,4879,70005),(241584,2,4981,70005),(241585,3,113871,70005),(241586,1,9722,70006),(241587,2,114056,70006),(241588,3,3878,70006),(241589,4,92803,70006),(241590,1,3946,70007),(241591,2,120486,70007),(241592,1,12108,70008),(241593,2,10796,70008),(241594,1,4878,70009),(241595,2,120393,70009),(241596,1,13526,70010),(241597,2,115527,70010),(241598,1,5829,70011),(241599,2,3878,70011),(241600,3,3879,70011),(241601,4,15685,70011),(241602,1,3957,70012),(241603,2,3871,70012),(241604,3,112597,70012),(241605,1,3946,70013),(241606,2,4879,70013),(241607,3,19524,70013),(241608,1,4197,70014),(241609,2,4078,70014),(241610,3,3878,70014),(241611,4,80289,70014),(241612,1,3895,70015),(241613,2,15542,70015),(241614,1,3871,66410),(241615,2,10549,66410),(241616,1,4902,70016),(241617,2,3878,70016),(241618,3,41919,70016),(241619,1,5243,70017),(241620,2,78836,70017),(241621,3,133055,70017),(241622,1,3905,68815),(241623,2,19053,68815),(241624,1,3957,18522),(241625,2,16927,18522),(241626,1,3922,70018),(241627,2,133057,70018),(241628,1,3872,57411),(241629,2,43713,57411),(241630,1,3980,70019),(241631,2,4520,70019),(241632,3,11651,70019),(241633,1,4354,70020),(241634,2,3946,70020),(241635,3,25347,70020),(241636,1,4339,70021),(241637,2,3871,70021),(241638,3,31626,70021),(241639,1,3946,70022),(241640,2,6245,70022),(241641,3,6412,70022),(241642,1,3911,51518),(241643,2,4805,51518),(241644,3,8859,51518),(241645,1,6404,70023),(241646,2,14361,70023),(241647,1,67400,70024),(241648,2,3878,70024),(241649,3,133064,70024),(241650,1,4254,70025),(241651,2,133066,70025),(241652,1,12465,70026),(241653,2,19515,70026),(241654,3,120060,70026),(241655,1,4349,70027),(241656,2,4182,70027),(241657,3,17429,70027),(241658,1,4275,70028),(241659,2,28248,70028),(241660,1,4423,70029),(241661,2,6914,70029),(241662,3,41017,70029),(241663,1,4500,70030),(241664,2,3878,70030),(241665,3,7220,70030),(241666,1,3946,66464),(241667,2,11651,66464),(241668,1,4246,70031),(241669,2,3946,70031),(241670,3,3879,70031),(241671,4,5286,70031),(241672,1,10725,70032),(241673,2,4409,70032),(241674,3,133074,70032),(241675,1,4988,70033),(241676,2,13070,70033),(241677,3,64909,70033),(241678,4,3878,70033),(241679,5,3879,70033),(241680,6,45219,70033),(241681,1,13418,70034),(241682,2,4461,70034),(241683,3,4197,70034),(241684,4,3878,70034),(241685,5,3879,70034),(241686,6,13881,70034),(241687,1,4254,70035),(241688,2,4988,70035),(241689,3,13748,70035),(241690,4,78367,70035),(241691,1,3908,70036),(241692,2,5793,70036),(241693,3,3878,70036),(241694,4,50463,70036),(241695,1,4370,70037),(241696,2,12465,70037),(241697,3,35363,70037),(241698,1,18274,70038),(241699,2,4988,70038),(241700,3,124168,70038),(241701,1,3946,70039),(241702,2,5004,70039),(241703,3,35281,70039),(241704,1,4947,70040),(241705,2,7891,70040),(241706,3,8102,70040),(241707,1,65402,70041),(241708,2,3878,70041),(241709,3,133085,70041),(241710,1,4185,70042),(241711,2,4078,70042),(241712,3,3878,70042),(241713,4,30301,70042),(241714,1,3911,70043),(241715,2,6810,70043),(241716,3,7645,70043),(241717,1,5368,70044),(241718,2,3878,70044),(241719,3,18769,70044),(241720,1,3946,70045),(241721,2,113836,70045),(241722,1,4078,70046),(241723,2,133091,70046),(241724,1,3911,5627),(241725,2,17228,5627),(241726,1,5814,70047),(241727,2,133093,70047),(241728,1,3911,54277),(241729,2,113227,54277),(241730,1,3911,70048),(241731,2,4078,70048),(241732,3,6078,70048),(241733,4,44473,70048),(241734,1,5368,70049),(241735,2,3878,70049),(241736,3,41395,70049),(241737,1,3980,70050),(241738,2,4648,70050),(241739,3,118502,70050),(241740,1,3946,70051),(241741,2,5238,70051),(241742,3,14419,70051),(241743,1,4078,70052),(241744,2,3980,70052),(241745,3,3878,70052),(241746,4,39721,70052),(241747,1,4988,70053),(241748,2,9644,70053),(241749,1,5553,70054),(241750,2,62191,70054),(241751,1,5018,70055),(241752,2,3878,70055),(241753,3,3879,70055),(241754,4,13851,70055),(241755,1,3957,70056),(241756,2,40474,70056),(241757,1,4988,70057),(241758,2,4042,70057),(241759,3,65877,70057),(241760,4,3878,70057),(241761,5,3879,70057),(241762,6,14820,70057),(241763,1,5347,70058),(241764,2,4107,70058),(241765,3,25170,70058),(241766,1,13418,70059),(241767,2,4232,70059),(241768,3,3878,70059),(241769,4,14724,70059),(241770,1,3980,53744),(241771,2,3878,53744),(241772,3,9314,53744),(241773,1,65899,70060),(241774,2,4042,70060),(241775,3,105753,70060),(241776,4,15939,70060),(241777,1,15744,70061),(241778,2,35183,70061),(241779,1,12711,70062),(241780,2,4841,70062),(241781,1,4988,70063),(241782,2,4107,70063),(241783,3,79556,70063),(241784,1,3895,70064),(241785,2,17037,70064),(241786,1,4432,70065),(241787,2,4042,70065),(241788,3,4485,70065),(241789,4,11494,70065),(241790,1,3908,70066),(241791,2,6505,70066),(241792,3,3878,70066),(241793,4,8700,70066),(241794,1,4078,70067),(241795,2,3957,70067),(241796,3,3879,70067),(241797,4,18738,70067),(241798,1,3871,70068),(241799,2,3878,70068),(241800,3,3879,70068),(241801,4,15865,70068),(241802,1,4461,70069),(241803,2,4384,70069),(241804,3,16980,70069),(241805,1,4384,70070),(241806,2,13219,70070),(241807,3,16411,70070),(241808,1,4042,70071),(241809,2,4988,70071),(241810,3,4107,70071),(241811,4,11837,70071),(241812,1,67989,70072),(241813,2,11431,70072),(241814,1,3946,70073),(241815,2,25803,70073),(241816,1,3980,70074),(241817,2,121665,70074),(241818,1,3980,70075),(241819,2,4700,70075),(241820,3,41673,70075),(241821,1,8133,70076),(241822,2,80663,70076),(241823,1,4988,70077),(241824,2,4370,70077),(241825,3,4275,70077),(241826,4,20873,70077),(241827,1,65764,70078),(241828,2,3879,70078),(241829,3,16578,70078),(241830,1,76321,70079),(241831,2,36870,70079),(241832,1,12466,70080),(241833,2,133128,70080),(241834,1,3886,70081),(241835,2,3883,70081),(241836,3,14389,70081),(241837,4,21893,70081),(241838,1,3946,70082),(241839,2,130844,70082),(241840,1,4988,70083),(241841,2,5347,70083),(241842,3,124525,70083),(241843,1,4988,70084),(241844,2,3879,70084),(241845,3,43108,70084),(241846,1,4182,70085),(241847,2,4221,70085),(241848,1,3871,70086),(241849,2,3879,70086),(241850,3,26598,70086),(241851,1,4042,70087),(241852,2,4988,70087),(241853,3,85226,70087),(241854,1,4355,70088),(241855,2,43434,70088),(241856,1,4479,70089),(241857,2,3878,70089),(241858,3,3879,70089),(241859,4,11277,70089),(241860,1,3946,67765),(241861,2,21922,67765),(241862,1,3902,70090),(241863,2,4123,70090),(241864,3,3878,70090),(241865,4,14806,70090),(241866,1,4988,70091),(241867,2,4107,70091),(241868,3,15360,70091),(241869,1,4461,70092),(241870,2,3910,70092),(241871,3,50493,70092),(241872,1,6540,70093),(241873,2,3878,70093),(241874,3,7749,70093),(241875,1,4042,70094),(241876,2,4432,70094),(241877,3,3879,70094),(241878,4,7941,70094),(241879,1,103157,70095),(241880,2,133144,70095),(241881,1,4182,70096),(241882,2,19203,70096),(241883,1,12108,70097),(241884,2,133147,70097),(241885,1,4078,70098),(241886,2,3871,70098),(241887,3,3878,70098),(241888,4,3879,70098),(241889,5,5580,70098),(241890,1,67400,70099),(241891,2,14337,70099),(241892,1,12801,70100),(241893,2,3878,70100),(241894,3,3879,70100),(241895,4,11494,70100),(241896,1,94213,70101),(241897,2,12465,70101),(241898,3,4370,70101),(241899,4,125202,70101),(241900,1,4254,70102),(241901,2,3878,70102),(241902,3,3879,70102),(241903,4,13337,70102),(241904,1,133154,70103),(241905,2,4333,70103),(241906,3,11974,70103),(241907,1,4988,65653),(241908,2,4254,65653),(241909,3,91817,65653),(241910,1,5238,55370),(241911,2,3878,55370),(241912,3,16077,55370),(241913,1,3910,70104),(241914,2,5898,70104),(241915,1,19412,65741),(241916,2,3878,65741),(241917,3,3879,65741),(241918,4,9175,65741),(241919,1,4042,70105),(241920,2,67400,70105),(241921,3,4366,70105),(241922,4,3878,70105),(241923,5,8398,70105),(241924,1,4988,70106),(241925,2,12466,70106),(241926,1,5243,70107),(241927,2,3946,70107),(241928,1,3910,70108),(241929,2,4461,70108),(241930,3,4078,70108),(241931,1,4042,28205),(241932,2,65877,28205),(241933,1,4243,70109),(241934,2,4333,70109),(241935,3,8537,70109),(241936,1,4988,55194),(241937,2,4254,55194),(241938,1,3957,70110),(241939,2,4251,70110),(241940,1,5553,70111),(241941,2,3980,70111),(241942,1,4370,70112),(241943,2,3946,70112),(241944,3,9563,70112),(241945,1,3905,70113),(241946,2,111668,70113),(241947,1,4354,70114),(241948,2,3886,70114),(241949,3,6143,70114),(241950,4,11988,70114),(241951,5,3878,70114),(241952,6,85221,70114),(241953,1,4461,70115),(241954,2,3922,70115),(241955,3,36951,70115),(241956,1,4648,70116),(241957,2,4520,70116),(241958,3,132536,70116),(241959,1,4878,70117),(241960,2,68638,70117),(241961,1,112445,70118),(241962,2,65736,70118),(241963,1,3911,70119),(241964,2,3878,70119),(241965,3,5509,70119),(241966,1,4339,70120),(241967,2,3878,70120),(241968,3,3879,70120),(241969,4,13350,70120),(241970,1,133173,70121),(241971,2,7480,70121),(241972,1,4370,70122),(241973,2,37215,70122),(241974,1,3911,70123),(241975,2,5553,70123),(241976,3,3878,70123),(241977,4,3879,70123),(241978,5,15769,70123),(241979,1,3910,70124),(241980,2,99593,70124),(241981,3,3878,70124),(241982,4,4454,70124),(241983,1,5397,70125),(241984,2,3980,70125),(241985,3,42933,70125),(241986,1,7259,70126),(241987,2,4342,70126),(241988,3,13585,70126),(241989,1,3871,70127),(241990,2,3878,70127),(241991,3,8355,70127),(241992,1,3957,70128),(241993,2,69201,70128),(241994,3,3878,70128),(241995,4,133182,70128),(241996,1,3872,70129),(241997,2,3879,70129),(241998,3,12102,70129),(241999,1,4173,70130),(242000,2,117056,70130),(242001,1,133187,70131),(242002,2,3922,70131),(242003,3,21592,70131),(242004,1,4173,70132),(242005,2,3922,70132),(242006,3,124807,70132),(242007,1,4829,70133),(242008,2,15119,70133),(242009,3,14419,70133),(242010,1,9722,70134),(242011,2,3946,70134),(242012,3,106406,70134),(242013,1,3946,70135),(242014,2,97754,70135),(242015,1,3946,70136),(242016,2,3879,70136),(242017,3,112233,70136),(242018,1,3871,54017),(242019,2,34089,54017),(242020,1,5054,70137),(242021,2,3878,70137),(242022,3,3879,70137),(242023,4,25905,70137),(242024,1,4423,70138),(242025,2,10594,70138),(242026,3,29239,70138),(242027,1,3946,70139),(242028,2,14389,70139),(242029,3,60339,70139),(242030,1,4333,70140),(242031,2,4325,70140),(242032,3,24189,70140),(242033,1,4173,57003),(242034,2,5289,57003),(242035,3,3878,57003),(242036,4,7178,57003),(242037,1,3910,62533),(242038,2,115734,62533),(242039,1,3946,70141),(242040,2,4520,70141),(242041,3,33185,70141),(242042,1,4461,70142),(242043,2,113644,70142),(242044,3,77302,70142),(242045,4,16819,70142),(242046,1,3871,70143),(242047,2,3878,70143),(242048,3,3879,70143),(242049,4,15326,70143),(242050,1,4496,70144),(242051,2,3878,70144),(242052,3,16076,70144),(242053,1,4035,69567),(242054,2,4489,69567),(242055,3,9230,69567),(242056,4,40684,69567),(242057,1,4461,70145),(242058,2,5701,70145),(242059,3,13614,70145),(242060,1,67989,70146),(242061,2,7005,70146),(242062,1,4734,70147),(242063,2,100060,70147),(242064,1,5553,70148),(242065,2,121911,70148),(242066,1,3910,70149),(242067,2,112685,70149),(242068,1,6540,70150),(242069,2,46225,70150),(242070,1,67989,70151),(242071,2,31687,70151),(242072,1,4078,70152),(242073,2,3871,70152),(242074,3,133209,70152),(242075,1,4078,25180),(242076,2,3878,25180),(242077,3,8695,25180),(242078,1,65877,70153),(242079,2,6510,70153),(242080,3,24146,70153),(242081,1,4042,70154),(242082,2,3878,70154),(242083,3,13429,70154),(242084,1,4325,70155),(242085,2,5169,70155),(242086,3,34716,70155),(242087,1,4042,70156),(242088,2,4254,70156),(242089,3,133215,70156),(242090,1,3946,70157),(242091,2,3879,70157),(242092,3,18255,70157),(242093,1,7302,70158),(242094,2,5415,70158),(242095,3,133218,70158),(242096,1,103063,70159),(242097,2,13947,70159),(242098,1,4878,70160),(242099,2,3878,70160),(242100,3,3879,70160),(242101,4,29276,70160),(242102,1,13526,70161),(242103,2,28339,70161),(242104,1,13219,70162),(242105,2,4011,70162),(242106,3,133223,70162),(242107,1,6714,70163),(242108,2,4011,70163),(242109,3,3878,70163),(242110,4,10019,70163),(242111,1,64968,70164),(242112,2,3878,70164),(242113,3,79450,70164),(242114,1,5829,70165),(242115,2,5876,70165),(242116,1,4182,70166),(242117,2,3895,70166),(242118,3,3878,70166),(242119,4,3879,70166),(242120,5,42288,70166),(242121,1,33991,70167),(242122,2,3957,70167),(242123,3,43737,70167),(242124,1,5713,70168),(242125,2,14419,70168),(242126,1,4988,70169),(242127,2,4254,70169),(242128,3,133231,70169),(242129,1,133233,70170),(242130,2,15685,70170),(242131,1,4496,54555),(242132,2,39021,54555),(242133,1,4479,70171),(242134,2,27063,70171),(242135,1,3895,70172),(242136,2,3946,70172),(242137,3,5253,70172),(242138,1,65209,70173),(242139,2,17037,70173),(242140,1,3946,70174),(242141,2,4078,70174),(242142,3,4648,70174),(242143,4,120089,70174),(242144,1,4042,70175),(242145,2,125957,70175),(242146,3,133239,70175),(242147,1,4648,57736),(242148,2,118353,57736),(242149,1,3980,70176),(242150,2,5553,70176),(242151,3,31878,70176),(242152,1,7402,60880),(242153,2,3878,60880),(242154,3,3879,60880),(242155,4,14775,60880),(242156,1,3908,70177),(242157,2,112215,70177),(242158,3,87334,70177),(242159,1,107182,70178),(242160,2,4370,70178),(242161,3,8109,70178),(242162,1,4042,70179),(242163,2,34004,70179),(242164,1,4988,70180),(242165,2,24165,70180),(242166,1,3957,70181),(242167,2,3878,70181),(242168,3,3879,70181),(242169,4,5577,70181),(242170,1,133247,70182),(242171,2,133248,70182),(242172,3,4254,70182),(242173,4,3879,70182),(242174,5,80530,70182),(242175,6,37602,70182),(242176,1,5238,70183),(242177,2,5289,70183),(242178,3,127668,70183),(242179,1,3946,70184),(242180,2,6381,70184),(242181,1,4042,70185),(242182,2,67092,70185),(242183,3,38014,70185),(242184,1,4370,70186),(242185,2,4988,70186),(242186,3,14403,70186),(242187,1,5054,70187),(242188,2,11953,70187),(242189,1,3911,70188),(242190,2,3902,70188),(242191,3,62167,70188),(242192,1,4042,70189),(242193,2,97810,70189),(242194,1,4042,70190),(242195,2,6030,70190),(242196,1,3946,70191),(242197,2,4409,70191),(242198,3,4445,70191),(242199,1,4197,70192),(242200,2,50821,70192),(242201,3,15685,70192),(242202,1,4432,70193),(242203,2,4499,70193),(242204,3,9270,70193),(242205,1,3946,70194),(242206,2,3922,70194),(242207,3,61568,70194),(242208,1,65732,70195),(242209,2,76259,70195),(242210,3,117849,70195),(242211,1,4042,70196),(242212,2,14419,70196),(242213,1,4182,70197),(242214,2,4958,70197),(242215,3,4221,70197),(242216,1,4432,70198),(242217,2,6204,70198),(242218,1,94213,70199),(242219,2,76245,70199),(242220,3,133266,70199),(242221,1,4275,70200),(242222,2,133268,70200),(242223,3,76589,70200),(242224,4,14389,70200),(242225,5,31836,70200),(242226,1,3895,70201),(242227,2,5004,70201),(242228,3,133270,70201),(242229,1,3980,70202),(242230,2,4520,70202),(242231,3,117991,70202),(242232,1,4370,70203),(242233,2,4254,70203),(242234,3,4116,70203),(242235,1,3984,70204),(242236,2,5054,70204),(242237,3,36212,70204),(242238,1,4988,70205),(242239,2,130844,70205),(242240,1,67989,54686),(242241,2,31476,54686),(242242,1,4042,70206),(242243,2,65877,70206),(242244,3,42603,70206),(242245,1,4042,70207),(242246,2,11553,70207),(242247,3,12089,70207),(242248,1,3905,70208),(242249,2,3878,70208),(242250,3,4739,70208),(242251,1,3946,70209),(242252,2,4520,70209),(242253,3,113819,70209),(242254,1,12801,70210),(242255,2,12711,70210),(242256,3,10384,70210),(242257,1,5906,70211),(242258,2,94405,70211),(242259,3,12371,70211),(242260,4,133282,70211),(242261,1,112384,70212),(242262,2,113260,70212),(242263,1,4042,58631),(242264,2,3878,58631),(242265,3,3879,58631),(242266,4,13343,58631),(242267,1,6827,70213),(242268,2,16927,70213),(242269,1,5906,70214),(242270,2,133286,70214),(242271,1,3905,70215),(242272,2,133288,70215),(242273,1,4988,70216),(242274,2,4254,70216),(242275,3,14279,70216),(242276,1,3980,70217),(242277,2,4504,70217),(242278,3,29124,70217),(242279,1,5368,70218),(242280,2,104102,70218),(242281,1,5004,70219),(242282,2,7347,70219),(242283,3,38975,70219),(242284,1,4432,70220),(242285,2,15560,70220),(242286,3,5347,70220),(242287,4,12077,70220),(242288,1,114319,70221),(242289,2,3879,70221),(242290,3,17932,70221),(242291,1,4355,70222),(242292,2,8629,70222),(242293,3,38230,70222),(242294,1,4500,70223),(242295,2,76182,70223),(242296,3,8133,70223),(242297,4,7986,70223),(242298,1,3886,70224),(242299,2,3892,70224),(242300,3,6118,70224),(242301,4,6384,70224),(242302,1,103066,70225),(242303,2,76320,70225),(242304,3,3878,70225),(242305,4,18873,70225),(242306,1,4042,70226),(242307,2,76320,70226),(242308,3,6905,70226),(242309,1,3895,70227),(242310,2,7096,70227),(242311,3,3878,70227),(242312,4,9488,70227),(242313,1,3910,56080),(242314,2,3879,56080),(242315,3,14270,56080),(242316,1,4254,70228),(242317,2,4042,70228),(242318,3,12711,70228),(242319,4,98099,70228),(242320,1,4011,70229),(242321,2,4734,70229),(242322,3,17796,70229),(242323,1,12801,63974),(242324,2,15560,63974),(242325,3,5202,63974),(242326,1,4410,70230),(242327,2,133304,70230),(242328,1,99499,70231),(242329,2,3878,70231),(242330,3,18502,70231),(242331,1,13893,70232),(242332,2,3879,70232),(242333,3,12189,70232),(242334,1,3946,70233),(242335,2,7865,70233),(242336,3,3878,70233),(242337,4,80289,70233),(242338,1,3895,70234),(242339,2,3946,70234),(242340,3,124183,70234),(242341,1,133310,70235),(242342,2,3908,70235),(242343,3,18804,70235),(242344,1,14006,70236),(242345,2,5347,70236),(242346,3,3878,70236),(242347,4,25193,70236),(242348,1,8537,70237),(242349,2,9410,70237),(242350,1,90630,70238),(242351,2,3878,70238),(242352,3,3879,70238),(242353,4,35757,70238),(242354,1,3911,62337),(242355,2,4085,62337),(242356,1,3910,70239),(242357,2,4496,70239),(242358,1,4078,63901),(242359,2,3871,63901),(242360,1,5289,70240),(242361,2,9722,70240),(242362,1,3946,70241),(242363,2,3963,70241),(242364,3,15685,70241),(242365,1,4333,70242),(242366,2,3980,70242),(242367,3,6050,70242),(242368,4,17243,70242),(242369,1,3946,70243),(242370,2,3957,70243),(242371,3,76154,70243),(242372,1,5004,70244),(242373,2,3910,70244),(242374,3,16421,70244),(242375,1,3946,70245),(242376,2,126517,70245),(242377,1,3911,70246),(242378,2,5240,70246),(242379,3,131694,70246),(242380,4,41585,70246),(242381,1,4356,70247),(242382,2,5803,70247),(242383,3,15383,70247),(242384,4,3878,70247),(242385,5,8676,70247),(242386,1,3895,70248),(242387,2,3957,70248),(242388,3,11431,70248),(242389,1,3946,70249),(242390,2,3878,70249),(242391,3,133325,70249),(242392,1,3905,70250),(242393,2,3878,70250),(242394,3,29133,70250),(242395,1,4333,70251),(242396,2,3878,70251),(242397,3,9049,70251),(242398,1,4496,62132),(242399,2,3895,62132),(242400,3,3878,62132),(242401,4,9174,62132),(242402,1,4461,70252),(242403,2,10595,70252),(242404,3,16945,70252),(242405,1,3910,44047),(242406,2,3878,44047),(242407,3,10721,44047),(242408,1,4879,70253),(242409,2,4078,70253),(242410,3,10564,70253),(242411,1,4246,70254),(242412,2,3905,70254),(242413,3,12527,70254),(242414,1,3902,70255),(242415,2,3957,70255),(242416,3,3878,70255),(242417,4,8695,70255),(242418,1,3911,70256),(242419,2,3980,70256),(242420,3,133333,70256),(242421,1,6914,70257),(242422,2,115611,70257),(242423,1,4648,70258),(242424,2,5429,70258),(242425,3,3878,70258),(242426,4,106014,70258),(242427,1,4409,70259),(242428,2,92993,70259),(242429,1,3917,70260),(242430,2,5310,70260),(242431,3,62429,70260),(242432,1,4170,70261),(242433,2,3957,70261),(242434,3,46217,70261),(242435,1,3910,70262),(242436,2,3878,70262),(242437,3,11872,70262),(242438,1,133342,70263),(242439,2,5906,70263),(242440,3,3878,70263),(242441,4,9495,70263),(242442,1,4078,70264),(242443,2,17009,70264),(242444,1,3910,48485),(242445,2,17330,48485),(242446,1,3946,58022),(242447,2,3878,58022),(242448,3,11360,58022),(242449,1,3895,70265),(242450,2,7831,70265),(242451,1,4489,70266),(242452,2,31863,70266),(242453,1,7096,70267),(242454,2,3871,70267),(242455,3,79803,70267),(242456,1,3886,70268),(242457,2,119721,70268),(242458,3,17009,70268),(242459,1,4232,70269),(242460,2,5054,70269),(242461,3,7826,70269),(242462,1,3872,58387),(242463,2,9831,58387),(242464,1,3980,70270),(242465,2,50643,70270),(242466,1,5597,68512),(242467,2,19253,68512),(242468,1,3910,70271),(242469,2,29007,70271),(242470,1,4042,70272),(242471,2,133352,70272),(242472,1,4988,70273),(242473,2,14158,70273),(242474,1,4520,70274),(242475,2,13945,70274),(242476,1,13486,70275),(242477,2,3878,70275),(242478,3,32246,70275),(242479,1,4042,70276),(242480,2,4750,70276),(242481,1,3946,70277),(242482,2,5910,70277),(242483,3,24194,70277),(242484,1,11553,70278),(242485,2,3878,70278),(242486,3,131033,70278),(242487,1,4182,70279),(242488,2,19266,70279),(242489,1,3946,67072),(242490,2,129643,67072),(242491,1,7274,70280),(242492,2,3878,70280),(242493,3,133085,70280),(242494,1,5347,70281),(242495,2,8524,70281),(242496,1,4985,70282),(242497,2,33918,70282),(242498,1,4254,70283),(242499,2,133364,70283),(242500,1,4251,70284),(242501,2,4243,70284),(242502,3,115994,70284),(242503,1,3946,70285),(242504,2,4409,70285),(242505,3,32605,70285),(242506,1,4042,70286),(242507,2,3878,70286),(242508,3,3879,70286),(242509,4,14091,70286),(242510,1,103063,70287),(242511,2,6949,70287),(242512,1,4988,70288),(242513,2,5793,70288),(242514,3,41251,70288),(242515,1,8544,70289),(242516,2,3878,70289),(242517,3,18417,70289),(242518,1,4254,70290),(242519,2,3878,70290),(242520,3,9093,70290),(242521,1,4042,54743),(242522,2,31476,54743),(242523,1,12711,70291),(242524,2,105753,70291),(242525,3,133373,70291),(242526,1,3946,58094),(242527,2,3879,58094),(242528,3,11350,58094),(242529,1,4988,70292),(242530,2,133376,70292),(242531,1,9814,70293),(242532,2,4042,70293),(242533,3,76259,70293),(242534,4,7773,70293),(242535,1,3980,70294),(242536,2,4461,70294),(242537,3,4909,70294),(242538,4,133379,70294),(242539,1,4042,70295),(242540,2,26620,70295),(242541,1,4107,70296),(242542,2,4988,70296),(242543,3,37031,70296),(242544,1,4461,70297),(242545,2,4536,70297),(242546,3,16009,70297),(242547,1,12465,70298),(242548,2,94213,70298),(242549,3,129643,70298),(242550,1,3946,70299),(242551,2,4409,70299),(242552,3,35441,70299),(242553,1,3946,70300),(242554,2,39929,70300),(242555,1,4648,70301),(242556,2,3946,70301),(242557,3,39639,70301),(242558,1,3946,70302),(242559,2,8214,70302),(242560,1,3922,68005),(242561,2,130724,68005),(242562,1,99499,70303),(242563,2,133390,70303),(242564,1,4902,70304),(242565,2,3878,70304),(242566,3,3879,70304),(242567,4,81240,70304),(242568,1,3957,70305),(242569,2,133394,70305),(242570,1,3910,70306),(242571,2,3946,70306),(242572,3,4085,70306),(242573,4,3879,70306),(242574,5,19074,70306),(242575,1,4078,65478),(242576,2,37084,65478),(242577,1,4173,70307),(242578,2,10725,70307),(242579,3,133074,70307),(242580,1,4370,70308),(242581,2,59996,70308),(242582,1,5444,70309),(242583,2,5808,70309),(242584,3,15645,70309),(242585,1,94583,70310),(242586,2,3878,70310),(242587,3,3879,70310),(242588,4,19095,70310),(242589,1,4107,70311),(242590,2,11357,70311),(242591,1,4519,70312),(242592,2,34368,70312),(242593,3,3879,70312),(242594,4,21645,70312),(242595,1,9775,70313),(242596,2,3957,70313),(242597,3,66746,70313),(242598,1,4384,70314),(242599,2,4119,70314),(242600,3,112151,70314),(242601,1,4388,70315),(242602,2,20892,70315),(242603,1,12275,70316),(242604,2,113677,70316),(242605,3,20892,70316),(242606,1,3946,70317),(242607,2,3957,70317),(242608,3,45386,70317),(242609,1,4432,70318),(242610,2,4042,70318),(242611,3,5789,70318),(242612,4,91817,70318),(242613,1,65877,70319),(242614,2,3878,70319),(242615,3,10890,70319),(242616,1,4275,70320),(242617,2,18905,70320),(242618,1,11470,70321),(242619,2,3892,70321),(242620,3,133411,70321),(242621,1,4988,70322),(242622,2,14196,70322),(242623,1,4700,70323),(242624,2,17052,70323),(242625,1,4366,70324),(242626,2,12275,70324),(242627,3,42286,70324),(242628,1,13418,70325),(242629,2,4232,70325),(242630,3,4411,70325),(242631,4,8925,70325),(242632,5,3878,70325),(242633,6,84896,70325),(242634,1,23755,70326),(242635,2,133417,70326),(242636,1,4042,70327),(242637,2,5347,70327),(242638,3,3878,70327),(242639,4,3879,70327),(242640,5,15627,70327),(242641,1,39757,70328),(242642,2,6714,70328),(242643,3,14279,70328),(242644,1,3911,70329),(242645,2,133421,70329),(242646,1,3911,70330),(242647,2,6679,70330),(242648,1,5004,70331),(242649,2,9442,70331),(242650,1,3957,70332),(242651,2,66746,70332),(242652,1,4988,70333),(242653,2,7369,70333),(242654,3,3878,70333),(242655,4,32129,70333),(242656,1,3946,70334),(242657,2,4078,70334),(242658,3,111795,70334),(242659,1,4370,70335),(242660,2,124845,70335),(242661,1,3905,70336),(242662,2,35030,70336),(242663,1,67989,70337),(242664,2,3908,70337),(242665,3,130694,70337),(242666,1,122587,70338),(242667,2,112730,70338),(242668,1,4649,70339),(242669,2,133432,70339),(242670,1,7865,70340),(242671,2,3878,70340),(242672,3,133434,70340),(242673,1,4333,70341),(242674,2,4251,70341),(242675,3,16826,70341),(242676,1,4988,70342),(242677,2,6552,70342),(242678,1,3980,70343),(242679,2,8280,70343),(242680,1,76683,70344),(242681,2,3878,70344),(242682,3,3879,70344),(242683,4,81240,70344),(242684,1,4988,70345),(242685,2,16326,70345),(242686,1,3946,66872),(242687,2,16794,66872),(242688,1,7145,70346),(242689,2,112966,70346),(242690,1,3946,70347),(242691,2,121390,70347),(242692,1,4042,70348),(242693,2,17577,70348),(242694,1,23755,70349),(242695,2,87005,70349),(242696,1,12801,70350),(242697,2,94213,70350),(242698,3,86479,70350),(242699,1,4370,70351),(242700,2,25612,70351),(242701,1,4042,70352),(242702,2,3878,70352),(242703,3,18417,70352),(242704,1,105150,70353),(242705,2,107817,70353),(242706,1,3946,70354),(242707,2,18244,70354),(242708,1,4078,70355),(242709,2,41239,70355),(242710,1,4384,70356),(242711,2,5077,70356),(242712,1,4042,70357),(242713,2,67092,70357),(242714,3,44680,70357),(242715,1,3946,70358),(242716,2,4221,70358),(242717,1,3946,70359),(242718,2,133454,70359),(242719,1,12949,70360),(242720,2,3878,70360),(242721,3,119776,70360),(242722,1,3946,70361),(242723,2,5553,70361),(242724,3,3878,70361),(242725,4,60551,70361),(242726,1,4988,70362),(242727,2,3878,70362),(242728,3,3879,70362),(242729,4,7812,70362),(242730,1,23755,70363),(242731,2,38561,70363),(242732,1,4988,70364),(242733,2,5347,70364),(242734,3,38165,70364),(242735,1,3902,70365),(242736,2,3879,70365),(242737,3,95077,70365),(242738,1,4370,70366),(242739,2,5368,70366),(242740,3,133462,70366),(242741,1,3946,70367),(242742,2,4170,70367),(242743,3,99346,70367),(242744,1,3910,70368),(242745,2,112016,70368),(242746,1,4912,70369),(242747,2,133466,70369),(242748,1,4461,70370),(242749,2,4128,70370),(242750,3,116216,70370),(242751,1,3946,57034),(242752,2,3963,57034),(242753,3,3878,57034),(242754,4,17277,57034),(242755,1,3922,70371),(242756,2,22428,70371),(242757,1,5347,70372),(242758,2,3878,70372),(242759,3,63063,70372),(242760,1,5347,70373),(242761,2,5793,70373),(242762,3,3878,70373),(242763,4,3879,70373),(242764,5,11736,70373),(242765,1,3910,70374),(242766,2,97881,70374),(242767,1,4254,70375),(242768,2,94213,70375),(242769,3,3878,70375),(242770,4,11266,70375),(242771,1,113723,54131),(242772,2,21125,54131),(242773,1,4500,70376),(242774,2,4988,70376),(242775,3,83584,70376),(242776,1,3946,70377),(242777,2,39529,70377),(242778,1,4649,70378),(242779,2,40362,70378),(242780,1,5793,70379),(242781,2,4988,70379),(242782,3,133477,70379),(242783,1,3871,70380),(242784,2,3878,70380),(242785,3,8331,70380),(242786,1,7866,70381),(242787,2,3878,70381),(242788,3,11476,70381),(242789,1,4333,70382),(242790,2,9470,70382),(242791,1,4988,70383),(242792,2,43166,70383),(242793,1,5553,70384),(242794,2,4173,70384),(242795,3,84003,70384),(242796,1,4042,70385),(242797,2,17429,70385),(242798,1,4878,35028),(242799,2,3878,35028),(242800,3,13199,35028),(242801,1,4648,70386),(242802,2,3878,70386),(242803,3,3879,70386),(242804,4,31711,70386),(242805,1,5793,70387),(242806,2,112384,70387),(242807,3,9551,70387),(242808,4,18804,70387),(242809,1,3946,70388),(242810,2,8690,70388),(242811,1,94213,70389),(242812,2,4254,70389),(242813,3,23755,70389),(242814,4,127412,70389),(242815,1,4042,70390),(242816,2,102968,70390),(242817,1,3871,70391),(242818,2,3946,70391),(242819,3,10347,70391),(242820,1,3957,70392),(242821,2,119702,70392),(242822,1,4197,70393),(242823,2,5898,70393),(242824,1,3946,70394),(242825,2,3980,70394),(242826,3,33602,70394),(242827,1,3980,70395),(242828,2,4520,70395),(242829,3,11482,70395),(242830,1,5347,70396),(242831,2,67400,70396),(242832,3,82128,70396),(242833,4,132423,70396),(242834,1,3980,70397),(242835,2,4116,70397),(242836,1,4648,54759),(242837,2,4504,54759),(242838,1,3917,55692),(242839,2,3946,55692),(242840,1,3910,70398),(242841,2,3926,70398),(242842,1,5793,70399),(242843,2,12465,70399),(242844,3,4042,70399),(242845,1,7369,56001),(242846,2,5793,56001),(242847,1,3905,60169),(242848,2,3980,60169),(242849,1,5018,70400),(242850,2,5793,70400),(242851,1,3926,70401),(242852,2,4339,70401),(242853,1,76545,70402),(242854,2,4988,70402),(242855,1,5018,70403),(242856,2,9549,70403),(242857,1,3980,40972),(242858,2,4504,40972),(242859,1,3946,70404),(242860,2,8631,70404),(242861,1,4988,70405),(242862,2,67400,70405),(242863,1,4370,70406),(242864,2,6540,70406),(242865,1,98980,70407),(242866,2,12465,70407),(242867,1,3926,70408),(242868,2,133507,70408),(242869,1,12108,53207),(242870,2,31476,53207),(242871,1,3905,70409),(242872,2,3871,70409),(242873,3,79561,70409),(242874,1,3926,59815),(242875,2,119902,59815),(242876,1,4173,70410),(242877,2,128981,70410),(242878,1,4333,70411),(242879,2,3957,70411),(242880,3,133511,70411),(242881,1,4073,70412),(242882,2,133513,70412),(242883,1,3911,70413),(242884,2,4078,70413),(242885,3,3917,70413),(242886,4,127168,70413),(242887,5,127169,70413),(242888,1,4425,70414),(242889,2,32656,70414),(242890,1,4243,70415),(242891,2,3946,70415),(242892,3,45386,70415),(242893,1,3926,70416),(242894,2,91817,70416),(242895,1,3872,70417),(242896,2,3878,70417),(242897,3,13199,70417),(242898,1,5443,70418),(242899,2,35315,70418),(242900,1,83729,70419),(242901,2,5876,70419),(242902,1,4878,55507),(242903,2,45160,55507),(242904,1,4856,70420),(242905,2,3878,70420),(242906,3,3879,70420),(242907,4,25752,70420),(242908,1,4251,70421),(242909,2,116948,70421),(242910,1,4648,70422),(242911,2,62278,70422),(242912,1,5185,70423),(242913,2,19453,70423),(242914,1,3946,70424),(242915,2,24568,70424),(242916,1,3980,70425),(242917,2,15744,70425),(242918,3,11448,70425),(242919,4,10801,70425),(242920,1,4173,70426),(242921,2,3878,70426),(242922,3,112589,70426),(242923,1,3980,70427),(242924,2,4504,70427),(242925,3,3878,70427),(242926,4,30859,70427),(242927,1,3911,70428),(242928,2,4078,70428),(242929,3,3878,70428),(242930,4,3879,70428),(242931,5,5209,70428),(242932,1,12108,55966),(242933,2,3879,55966),(242934,3,112233,55966),(242935,1,8537,70429),(242936,2,4333,70429),(242937,3,3878,70429),(242938,4,32246,70429),(242939,1,11181,70430),(242940,2,3878,70430),(242941,3,17436,70430),(242942,1,3918,70431),(242943,2,4085,70431),(242944,3,16350,70431),(242945,1,3946,70432),(242946,2,5429,70432),(242947,3,15300,70432),(242948,1,4173,70433),(242949,2,133535,70433),(242950,3,123278,70433),(242951,1,3911,70434),(242952,2,4078,70434),(242953,3,9364,70434),(242954,1,7215,70435),(242955,2,3878,70435),(242956,3,17836,70435),(242957,1,4648,70436),(242958,2,5557,70436),(242959,1,94628,70437),(242960,2,34089,70437),(242961,1,4339,70438),(242962,2,4145,70438),(242963,1,4947,70439),(242964,2,42913,70439),(242965,1,4845,70440),(242966,2,32853,70440),(242967,1,3963,70441),(242968,2,4078,70441),(242969,3,133544,70441),(242970,1,95439,70442),(242971,2,5092,70442),(242972,3,30909,70442),(242973,1,4173,70443),(242974,2,113943,70443),(242975,1,3926,70444),(242976,2,8537,70444),(242977,3,20522,70444),(242978,1,3886,70445),(242979,2,4325,70445),(242980,3,114530,70445),(242981,1,4878,70446),(242982,2,3878,70446),(242983,3,17456,70446),(242984,1,3917,70447),(242985,2,5004,70447),(242986,3,88812,70447),(242987,1,4432,70448),(242988,2,23755,70448),(242989,3,3908,70448),(242990,4,133552,70448),(242991,1,3980,70449),(242992,2,4504,70449),(242993,3,4879,70449),(242994,4,4128,70449),(242995,5,3879,70449),(242996,6,127405,70449),(242997,7,3879,70449),(242998,8,10659,70449),(242999,1,4719,70450),(243000,2,46218,70450),(243001,1,4542,70451),(243002,2,77640,70451),(243003,3,128719,70451),(243004,1,3910,70452),(243005,2,11754,70452),(243006,1,4042,70453),(243007,2,5793,70453),(243008,3,3878,70453),(243009,4,4820,70453),(243010,1,4878,70454),(243011,2,3871,70454),(243012,3,106981,70454),(243013,1,4254,70455),(243014,2,43897,70455),(243015,1,4988,70456),(243016,2,14685,70456),(243017,1,5830,70457),(243018,2,15685,70457),(243019,1,4042,70458),(243020,2,4988,70458),(243021,3,3879,70458),(243022,4,41897,70458),(243023,1,48606,70459),(243024,2,91897,70459),(243025,1,4988,70460),(243026,2,3878,70460),(243027,3,133566,70460),(243028,1,12465,70461),(243029,2,6015,70461),(243030,1,3917,70462),(243031,2,3871,70462),(243032,3,17576,70462),(243033,1,4988,70463),(243034,2,4042,70463),(243035,3,3878,70463),(243036,4,3879,70463),(243037,5,19165,70463),(243038,1,76790,70464),(243039,2,4275,70464),(243040,3,5726,70464),(243041,1,6245,70465),(243042,2,6496,70465),(243043,1,4349,70466),(243044,2,5004,70466),(243045,3,113348,70466),(243046,1,3911,70467),(243047,2,5191,70467),(243048,3,23744,70467),(243049,1,4042,70468),(243050,2,5368,70468),(243051,3,15308,70468),(243052,1,18277,70469),(243053,2,5876,70469),(243054,1,4333,70470),(243055,2,3946,70470),(243056,3,3878,70470),(243057,4,3879,70470),(243058,5,11288,70470),(243059,1,3946,70471),(243060,2,3963,70471),(243061,3,3957,70471),(243062,4,8348,70471),(243063,1,3895,70472),(243064,2,3957,70472),(243065,3,19523,70472),(243066,1,5004,70473),(243067,2,3895,70473),(243068,3,61095,70473),(243069,1,23755,70474),(243070,2,3879,70474),(243071,3,16467,70474),(243072,1,3886,70475),(243073,2,3890,70475),(243074,3,133582,70475),(243075,1,5054,70476),(243076,2,85843,70476),(243077,1,4042,56681),(243078,2,3879,56681),(243079,3,10659,56681),(243080,1,3871,57791),(243081,2,3879,57791),(243082,3,79556,57791),(243083,1,5347,70477),(243084,2,3908,70477),(243085,3,9809,70477),(243086,1,4291,70478),(243087,2,12089,70478),(243088,1,4402,70479),(243089,2,4785,70479),(243090,3,125599,70479),(243091,1,4173,70480),(243092,2,3890,70480),(243093,3,3878,70480),(243094,4,50770,70480),(243095,1,4648,70481),(243096,2,5422,70481),(243097,1,12711,70482),(243098,2,15560,70482),(243099,3,117040,70482),(243100,1,4988,70483),(243101,2,4042,70483),(243102,3,65596,70483),(243103,1,3905,70484),(243104,2,3878,70484),(243105,3,3879,70484),(243106,4,6489,70484),(243107,1,5553,70485),(243108,2,3980,70485),(243109,3,3878,70485),(243110,4,84815,70485),(243111,1,4988,54018),(243112,2,3878,54018),(243113,3,8700,54018),(243114,1,4042,70486),(243115,2,7369,70486),(243116,3,133594,70486),(243117,1,99499,70487),(243118,2,28549,70487),(243119,1,94213,70488),(243120,2,133597,70488),(243121,1,3902,70489),(243122,2,89760,70489),(243123,1,5793,70490),(243124,2,5347,70490),(243125,3,133600,70490),(243126,1,3922,70491),(243127,2,108215,70491),(243128,1,84370,70492),(243129,2,13893,70492),(243130,3,36924,70492),(243131,1,4254,70493),(243132,2,4370,70493),(243133,3,3879,70493),(243134,4,13680,70493),(243135,1,4504,70494),(243136,2,5054,70494),(243137,3,6679,70494),(243138,1,3946,70495),(243139,2,3879,70495),(243140,3,15879,70495),(243141,1,4436,70496),(243142,2,36562,70496),(243143,3,40931,70496),(243144,1,4291,70497),(243145,2,33918,70497),(243146,1,4988,70498),(243147,2,4370,70498),(243148,3,39529,70498),(243149,1,5793,70499),(243150,2,4985,70499),(243151,3,36562,70499),(243152,4,133610,70499),(243153,1,4182,70500),(243154,2,31639,70500),(243155,1,133613,70501),(243156,2,126315,70501),(243157,1,4333,70502),(243158,2,4489,70502),(243159,3,3946,70502),(243160,4,3879,70502),(243161,5,28920,70502),(243162,1,94213,70503),(243163,2,3878,70503),(243164,3,16077,70503),(243165,1,4254,70504),(243166,2,105753,70504),(243167,3,4988,70504),(243168,4,3878,70504),(243169,5,3879,70504),(243170,6,11494,70504),(243171,1,4300,70505),(243172,2,7528,70505),(243173,1,3926,70506),(243174,2,115498,70506),(243175,1,83948,70507),(243176,2,4137,70507),(243177,1,12186,70508),(243178,2,3878,70508),(243179,3,84659,70508),(243180,1,3871,29424),(243181,2,3878,29424),(243182,3,3879,29424),(243183,4,11494,29424),(243184,1,78707,70509),(243185,2,3878,70509),(243186,3,3879,70509),(243187,4,133622,70509),(243188,1,5347,70510),(243189,2,46215,70510),(243190,1,12275,70511),(243191,2,3878,70511),(243192,3,85075,70511),(243193,1,4538,70512),(243194,2,4289,70512),(243195,3,113500,70512),(243196,1,4042,70513),(243197,2,119136,70513),(243198,3,47082,70513),(243199,1,18276,70514),(243200,2,6436,70514),(243201,1,12711,70515),(243202,2,5793,70515),(243203,3,60940,70515),(243204,1,4278,70516),(243205,2,3910,70516),(243206,3,3878,70516),(243207,4,19521,70516),(243208,1,103063,70517),(243209,2,76320,70517),(243210,3,61310,70517),(243211,1,4947,70518),(243212,2,3878,70518),(243213,3,5511,70518),(243214,1,3910,58617),(243215,2,16412,58617),(243216,1,3980,53766),(243217,2,11547,53766),(243218,1,6827,70519),(243219,2,3878,70519),(243220,3,3879,70519),(243221,4,13150,70519),(243222,1,4988,70520),(243223,2,3878,70520),(243224,3,133634,70520),(243225,1,4042,70521),(243226,2,116425,70521),(243227,3,45083,70521),(243228,1,3980,70522),(243229,2,133637,70522),(243230,1,3895,70523),(243231,2,3871,70523),(243232,3,46551,70523),(243233,1,4988,70524),(243234,2,103063,70524),(243235,3,3879,70524),(243236,4,12189,70524),(243237,1,4432,70525),(243238,2,13893,70525),(243239,3,29151,70525),(243240,1,4988,70526),(243241,2,3879,70526),(243242,3,18255,70526),(243243,1,112371,70527),(243244,2,43713,70527),(243245,1,94213,70528),(243246,2,133644,70528),(243247,1,19412,70529),(243248,2,59996,70529),(243249,1,3871,66054),(243250,2,39299,66054),(243251,1,4333,70530),(243252,2,3878,70530),(243253,3,4819,70530),(243254,1,103063,70531),(243255,2,3878,70531),(243256,3,3879,70531),(243257,4,33028,70531),(243258,1,98980,70532),(243259,2,8008,70532),(243260,1,4042,70533),(243261,2,6014,70533),(243262,1,7445,70534),(243263,2,133651,70534),(243264,1,3905,60076),(243265,2,117297,60076),(243266,1,4042,70535),(243267,2,109347,70535),(243268,3,10598,70535),(243269,1,12465,70536),(243270,2,4988,70536),(243271,3,7941,70536),(243272,1,3895,70537),(243273,2,6050,70537),(243274,1,3908,70538),(243275,2,4042,70538),(243276,3,4988,70538),(243277,1,65079,70539),(243278,2,12949,70539),(243279,1,4042,56350),(243280,2,23755,56350),(243281,1,9722,70540),(243282,2,4333,70540),(243283,1,5347,54035),(243284,2,4042,54035),(243285,1,5553,70541),(243286,2,4648,70541),(243287,3,3871,70541),(243288,1,4254,70542),(243289,2,3908,70542),(243290,1,109347,70543),(243291,2,4434,70543),(243292,1,4042,70544),(243293,2,67400,70544),(243294,1,4988,55194),(243295,2,4254,55194),(243296,1,4985,70545),(243297,2,6505,70545),(243298,1,3946,53562),(243299,2,3957,53562),(243300,1,4128,70546),(243301,2,4504,70546),(243302,1,13893,70547),(243303,2,4254,70547),(243304,1,3980,70548),(243305,2,4078,70548),(243306,3,3957,70548),(243307,1,4333,58520),(243308,2,3946,58520),(243309,1,5553,59435),(243310,2,3946,59435),(243311,1,3980,56786),(243312,2,4078,56786),(243313,1,105753,70549),(243314,2,94213,70549),(243315,1,4950,70550),(243316,2,4700,70550),(243317,3,133668,70550),(243318,1,3946,70551),(243319,2,9488,70551),(243320,1,3871,70552),(243321,2,123270,70552),(243322,1,3946,66369),(243323,2,7831,66369),(243324,1,4423,70553),(243325,2,10001,70553),(243326,3,10630,70553),(243327,1,3911,70554),(243328,2,24303,70554),(243329,1,4243,70555),(243330,2,8537,70555),(243331,3,3878,70555),(243332,4,116290,70555),(243333,1,3957,70556),(243334,2,3878,70556),(243335,3,92293,70556),(243336,1,4734,70557),(243337,2,32099,70557),(243338,1,7445,70558),(243339,2,3879,70558),(243340,3,12189,70558),(243341,1,14532,70559),(243342,2,4614,70559),(243343,3,126580,70559),(243344,4,131409,70559),(243345,1,3910,70560),(243346,2,128246,70560),(243347,1,4878,70561),(243348,2,3878,70561),(243349,3,45222,70561),(243350,1,4333,70562),(243351,2,4243,70562),(243352,3,36147,70562),(243353,1,3946,70563),(243354,2,5289,70563),(243355,3,76773,70563),(243356,1,3980,70564),(243357,2,4183,70564),(243358,3,3911,70564),(243359,4,5185,70564),(243360,5,49419,70564),(243361,1,66989,70565),(243362,2,33923,70565),(243363,1,10595,70566),(243364,2,6914,70566),(243365,3,18913,70566),(243366,1,4173,70567),(243367,2,6810,70567),(243368,3,3878,70567),(243369,4,42647,70567),(243370,1,3946,70568),(243371,2,3963,70568),(243372,3,113414,70568),(243373,1,5185,67338),(243374,2,16412,67338),(243375,1,3957,70569),(243376,2,17419,70569),(243377,1,4251,70570),(243378,2,47186,70570),(243379,3,27487,70570),(243380,1,5994,70571),(243381,2,112928,70571),(243382,1,3957,70572),(243383,2,17876,70572),(243384,1,3980,70573),(243385,2,4504,70573),(243386,3,115734,70573),(243387,1,4116,70574),(243388,2,10595,70574),(243389,3,27669,70574),(243390,1,5054,70575),(243391,2,3878,70575),(243392,3,3879,70575),(243393,4,47083,70575),(243394,1,3872,65624),(243395,2,3879,65624),(243396,3,79556,65624),(243397,1,13526,70576),(243398,2,7151,70576),(243399,1,3946,70577),(243400,2,106711,70577),(243401,1,4173,70578),(243402,2,4402,70578),(243403,3,132507,70578),(243404,1,4409,70579),(243405,2,4042,70579),(243406,3,116836,70579),(243407,1,4461,70580),(243408,2,6914,70580),(243409,3,7136,70580),(243410,4,8730,70580),(243411,1,4243,70581),(243412,2,15309,70581),(243413,1,12287,70582),(243414,2,5202,70582),(243415,1,68820,70583),(243416,2,3878,70583),(243417,3,49812,70583),(243418,1,13418,70584),(243419,2,6143,70584),(243420,3,14865,70584),(243421,4,5264,70584),(243422,5,3878,70584),(243423,6,13582,70584),(243424,1,4479,70585),(243425,2,5776,70585),(243426,1,4370,70586),(243427,2,4745,70586),(243428,1,4536,70587),(243429,2,3905,70587),(243430,3,5202,70587),(243431,1,3946,70588),(243432,2,10725,70588),(243433,3,37333,70588),(243434,1,4894,70589),(243435,2,5804,70589),(243436,3,24781,70589),(243437,1,3980,70590),(243438,2,4078,70590),(243439,3,4810,70590),(243440,4,16411,70590),(243441,1,4325,70591),(243442,2,4536,70591),(243443,3,133710,70591),(243444,1,23755,70592),(243445,2,3878,70592),(243446,3,3879,70592),(243447,4,11716,70592),(243448,1,6078,70593),(243449,2,4078,70593),(243450,3,14389,70593),(243451,4,14385,70593),(243452,1,4254,70594),(243453,2,3878,70594),(243454,3,19360,70594),(243455,1,4370,70595),(243456,2,78750,70595),(243457,1,4988,70596),(243458,2,19524,70596),(243459,1,5347,70597),(243460,2,4042,70597),(243461,3,76790,70597),(243462,4,119491,70597),(243463,1,4432,70598),(243464,2,133718,70598),(243465,1,14409,70599),(243466,2,19523,70599),(243467,3,12548,70599),(243468,1,5264,70600),(243469,2,32000,70600),(243470,1,7275,70601),(243471,2,4042,70601),(243472,3,113292,70601),(243473,1,65877,64740),(243474,2,4988,64740),(243475,3,126917,64740),(243476,1,4988,70602),(243477,2,133723,70602),(243478,3,94662,70602),(243479,1,4461,70603),(243480,2,10820,70603),(243481,3,36901,70603),(243482,1,4985,70604),(243483,2,116916,70604),(243484,1,3910,70605),(243485,2,4333,70605),(243486,3,105274,70605),(243487,1,4461,70606),(243488,2,3905,70606),(243489,3,63116,70606),(243490,1,4370,70607),(243491,2,14825,70607),(243492,3,3878,70607),(243493,4,13199,70607),(243494,1,3946,70608),(243495,2,3878,70608),(243496,3,120456,70608),(243497,1,3963,70609),(243498,2,3878,70609),(243499,3,17942,70609),(243500,1,3910,70610),(243501,2,112717,70610),(243502,1,12275,70611),(243503,2,3908,70611),(243504,3,4042,70611),(243505,4,79209,70611),(243506,1,4042,70612),(243507,2,65732,70612),(243508,3,8347,70612),(243509,1,3908,70613),(243510,2,76259,70613),(243511,3,118725,70613),(243512,1,4370,70614),(243513,2,109347,70614),(243514,3,31854,70614),(243515,1,3910,56794),(243516,2,34089,56794),(243517,1,3871,70615),(243518,2,3980,70615),(243519,3,4197,70615),(243520,4,114039,70615),(243521,1,4912,70616),(243522,2,4078,70616),(243523,3,3878,70616),(243524,4,4454,70616),(243525,1,3946,70617),(243526,2,5054,70617),(243527,3,10796,70617),(243528,1,5185,70618),(243529,2,4078,70618),(243530,3,125802,70618),(243531,1,6511,70619),(243532,2,5793,70619),(243533,3,3878,70619),(243534,4,3879,70619),(243535,5,19674,70619),(243536,1,3905,70620),(243537,2,32257,70620),(243538,1,76182,70621),(243539,2,3878,70621),(243540,3,3879,70621),(243541,4,16455,70621),(243542,1,4042,70622),(243543,2,8149,70622),(243544,1,116184,70623),(243545,2,4999,70623),(243546,1,5185,70624),(243547,2,133334,70624),(243548,1,4243,70625),(243549,2,30979,70625),(243550,1,4432,70626),(243551,2,4042,70626),(243552,3,69206,70626),(243553,4,19641,70626),(243554,1,4988,70627),(243555,2,3878,70627),(243556,3,4774,70627),(243557,1,3957,70628),(243558,2,3946,70628),(243559,3,9722,70628),(243560,4,124168,70628),(243561,1,3946,70629),(243562,2,3871,70629),(243563,3,4221,70629),(243564,1,3946,70630),(243565,2,3922,70630),(243566,3,3878,70630),(243567,4,61663,70630),(243568,1,4520,70631),(243569,2,62748,70631),(243570,1,4432,70632),(243571,2,104269,70632),(243572,3,133754,70632),(243573,1,23755,70633),(243574,2,3878,70633),(243575,3,108859,70633),(243576,1,3946,70634),(243577,2,8631,70634),(243578,3,3878,70634),(243579,4,99336,70634),(243580,1,132763,70635),(243581,2,66845,70635),(243582,3,32774,70635),(243583,1,4461,70636),(243584,2,3918,70636),(243585,3,3879,70636),(243586,4,7071,70636),(243587,1,3946,52421),(243588,2,3878,52421),(243589,3,44888,52421),(243590,1,4878,66035),(243591,2,3906,66035),(243592,3,14403,66035),(243593,1,4042,53472),(243594,2,17330,53472),(243595,1,4504,70637),(243596,2,6914,70637),(243597,3,39556,70637),(243598,1,112552,70638),(243599,2,26291,70638),(243600,1,4878,70639),(243601,2,28192,70639),(243602,1,4107,70640),(243603,2,4988,70640),(243604,3,35545,70640),(243605,1,5054,70641),(243606,2,3926,70641),(243607,3,5289,70641),(243608,4,8220,70641),(243609,1,5553,70642),(243610,2,21094,70642),(243611,1,5238,70643),(243612,2,5289,70643),(243613,3,3878,70643),(243614,4,133767,70643),(243615,1,3910,70644),(243616,2,117020,70644),(243617,1,4042,70645),(243618,2,133770,70645),(243619,1,3905,53928),(243620,2,77293,53928),(243621,1,6540,68487),(243622,2,118583,68487),(243623,1,5347,70646),(243624,2,3878,70646),(243625,3,3879,70646),(243626,4,33028,70646),(243627,1,3910,70647),(243628,2,41565,70647),(243629,1,3910,70648),(243630,2,4111,70648),(243631,3,4325,70648),(243632,4,133775,70648),(243633,1,4370,70649),(243634,2,28505,70649),(243635,1,5018,70650),(243636,2,8979,70650),(243637,1,12711,70651),(243638,2,116010,70651),(243639,1,3980,70652),(243640,2,4182,70652),(243641,3,3911,70652),(243642,4,5185,70652),(243643,5,49422,70652),(243644,1,12108,61051),(243645,2,67252,61051),(243646,1,4366,70653),(243647,2,4254,70653),(243648,3,26933,70653),(243649,1,5185,70654),(243650,2,32408,70654),(243651,1,4042,70655),(243652,2,5793,70655),(243653,3,3879,70655),(243654,4,11350,70655),(243655,1,3892,70656),(243656,2,4505,70656),(243657,3,15413,70656),(243658,1,3946,70657),(243659,2,3957,70657),(243660,3,22421,70657),(243661,1,3946,70658),(243662,2,86934,70658),(243663,1,4254,70659),(243664,2,3878,70659),(243665,3,101561,70659),(243666,1,3910,70660),(243667,2,70509,70660),(243668,1,4432,70661),(243669,2,5347,70661),(243670,3,45276,70661),(243671,1,65209,70662),(243672,2,3908,70662),(243673,3,46551,70662),(243674,1,3946,70657),(243675,2,3957,70657),(243676,3,22421,70657),(243677,1,23755,70663),(243678,2,4366,70663),(243679,3,3878,70663),(243680,4,3879,70663),(243681,5,8794,70663),(243682,1,3911,70664),(243683,2,41953,70664),(243684,1,4988,70665),(243685,2,3879,70665),(243686,3,13049,70665),(243687,1,5918,70666),(243688,2,33484,70666),(243689,1,4489,70667),(243690,2,3946,70667),(243691,3,16413,70667),(243692,1,4432,70668),(243693,2,6540,70668),(243694,3,3879,70668),(243695,4,17342,70668),(243696,1,3911,70669),(243697,2,4078,70669),(243698,3,111793,70669),(243699,1,3946,70670),(243700,2,3957,70670),(243701,3,119269,70670),(243702,1,5185,62199),(243703,2,102219,62199),(243704,1,4107,70671),(243705,2,133799,70671),(243706,1,3872,70672),(243707,2,3878,70672),(243708,3,8078,70672),(243709,1,133802,70673),(243710,2,116543,70673),(243711,1,65500,70674),(243712,2,3878,70674),(243713,3,8889,70674),(243714,1,4671,70675),(243715,2,3895,70675),(243716,3,111884,70675),(243717,1,4388,70676),(243718,2,77292,70676),(243719,1,3910,70677),(243720,2,113260,70677),(243721,1,103063,70678),(243722,2,3878,70678),(243723,3,3879,70678),(243724,4,45296,70678),(243725,1,4042,70679),(243726,2,65877,70679),(243727,3,4366,70679),(243728,4,34716,70679),(243729,1,3883,70680),(243730,2,6489,70680),(243731,3,3988,70680),(243732,4,133811,70680),(243733,1,4042,70681),(243734,2,4988,70681),(243735,3,35281,70681),(243736,1,4461,70682),(243737,2,4648,70682),(243738,3,120810,70682),(243739,1,3908,70683),(243740,2,12465,70683),(243741,3,111844,70683),(243742,1,5906,70684),(243743,2,94403,70684),(243744,3,4325,70684),(243745,4,133816,70684),(243746,1,65886,70685),(243747,2,67581,70685),(243748,1,5185,5121),(243749,2,3878,5121),(243750,3,3879,5121),(243751,4,15673,5121),(243752,1,65879,70686),(243753,2,4988,70686),(243754,3,15335,70686),(243755,1,105753,70687),(243756,2,4116,70687),(243757,1,4107,58563),(243758,2,3879,58563),(243759,3,12102,58563),(243760,1,3946,70688),(243761,2,21360,70688),(243762,3,3878,70688),(243763,4,113288,70688),(243764,1,17379,70689),(243765,2,7672,70689),(243766,3,6525,70689),(243767,4,35878,70689),(243768,1,3946,70277),(243769,2,5910,70277),(243770,3,24194,70277),(243771,1,4402,70690),(243772,2,3878,70690),(243773,3,88228,70690),(243774,1,3895,70691),(243775,2,129955,70691),(243776,1,5347,70692),(243777,2,4370,70692),(243778,3,24479,70692),(243779,1,3908,70693),(243780,2,65877,70693),(243781,3,32532,70693),(243782,1,3910,70694),(243783,2,3878,70694),(243784,3,3879,70694),(243785,4,11713,70694),(243786,1,4042,70695),(243787,2,4432,70695),(243788,3,112560,70695),(243789,1,4333,70696),(243790,2,4128,70696),(243791,1,4042,70544),(243792,2,67400,70544),(243793,1,23755,58371),(243794,2,4042,58371),(243795,1,5054,70697),(243796,2,4173,70697),(243797,3,5238,70697),(243798,1,3963,70698),(243799,2,3946,70698),(243800,3,3957,70698),(243801,1,76320,58040),(243802,2,4042,58040),(243803,1,4042,70699),(243804,2,4366,70699),(243805,3,65047,70699),(243806,1,94213,70700),(243807,2,4988,70700),(243808,1,3980,40972),(243809,2,4504,40972),(243810,1,4988,70701),(243811,2,12465,70701),(243812,3,5347,70701),(243813,1,3946,53562),(243814,2,3957,53562),(243815,1,65032,70702),(243816,2,16414,70702),(243817,3,4273,70702),(243818,1,4432,70703),(243819,2,15560,70703),(243820,1,127398,70704),(243821,2,3871,70704),(243822,1,4461,54916),(243823,2,3910,54916),(243824,1,3946,70705),(243825,2,8537,70705),(243826,1,4988,53561),(243827,2,4042,53561),(243828,1,3895,60981),(243829,2,4246,60981),(243830,3,31908,60981),(243831,1,3911,70706),(243832,2,4780,70706),(243833,3,3878,70706),(243834,4,33272,70706),(243835,1,4461,70707),(243836,2,5574,70707),(243837,3,10594,70707),(243838,4,45517,70707),(243839,1,5185,70708),(243840,2,30421,70708),(243841,1,4173,70709),(243842,2,5243,70709),(243843,3,80309,70709),(243844,1,3911,70710),(243845,2,3878,70710),(243846,3,3879,70710),(243847,4,11716,70710),(243848,1,3886,57239),(243849,2,3883,57239),(243850,3,48280,57239),(243851,1,4423,70711),(243852,2,9228,70711),(243853,3,133844,70711),(243854,1,3894,70712),(243855,2,28826,70712),(243856,1,3871,70713),(243857,2,133847,70713),(243858,3,61150,70713),(243859,1,5185,70714),(243860,2,129732,70714),(243861,3,120445,70714),(243862,4,12607,70714),(243863,1,5829,59949),(243864,2,3878,59949),(243865,3,3879,59949),(243866,4,45296,59949),(243867,1,4123,70715),(243868,2,81799,70715),(243869,1,3895,70716),(243870,2,127409,70716),(243871,1,4384,70717),(243872,2,4461,70717),(243873,3,10366,70717),(243874,4,3878,70717),(243875,5,6958,70717),(243876,6,29014,70717),(243877,1,4173,70718),(243878,2,4489,70718),(243879,3,6620,70718),(243880,1,3871,70719),(243881,2,20964,70719),(243882,1,6329,64624),(243883,2,14943,64624),(243884,1,4461,70720),(243885,2,3980,70720),(243886,3,3878,70720),(243887,4,3879,70720),(243888,5,15685,70720),(243889,1,12108,70721),(243890,2,3878,70721),(243891,3,19694,70721),(243892,1,3946,70722),(243893,2,9257,70722),(243894,1,4321,70723),(243895,2,4035,70723),(243896,3,93399,70723),(243897,1,7259,70724),(243898,2,133859,70724),(243899,1,3872,67035),(243900,2,19053,67035),(243901,1,3963,70725),(243902,2,31908,70725),(243903,1,12475,70726),(243904,2,12588,70726),(243905,1,133863,70727),(243906,2,9897,70727),(243907,3,4861,70727),(243908,1,13526,70728),(243909,2,44425,70728),(243910,1,4856,58632),(243911,2,78750,58632),(243912,1,80596,70729),(243913,2,39611,70729),(243914,1,4182,70730),(243915,2,3878,70730),(243916,3,16077,70730),(243917,1,12275,54870),(243918,2,6679,54870),(243919,1,12801,70731),(243920,2,133868,70731),(243921,1,3895,55378),(243922,2,4246,55378),(243923,3,3878,55378),(243924,4,3879,55378),(243925,5,13350,55378),(243926,1,4325,70732),(243927,2,4182,70732),(243928,3,5994,70732),(243929,4,125317,70732),(243930,1,4988,70733),(243931,2,133871,70733),(243932,1,6714,70734),(243933,2,6827,70734),(243934,3,3879,70734),(243935,4,5299,70734),(243936,1,3980,70735),(243937,2,7195,70735),(243938,1,4988,70736),(243939,2,38073,70736),(243940,1,3957,65821),(243941,2,3878,65821),(243942,3,3879,65821),(243943,4,98150,65821),(243944,1,4042,70737),(243945,2,4432,70737),(243946,3,14403,70737),(243947,1,3946,70738),(243948,2,87669,70738),(243949,1,12465,70739),(243950,2,12275,70739),(243951,3,19102,70739),(243952,1,6078,70740),(243953,2,7402,70740),(243954,3,15645,70740),(243955,1,4980,70741),(243956,2,3879,70741),(243957,3,112233,70741),(243958,1,4042,70742),(243959,2,133882,70742),(243960,1,4988,70743),(243961,2,4042,70743),(243962,3,42354,70743),(243963,1,3895,70744),(243964,2,5429,70744),(243965,3,4719,70744),(243966,4,3926,70744),(243967,5,3878,70744),(243968,6,15125,70744),(243969,1,76320,70745),(243970,2,6511,70745),(243971,3,9028,70745),(243972,1,3946,70746),(243973,2,6245,70746),(243974,3,38410,70746),(243975,1,76678,70747),(243976,2,3878,70747),(243977,3,133888,70747),(243978,1,105753,70748),(243979,2,3879,70748),(243980,3,17960,70748),(243981,1,36562,70749),(243982,2,133891,70749),(243983,1,4335,70750),(243984,2,18643,70750),(243985,1,5829,70751),(243986,2,3879,70751),(243987,3,17960,70751),(243988,1,3946,70752),(243989,2,9004,70752),(243990,3,8155,70752),(243991,1,8133,70753),(243992,2,10348,70753),(243993,1,4432,70754),(243994,2,4042,70754),(243995,3,3878,70754),(243996,4,45598,70754),(243997,1,4878,70755),(243998,2,19168,70755),(243999,1,4042,70756),(244000,2,133899,70756),(244001,1,3910,70757),(244002,2,3878,70757),(244003,3,123441,70757),(244004,1,4988,70758),(244005,2,4370,70758),(244006,3,3878,70758),(244007,4,118608,70758),(244008,1,3946,61141),(244009,2,49812,61141),(244010,1,133905,70759),(244011,2,133906,70759),(244012,1,4988,70760),(244013,2,3878,70760),(244014,3,36761,70760),(244015,1,5347,70761),(244016,2,9814,70761),(244017,3,4042,70761),(244018,4,114361,70761),(244019,1,4197,70762),(244020,2,4648,70762),(244021,3,3886,70762),(244022,4,4325,70762),(244023,5,9617,70762),(244024,1,4042,70763),(244025,2,18199,70763),(244026,1,4107,70764),(244027,2,67400,70764),(244028,3,122873,70764),(244029,1,14616,70765),(244030,2,4107,70765),(244031,3,28881,70765),(244032,1,4988,70766),(244033,2,4254,70766),(244034,3,27608,70766),(244035,1,4042,70767),(244036,2,14200,70767),(244037,1,12466,70768),(244038,2,80720,70768),(244039,1,5320,70769),(244040,2,6309,70769),(244041,3,11054,70769),(244042,1,3946,70770),(244043,2,3980,70770),(244044,3,6078,70770),(244045,4,14494,70770),(244046,1,12108,70771),(244047,2,3878,70771),(244048,3,3879,70771),(244049,4,60793,70771),(244050,1,4671,70772),(244051,2,3878,70772),(244052,3,3879,70772),(244053,4,45189,70772),(244054,1,4988,70773),(244055,2,117264,70773),(244056,1,3910,70774),(244057,2,6245,70774),(244058,3,3878,70774),(244059,4,3879,70774),(244060,5,11716,70774),(244061,1,4127,70775),(244062,2,3988,70775),(244063,3,7347,70775),(244064,4,8243,70775),(244065,1,5793,70776),(244066,2,4988,70776),(244067,3,115372,70776),(244068,1,4366,70777),(244069,2,5793,70777),(244070,3,3878,70777),(244071,4,8706,70777),(244072,1,4805,70778),(244073,2,4504,70778),(244074,3,3878,70778),(244075,4,3879,70778),(244076,5,26121,70778),(244077,6,17574,70778),(244078,1,12275,70779),(244079,2,4042,70779),(244080,3,4366,70779),(244081,4,4772,70779),(244082,1,4042,70780),(244083,2,20522,70780),(244084,1,4333,63926),(244085,2,8537,63926),(244086,3,3878,63926),(244087,4,3879,63926),(244088,5,13851,63926),(244089,1,4878,70781),(244090,2,4078,70781),(244091,3,114373,70781),(244092,1,105753,60268),(244093,2,3878,60268),(244094,3,3879,60268),(244095,4,25752,60268),(244096,1,3910,70782),(244097,2,3946,70782),(244098,3,17823,70782),(244099,1,5452,70783),(244100,2,3911,70783),(244101,3,31476,70783),(244102,1,4719,70784),(244103,2,70508,70784),(244104,1,6278,70785),(244105,2,112730,70785),(244106,1,5004,70786),(244107,2,3957,70786),(244108,3,116949,70786),(244109,1,4461,70787),(244110,2,4078,70787),(244111,3,45159,70787),(244112,1,4232,70788),(244113,2,6448,70788),(244114,1,4042,55839),(244115,2,37333,55839),(244116,1,4042,70789),(244117,2,29236,70789),(244118,1,3980,60314),(244119,2,4504,60314),(244120,3,92448,60314),(244121,1,4879,70790),(244122,2,133938,70790),(244123,1,12466,70791),(244124,2,119048,70791),(244125,1,4536,70792),(244126,2,3905,70792),(244127,3,4504,70792),(244128,4,5209,70792),(244129,1,3926,70793),(244130,2,3878,70793),(244131,3,10701,70793),(244132,1,3957,70794),(244133,2,3946,70794),(244134,3,3878,70794),(244135,4,3879,70794),(244136,5,5577,70794),(244137,1,67400,70795),(244138,2,47656,70795),(244139,1,7865,53144),(244140,2,3878,53144),(244141,3,3879,53144),(244142,4,13851,53144),(244143,1,109493,70796),(244144,2,18804,70796),(244145,1,5793,70797),(244146,2,5347,70797),(244147,3,133946,70797),(244148,4,117832,70797),(244149,1,4232,70798),(244150,2,3963,70798),(244151,3,34538,70798),(244152,1,4988,70799),(244153,2,3878,70799),(244154,3,27578,70799),(244155,1,3871,70800),(244156,2,130787,70800),(244157,1,3946,70801),(244158,2,4029,70801),(244159,3,14275,70801),(244160,1,4042,70802),(244161,2,4988,70802),(244162,3,7941,70802),(244163,1,4648,70803),(244164,2,4504,70803),(244165,3,18804,70803),(244166,1,94213,70804),(244167,2,12275,70804),(244168,3,6511,70804),(244169,4,3878,70804),(244170,5,8700,70804),(244171,1,4504,70805),(244172,2,3878,70805),(244173,3,75215,70805),(244174,4,11847,70805),(244175,1,4254,70806),(244176,2,76182,70806),(244177,3,3908,70806),(244178,4,116906,70806),(244179,1,4333,70807),(244180,2,3878,70807),(244181,3,36453,70807),(244182,1,4042,70808),(244183,2,3878,70808),(244184,3,61969,70808),(244185,1,65243,70809),(244186,2,4436,70809),(244187,3,39430,70809),(244188,1,4042,70810),(244189,2,5347,70810),(244190,3,83276,70810),(244191,1,4432,70811),(244192,2,4042,70811),(244193,3,40116,70811),(244194,4,3878,70811),(244195,5,9419,70811),(244196,1,3910,58221),(244197,2,26302,58221),(244198,1,4042,70812),(244199,2,4275,70812),(244200,3,65047,70812),(244201,4,116834,70812),(244202,1,7369,70813),(244203,2,5347,70813),(244204,3,83620,70813),(244205,1,4432,70814),(244206,2,5793,70814),(244207,3,120207,70814),(244208,1,105753,70815),(244209,2,6949,70815),(244210,1,3946,70816),(244211,2,133966,70816),(244212,1,4988,53969),(244213,2,13592,53969),(244214,1,4988,70817),(244215,2,11545,70817),(244216,1,7967,70818),(244217,2,3878,70818),(244218,3,13199,70818),(244219,1,3905,64415),(244220,2,45160,64415),(244221,1,3946,70819),(244222,2,5238,70819),(244223,3,89708,70819),(244224,1,4042,70820),(244225,2,4254,70820),(244226,3,6445,70820),(244227,1,4988,70821),(244228,2,7790,70821),(244229,3,3879,70821),(244230,4,30856,70821),(244231,1,12465,70822),(244232,2,5793,70822),(244233,3,26276,70822),(244234,1,3946,70823),(244235,2,3980,70823),(244236,3,4878,70823),(244237,4,3879,70823),(244238,5,18896,70823),(244239,1,3895,70824),(244240,2,133975,70824),(244241,1,11553,70825),(244242,2,3878,70825),(244243,3,18769,70825),(244244,1,3946,70826),(244245,2,5185,70826),(244246,3,112428,70826),(244247,1,3946,70827),(244248,2,4078,70827),(244249,3,8686,70827),(244250,1,65209,63158),(244251,2,3878,63158),(244252,3,3879,63158),(244253,4,5577,63158),(244254,1,3911,70828),(244255,2,3871,70828),(244256,3,4719,70828),(244257,4,3878,70828),(244258,5,11713,70828),(244259,6,3878,70828),(244260,7,5586,70828),(244261,1,3957,70829),(244262,2,3946,70829),(244263,3,3878,70829),(244264,4,133981,70829),(244265,1,3908,70830),(244266,2,15187,70830),(244267,1,4254,70831),(244268,2,94213,70831),(244269,3,13947,70831),(244270,1,4254,70832),(244271,2,33615,70832),(244272,1,3946,70833),(244273,2,3878,70833),(244274,3,114056,70833),(244275,4,41099,70833),(244276,5,92803,70833),(244277,1,5238,70834),(244278,2,3946,70834),(244279,3,26306,70834),(244280,1,4504,70835),(244281,2,6914,70835),(244282,3,114807,70835),(244283,1,23755,70836),(244284,2,3878,70836),(244285,3,133991,70836),(244286,1,4596,70837),(244287,2,3980,70837),(244288,3,3991,70837),(244289,4,3878,70837),(244290,5,16029,70837),(244291,6,3878,70837),(244292,7,46433,70837),(244293,8,41099,70837),(244294,9,48008,70837),(244295,1,5994,70838),(244296,2,5238,70838),(244297,3,3878,70838),(244298,4,3879,70838),(244299,5,124311,70838),(244300,1,13418,70839),(244301,2,3905,70839),(244302,3,6217,70839),(244303,4,7796,70839),(244304,1,12801,70840),(244305,2,115894,70840),(244306,1,4986,70841),(244307,2,121241,70841),(244308,1,3946,58049),(244309,2,4333,58049),(244310,1,3997,70842),(244311,2,7302,70842),(244312,3,4173,70842),(244313,1,3946,70843),(244314,2,4648,70843),(244315,3,3957,70843),(244316,1,4325,70844),(244317,2,4540,70844),(244318,1,3895,67660),(244319,2,4325,67660),(244320,1,10737,70845),(244321,2,3946,70845),(244322,1,3895,70846),(244323,2,3871,70846),(244324,3,3957,70846),(244325,1,4042,55083),(244326,2,3908,55083),(244327,1,3910,70847),(244328,2,3902,70847),(244329,1,12021,70848),(244330,2,12711,70848),(244331,1,7847,70849),(244332,2,4411,70849),(244333,1,4985,70850),(244334,2,23755,70850),(244335,3,5793,70850),(244336,1,4988,70851),(244337,2,7369,70851),(244338,1,11436,70852),(244339,2,5553,70852),(244340,1,65877,70853),(244341,2,4275,70853),(244342,3,4370,70853),(244343,1,5347,54917),(244344,2,5793,54917),(244345,1,4988,70854),(244346,2,121116,70854),(244347,1,4078,70855),(244348,2,9065,70855),(244349,1,4988,55194),(244350,2,4254,55194),(244351,1,8629,70856),(244352,2,7302,70856),(244353,1,6540,70857),(244354,2,65047,70857),(244355,1,4988,70858),(244356,2,120288,70858),(244357,1,4988,70859),(244358,2,12711,70859),(244359,3,4370,70859),(244360,1,4042,55902),(244361,2,5347,55902),(244362,1,4254,54920),(244363,2,5347,54920),(244364,1,4489,70860),(244365,2,14419,70860),(244366,1,3980,70861),(244367,2,16980,70861),(244368,1,3922,70862),(244369,2,120273,70862),(244370,1,3946,70863),(244371,2,7259,70863),(244372,3,134019,70863),(244373,1,4402,70864),(244374,2,3879,70864),(244375,3,44861,70864),(244376,1,3957,70865),(244377,2,15971,70865),(244378,1,4182,70866),(244379,2,3878,70866),(244380,3,134023,70866),(244381,1,4173,70867),(244382,2,13996,70867),(244383,3,40361,70867),(244384,1,12108,70868),(244385,2,21125,70868),(244386,1,5185,70869),(244387,2,3879,70869),(244388,3,16258,70869),(244389,1,4182,70870),(244390,2,31476,70870),(244391,1,4461,70871),(244392,2,4349,70871),(244393,3,29563,70871),(244394,1,3984,70872),(244395,2,43573,70872),(244396,1,4325,70873),(244397,2,114530,70873),(244398,1,4856,58632),(244399,2,78750,58632),(244400,1,42578,70874),(244401,2,3878,70874),(244402,3,3879,70874),(244403,4,81240,70874),(244404,1,5054,70875),(244405,2,6245,70875),(244406,3,3878,70875),(244407,4,3879,70875),(244408,5,19165,70875),(244409,1,4536,70876),(244410,2,78531,70876),(244411,1,4645,70877),(244412,2,3878,70877),(244413,3,9495,70877),(244414,1,4461,70878),(244415,2,4730,70878),(244416,3,42882,70878),(244417,1,3886,70879),(244418,2,4643,70879),(244419,3,15833,70879),(244420,4,108524,70879),(244421,1,4648,70880),(244422,2,5382,70880),(244423,1,4479,70881),(244424,2,3879,70881),(244425,3,81202,70881),(244426,1,3946,70882),(244427,2,5416,70882),(244428,1,6245,70883),(244429,2,132968,70883),(244430,1,4173,70884),(244431,2,3895,70884),(244432,3,3878,70884),(244433,4,88693,70884),(244434,1,3871,70885),(244435,2,13663,70885),(244436,1,3911,70886),(244437,2,12749,70886),(244438,1,5289,70887),(244439,2,8537,70887),(244440,3,3878,70887),(244441,4,62619,70887),(244442,1,4281,70888),(244443,2,126114,70888),(244444,1,6404,70889),(244445,2,4111,70889),(244446,3,3879,70889),(244447,4,9933,70889),(244448,1,5830,70890),(244449,2,3878,70890),(244450,3,8832,70890),(244451,1,4042,70891),(244452,2,4254,70891),(244453,3,79367,70891),(244454,1,3957,70892),(244455,2,17306,70892),(244456,1,9722,70893),(244457,2,3878,70893),(244458,3,33538,70893),(244459,1,4988,70894),(244460,2,98455,70894),(244461,1,4349,70895),(244462,2,10820,70895),(244463,1,5185,70896),(244464,2,99412,70896),(244465,1,4042,70897),(244466,2,28074,70897),(244467,1,5368,70898),(244468,2,7865,70898),(244469,1,5347,70899),(244470,2,134057,70899),(244471,1,76320,70900),(244472,2,16579,70900),(244473,1,7369,70901),(244474,2,126986,70901),(244475,1,4042,70902),(244476,2,3879,70902),(244477,3,28479,70902),(244478,1,5830,55024),(244479,2,25612,55024),(244480,1,3946,70903),(244481,2,32696,70903),(244482,1,3946,70904),(244483,2,40355,70904),(244484,1,12711,70905),(244485,2,16886,70905),(244486,1,64861,70906),(244487,2,42511,70906),(244488,1,4107,61779),(244489,2,31476,61779),(244490,1,4182,70907),(244491,2,59921,70907),(244492,1,4648,70908),(244493,2,21522,70908),(244494,1,13893,70909),(244495,2,11929,70909),(244496,1,3980,70910),(244497,2,3957,70910),(244498,3,3878,70910),(244499,4,7453,70910),(244500,1,4479,70911),(244501,2,42391,70911),(244502,1,4988,70912),(244503,2,116842,70912),(244504,3,127653,70912),(244505,1,3946,70913),(244506,2,4035,70913),(244507,3,3918,70913),(244508,4,4040,70913),(244509,5,32774,70913),(244510,1,4988,70914),(244511,2,6540,70914),(244512,3,89128,70914),(244513,1,65047,70915),(244514,2,117231,70915),(244515,1,3946,70916),(244516,2,5238,70916),(244517,3,3879,70916),(244518,4,10486,70916),(244519,1,67994,70917),(244520,2,3878,70917),(244521,3,3879,70917),(244522,4,25886,70917),(244523,1,4254,70918),(244524,2,5368,70918),(244525,3,23763,70918),(244526,1,5793,70919),(244527,2,76245,70919),(244528,3,61035,70919),(244529,1,65557,70920),(244530,2,7259,70920),(244531,1,4432,70921),(244532,2,6540,70921),(244533,3,38311,70921),(244534,1,3871,70922),(244535,2,3895,70922),(244536,3,3878,70922),(244537,4,49514,70922),(244538,1,4320,70923),(244539,2,3984,70923),(244540,3,26517,70923),(244541,1,12711,70924),(244542,2,17853,70924),(244543,1,4988,70925),(244544,2,3878,70925),(244545,3,9844,70925),(244546,1,7369,70926),(244547,2,64910,70926),(244548,3,35281,70926),(244549,1,105753,70927),(244550,2,37326,70927),(244551,1,3946,70928),(244552,2,4182,70928),(244553,3,3878,70928),(244554,4,77017,70928),(244555,1,4988,70929),(244556,2,5347,70929),(244557,3,83637,70929),(244558,1,3922,70930),(244559,2,26291,70930),(244560,1,4107,70931),(244561,2,12711,70931),(244562,3,17884,70931),(244563,1,14006,70932),(244564,2,12466,70932),(244565,3,5793,70932),(244566,4,21296,70932),(244567,1,4779,70933),(244568,2,36476,70933),(244569,1,4988,70934),(244570,2,3878,70934),(244571,3,3879,70934),(244572,4,17836,70934),(244573,1,4246,70935),(244574,2,3879,70935),(244575,3,11803,70935),(244576,1,7865,70936),(244577,2,14805,70936),(244578,1,3910,65413),(244579,2,3879,65413),(244580,3,15452,65413),(244581,1,12711,70937),(244582,2,3878,70937),(244583,3,76511,70937),(244584,1,4370,70938),(244585,2,108415,70938),(244586,1,4370,70939),(244587,2,46205,70939),(244588,1,67925,70940),(244589,2,3878,70940),(244590,3,24276,70940),(244591,1,4988,70941),(244592,2,28533,70941),(244593,1,10376,70942),(244594,2,16680,70942),(244595,1,5368,70943),(244596,2,14900,70943),(244597,1,3980,70944),(244598,2,134103,70944),(244599,1,4432,70945),(244600,2,6540,70945),(244601,3,105284,70945),(244602,1,4349,70946),(244603,2,28043,70946),(244604,1,4339,70947),(244605,2,3878,70947),(244606,3,39022,70947),(244607,1,3895,70948),(244608,2,4170,70948),(244609,3,3878,70948),(244610,4,23568,70948),(244611,1,4878,70949),(244612,2,102219,70949),(244613,1,4436,70950),(244614,2,23979,70950),(244615,1,84972,70951),(244616,2,5289,70951),(244617,3,134112,70951),(244618,1,4988,70952),(244619,2,30457,70952),(244620,1,3980,70953),(244621,2,85692,70953),(244622,1,4107,60766),(244623,2,10809,60766),(244624,1,9551,70954),(244625,2,4042,70954),(244626,3,40064,70954),(244627,1,9549,70955),(244628,2,4042,70955),(244629,3,134117,70955),(244630,1,3905,59397),(244631,2,3878,59397),(244632,3,3879,59397),(244633,4,25752,59397),(244634,1,4042,70956),(244635,2,5347,70956),(244636,3,6405,70956),(244637,1,3871,54236),(244638,2,3878,54236),(244639,3,11360,54236),(244640,1,3980,70957),(244641,2,4394,70957),(244642,3,35010,70957),(244643,1,3980,70958),(244644,2,3871,70958),(244645,3,43737,70958),(244646,1,3957,70959),(244647,2,63064,70959),(244648,1,5452,70960),(244649,2,7804,70960),(244650,1,18274,70961),(244651,2,3879,70961),(244652,3,30037,70961),(244653,1,4011,70962),(244654,2,115307,70962),(244655,1,3946,70963),(244656,2,83637,70963),(244657,1,65886,70964),(244658,2,3878,70964),(244659,3,18926,70964),(244660,1,4370,70965),(244661,2,107182,70965),(244662,3,4042,70965),(244663,4,3878,70965),(244664,5,79156,70965),(244665,1,3871,70966),(244666,2,5054,70966),(244667,3,3878,70966),(244668,4,3879,70966),(244669,5,6846,70966),(244670,1,3902,70967),(244671,2,12066,70967),(244672,1,4988,70968),(244673,2,10712,70968),(244674,1,12108,70969),(244675,2,3878,70969),(244676,3,11872,70969),(244677,1,3963,70970),(244678,2,47429,70970),(244679,1,4042,70971),(244680,2,16304,70971),(244681,1,6245,67241),(244682,2,16839,67241),(244683,1,5347,70972),(244684,2,12711,70972),(244685,3,6639,70972),(244686,1,5185,61727),(244687,2,7762,61727),(244688,1,4182,70973),(244689,2,4339,70973),(244690,3,114057,70973),(244691,1,4461,70974),(244692,2,4649,70974),(244693,3,32657,70974),(244694,1,3980,70975),(244695,2,5382,70975),(244696,1,4078,55625),(244697,2,3879,55625),(244698,3,7009,55625),(244699,1,3871,70976),(244700,2,15992,70976),(244701,1,4078,70977),(244702,2,4243,70977),(244703,3,134140,70977),(244704,1,3946,70978),(244705,2,4675,70978),(244706,1,4042,70979),(244707,2,32657,70979),(244708,1,6404,70980),(244709,2,7096,70980),(244710,3,3879,70980),(244711,4,7009,70980),(244712,1,4078,70981),(244713,2,18344,70981),(244714,1,4461,70982),(244715,2,3917,70982),(244716,3,5597,70982),(244717,4,62438,70982),(244718,1,134147,70983),(244719,2,3878,70983),(244720,3,60093,70983),(244721,1,5347,70984),(244722,2,4370,70984),(244723,3,3878,70984),(244724,4,39041,70984),(244725,1,4985,70985),(244726,2,134150,70985),(244727,1,12465,70986),(244728,2,5793,70986),(244729,3,39299,70986),(244730,1,7096,70987),(244731,2,3894,70987),(244732,3,3878,70987),(244733,4,19674,70987),(244734,1,5395,70988),(244735,2,3980,70988),(244736,3,42933,70988),(244737,1,4042,70989),(244738,2,36885,70989),(244739,1,5368,70990),(244740,2,6510,70990),(244741,3,5793,70990),(244742,4,31878,70990),(244743,1,6639,70991),(244744,2,13945,70991),(244745,1,65047,70992),(244746,2,133248,70992),(244747,3,134158,70992),(244748,1,4988,70993),(244749,2,3879,70993),(244750,3,6104,70993),(244751,1,3910,70994),(244752,2,3871,70994),(244753,3,3878,70994),(244754,4,19697,70994),(244755,1,4254,70995),(244756,2,41087,70995),(244757,1,3963,70996),(244758,2,30590,70996),(244759,1,3910,70997),(244760,2,3922,70997),(244761,3,132490,70997),(244762,1,4988,70998),(244763,2,4042,70998),(244764,3,107575,70998),(244765,1,6247,70999),(244766,2,3957,70999),(244767,3,88686,70999),(244768,1,11436,71000),(244769,2,134167,71000),(244770,1,94628,71001),(244771,2,4873,71001),(244772,1,8537,71002),(244773,2,3878,71002),(244774,3,134170,71002),(244775,1,3910,71003),(244776,2,5843,71003),(244777,3,80216,71003),(244778,1,4496,71004),(244779,2,3895,71004),(244780,3,14419,71004),(244781,1,3946,71005),(244782,2,5701,71005),(244783,3,113521,71005),(244784,1,4423,71006),(244785,2,27389,71006),(244786,3,134176,71006),(244787,1,9716,71007),(244788,2,7469,71007),(244789,3,134178,71007),(244790,1,3957,71008),(244791,2,14778,71008),(244792,3,3878,71008),(244793,4,12769,71008),(244794,1,16493,71009),(244795,2,3878,71009),(244796,3,3879,71009),(244797,4,5577,71009),(244798,1,8537,71010),(244799,2,4170,71010),(244800,3,3878,71010),(244801,4,3879,71010),(244802,5,15618,71010),(244803,1,3911,71011),(244804,2,4780,71011),(244805,3,5843,71011),(244806,4,134184,71011),(244807,1,4173,71012),(244808,2,9450,71012),(244809,1,4333,71013),(244810,2,3878,71013),(244811,3,35516,71013),(244812,1,4170,71014),(244813,2,93004,71014),(244814,1,3871,71015),(244815,2,3946,71015),(244816,3,26740,71015),(244817,1,4423,71016),(244818,2,3905,71016),(244819,3,15328,71016),(244820,1,3980,71017),(244821,2,8267,71017),(244822,1,4648,71018),(244823,2,3917,71018),(244824,3,17374,71018),(244825,1,9722,71019),(244826,2,3878,71019),(244827,3,6757,71019),(244828,1,3902,71020),(244829,2,129172,71020),(244830,1,4333,71021),(244831,2,4173,71021),(244832,3,17419,71021),(244833,1,3886,71022),(244834,2,4179,71022),(244835,3,5092,71022),(244836,4,134196,71022),(244837,1,4734,71023),(244838,2,7873,71023),(244839,1,3946,71024),(244840,2,35010,71024),(244841,1,3980,71025),(244842,2,134200,71025),(244843,1,5911,71026),(244844,2,6914,71026),(244845,3,21266,71026),(244846,1,4042,71027),(244847,2,3908,71027),(244848,3,3878,71027),(244849,4,5015,71027),(244850,1,120916,71028),(244851,2,20964,71028),(244852,1,4366,71029),(244853,2,7096,71029),(244854,1,4479,71030),(244855,2,4461,71030),(244856,3,4078,71030),(244857,4,134207,71030),(244858,1,4042,71031),(244859,2,76321,71031),(244860,3,3878,71031),(244861,4,60525,71031),(244862,1,3946,71032),(244863,2,5054,71032),(244864,3,119239,71032),(244865,1,5830,71033),(244866,2,67252,71033),(244867,1,4504,71034),(244868,2,69201,71034),(244869,3,10366,71034),(244870,4,3878,71034),(244871,5,79158,71034),(244872,6,59923,71034),(244873,1,3946,71035),(244874,2,13199,71035),(244875,1,3946,71036),(244876,2,4170,71036),(244877,3,91897,71036),(244878,1,4988,71037),(244879,2,12254,71037),(244880,1,105753,55734),(244881,2,3878,55734),(244882,3,3879,55734),(244883,4,62697,55734),(244884,1,4078,71038),(244885,2,4536,71038),(244886,3,17419,71038),(244887,1,3871,71039),(244888,2,3878,71039),(244889,3,3879,71039),(244890,4,11745,71039),(244891,1,3911,71040),(244892,2,8150,71040),(244893,1,5092,71041),(244894,2,8621,71041),(244895,3,6600,71041),(244896,1,4988,55641),(244897,2,6985,55641),(244898,1,112371,71042),(244899,2,104269,71042),(244900,3,9622,71042),(244901,1,3980,71043),(244902,2,102968,71043),(244903,1,3910,71044),(244904,2,134222,71044),(244905,1,4950,71045),(244906,2,3883,71045),(244907,3,4643,71045),(244908,4,3878,71045),(244909,5,14809,71045),(244910,1,7369,71046),(244911,2,115673,71046),(244912,1,134226,71047),(244913,2,14389,71047),(244914,3,21893,71047),(244915,1,112384,71048),(244916,2,17778,71048),(244917,1,4956,71049),(244918,2,43710,71049),(244919,1,3908,71050),(244920,2,6511,71050),(244921,3,94213,71050),(244922,4,125823,71050),(244923,1,105753,68998),(244924,2,6600,68998),(244925,1,94213,71051),(244926,2,4370,71051),(244927,3,119995,71051),(244928,1,4011,71052),(244929,2,134232,71052),(244930,1,4988,71053),(244931,2,23573,71053),(244932,1,4254,71054),(244933,2,105753,71054),(244934,3,14403,71054),(244935,1,3911,32253),(244936,2,18804,32253),(244937,1,3911,71055),(244938,2,134236,71055),(244939,1,134238,71056),(244940,2,134239,71056),(244941,1,4042,71057),(244942,2,4988,71057),(244943,3,3879,71057),(244944,4,18915,71057),(244945,1,4461,71058),(244946,2,4649,71058),(244947,3,37829,71058),(244948,1,4254,71059),(244949,2,3878,71059),(244950,3,134243,71059),(244951,1,4107,71060),(244952,2,3878,71060),(244953,3,26792,71060),(244954,1,134246,71061),(244955,2,16896,71061),(244956,1,4042,54680),(244957,2,3878,54680),(244958,3,34016,54680),(244959,1,4988,71062),(244960,2,13199,71062),(244961,1,3980,71063),(244962,2,4127,71063),(244963,3,107716,71063),(244964,1,5350,71064),(244965,2,3879,71064),(244966,3,10659,71064),(244967,1,76857,71065),(244968,2,3878,71065),(244969,3,11448,71065),(244970,4,134252,71065),(244971,1,3911,71066),(244972,2,4078,71066),(244973,3,105873,71066),(244974,1,4648,71067),(244975,2,7025,71067),(244976,1,4520,71068),(244977,2,10708,71068),(244978,1,5347,71069),(244979,2,60476,71069),(244980,1,8133,71070),(244981,2,5368,71070),(244982,3,4370,71070),(244983,4,3878,71070),(244984,5,6469,71070),(244985,1,3980,71043),(244986,2,102968,71043),(244987,1,5452,68665),(244988,2,16412,68665),(244989,1,3905,71071),(244990,2,25407,71071),(244991,1,5238,71072),(244992,2,5554,71072),(244993,3,8518,71072),(244994,1,4988,71073),(244995,2,3878,71073),(244996,3,17835,71073),(244997,1,18277,71074),(244998,2,18804,71074),(244999,1,4988,55485),(245000,2,79676,55485),(245001,1,130742,71075),(245002,2,4461,71075),(245003,3,89358,71075),(245004,1,6513,71076),(245005,2,12711,71076),(245006,3,28543,71076),(245007,1,3910,71077),(245008,2,4782,71077),(245009,3,3878,71077),(245010,4,8661,71077),(245011,1,4988,71078),(245012,2,13893,71078),(245013,3,126151,71078),(245014,1,4461,71079),(245015,2,4078,71079),(245016,3,28681,71079),(245017,1,3883,71080),(245018,2,114530,71080),(245019,1,4243,71081),(245020,2,3878,71081),(245021,3,3879,71081),(245022,4,9314,71081),(245023,1,4878,71082),(245024,2,8728,71082),(245025,3,34032,71082),(245026,1,4281,71083),(245027,2,5701,71083),(245028,3,3878,71083),(245029,4,121767,71083),(245030,1,5238,71084),(245031,2,4128,71084),(245032,3,3957,71084),(245033,4,134272,71084),(245034,1,4432,71085),(245035,2,3908,71085),(245036,3,44914,71085),(245037,1,4042,71086),(245038,2,15546,71086),(245039,1,4366,71087),(245040,2,3878,71087),(245041,3,3879,71087),(245042,4,11475,71087),(245043,1,3946,71088),(245044,2,3871,71088),(245045,3,4726,71088),(245046,1,4648,71089),(245047,2,118626,71089),(245048,1,105150,71090),(245049,2,28543,71090),(245050,1,4384,71091),(245051,2,7891,71091),(245052,3,15235,71091),(245053,1,4461,71092),(245054,2,4536,71092),(245055,3,14332,71092),(245056,1,4988,71093),(245057,2,3879,71093),(245058,3,50825,71093),(245059,1,7369,71094),(245060,2,122377,71094),(245061,1,4988,71095),(245062,2,4254,71095),(245063,3,25053,71095),(245064,1,5054,71096),(245065,2,115559,71096),(245066,1,5789,71097),(245067,2,32384,71097),(245068,3,33923,71097),(245069,1,3946,71098),(245070,2,3878,71098),(245071,3,40403,71098),(245072,1,4504,71099),(245073,2,32459,71099),(245074,1,7274,71100),(245075,2,134289,71100),(245076,3,120703,71100),(245077,1,12801,64272),(245078,2,4687,64272),(245079,1,3908,71101),(245080,2,134291,71101),(245081,1,3946,71102),(245082,2,85958,71102),(245083,1,4042,71103),(245084,2,8779,71103),(245085,1,4366,71104),(245086,2,41941,71104),(245087,1,3963,71105),(245088,2,5238,71105),(245089,3,117946,71105),(245090,1,4370,71106),(245091,2,3878,71106),(245092,3,3879,71106),(245093,4,6068,71106),(245094,1,3871,71107),(245095,2,3910,71107),(245096,3,3878,71107),(245097,4,3879,71107),(245098,5,27861,71107),(245099,1,4988,70463),(245100,2,4042,70463),(245101,3,3878,70463),(245102,4,3879,70463),(245103,5,19165,70463),(245104,1,4988,71108),(245105,2,8184,71108),(245106,1,4500,71109),(245107,2,121665,71109),(245108,1,4988,71110),(245109,2,18243,71110),(245110,1,7274,71111),(245111,2,121481,71111),(245112,1,5289,71112),(245113,2,44976,71112),(245114,1,3871,58548),(245115,2,30979,58548),(245116,1,94213,71113),(245117,2,18896,71113),(245118,1,3946,65705),(245119,2,3878,65705),(245120,3,3879,65705),(245121,4,15685,65705),(245122,1,23755,71114),(245123,2,134306,71114),(245124,1,3922,54128),(245125,2,3878,54128),(245126,3,7085,54128),(245127,1,3910,71115),(245128,2,3879,71115),(245129,3,7010,71115),(245130,1,4432,71116),(245131,2,4042,71116),(245132,3,40355,71116),(245133,1,4434,71117),(245134,2,4988,71117),(245135,3,40892,71117),(245136,1,4254,71118),(245137,2,9685,71118),(245138,1,103063,71119),(245139,2,3878,71119),(245140,3,3879,71119),(245141,4,113086,71119),(245142,1,4432,71120),(245143,2,6540,71120),(245144,3,17575,71120),(245145,1,4432,71121),(245146,2,23755,71121),(245147,3,4224,71121),(245148,1,3908,71122),(245149,2,8486,71122),(245150,1,4173,71123),(245151,2,133037,71123),(245152,1,3946,71124),(245153,2,3871,71124),(245154,3,11681,71124),(245155,1,3917,71125),(245156,2,118544,71125),(245157,1,4078,71126),(245158,2,3918,71126),(245159,3,96505,71126),(245160,4,125600,71126),(245161,1,4078,71127),(245162,2,22155,71127),(245163,1,6279,71128),(245164,2,3879,71128),(245165,3,19074,71128),(245166,1,3946,71129),(245167,2,4783,71129),(245168,3,18610,71129),(245169,1,3922,71130),(245170,2,3957,71130),(245171,3,113059,71130),(245172,1,4496,71131),(245173,2,9698,71131),(245174,1,3871,71132),(245175,2,3905,71132),(245176,3,17052,71132),(245177,1,3946,71133),(245178,2,10725,71133),(245179,3,6600,71133),(245180,1,4278,71134),(245181,2,4085,71134),(245182,3,38084,71134),(245183,1,4333,71135),(245184,2,3946,71135),(245185,3,3878,71135),(245186,4,86137,71135),(245187,1,3926,70506),(245188,2,115498,70506),(245189,1,80805,71136),(245190,2,3902,71136),(245191,3,42672,71136),(245192,1,4173,71137),(245193,2,4402,71137),(245194,3,3878,71137),(245195,4,14578,71137),(245196,1,49622,71138),(245197,2,68637,71138),(245198,1,3946,71139),(245199,2,4520,71139),(245200,3,134332,71139),(245201,1,5918,71140),(245202,2,4649,71140),(245203,3,134334,71140),(245204,1,13418,71141),(245205,2,5255,71141),(245206,3,3878,71141),(245207,4,3879,71141),(245208,5,18471,71141),(245209,1,3946,71142),(245210,2,5829,71142),(245211,3,35996,71142),(245212,1,3946,71143),(245213,2,3957,71143),(245214,3,15029,71143),(245215,1,4648,71144),(245216,2,4078,71144),(245217,3,26331,71144),(245218,1,3965,71145),(245219,2,61890,71145),(245220,1,4423,71146),(245221,2,7110,71146),(245222,3,32958,71146),(245223,1,4489,71147),(245224,2,41341,71147),(245225,1,3946,71148),(245226,2,3871,71148),(245227,3,5005,71148),(245228,4,117068,71148),(245229,1,6245,71149),(245230,2,5238,71149),(245231,3,6653,71149),(245232,1,3892,71150),(245233,2,3886,71150),(245234,3,20953,71150),(245235,1,3957,55386),(245236,2,3878,55386),(245237,3,4739,55386),(245238,1,9065,71151),(245239,2,84131,71151),(245240,1,134347,71152),(245241,2,12680,71152),(245242,1,3910,71153),(245243,2,4520,71153),(245244,3,10465,71153),(245245,1,3946,71154),(245246,2,125202,71154),(245247,1,6245,71155),(245248,2,44985,71155),(245249,1,114066,71156),(245250,2,4409,71156),(245251,3,124846,71156),(245252,1,7096,71157),(245253,2,4128,71157),(245254,3,45277,71157),(245255,1,3871,71158),(245256,2,7865,71158),(245257,3,3878,71158),(245258,4,3879,71158),(245259,5,42768,71158),(245260,1,4402,71159),(245261,2,134355,71159),(245262,1,7096,71160),(245263,2,3946,71160),(245264,3,12527,71160),(245265,1,4254,71161),(245266,2,4275,71161),(245267,3,116968,71161),(245268,1,4988,71162),(245269,2,3878,71162),(245270,3,13377,71162),(245271,1,76320,71163),(245272,2,15210,71163),(245273,1,3908,71164),(245274,2,134361,71164),(245275,1,4988,71165),(245276,2,4042,71165),(245277,3,3879,71165),(245278,4,25215,71165),(245279,1,5793,71166),(245280,2,4370,71166),(245281,3,36988,71166),(245282,1,5428,71167),(245283,2,4232,71167),(245284,3,9122,71167),(245285,1,3946,71168),(245286,2,129220,71168),(245287,1,3917,71169),(245288,2,45164,71169),(245289,1,64968,71170),(245290,2,21640,71170),(245291,1,3926,71171),(245292,2,9722,71171),(245293,3,45686,71171),(245294,1,4461,71172),(245295,2,7110,71172),(245296,3,62023,71172),(245297,1,4042,71173),(245298,2,12465,71173),(245299,3,5347,71173),(245300,4,60439,71173),(245301,1,4779,71174),(245302,2,36054,71174),(245303,1,134373,71175),(245304,2,7369,71175),(245305,3,12949,71175),(245306,4,5793,71175),(245307,5,22570,71175),(245308,6,3988,71175),(245309,7,93037,71175),(245310,1,4988,71176),(245311,2,4042,71176),(245312,3,12588,71176),(245313,1,3871,71177),(245314,2,113060,71177),(245315,1,5347,71178),(245316,2,5368,71178),(245317,3,9357,71178),(245318,1,3895,71179),(245319,2,3946,71179),(245320,3,3878,71179),(245321,4,40840,71179),(245322,1,94583,71180),(245323,2,105753,71180),(245324,3,32872,71180),(245325,1,10376,71181),(245326,2,37676,71181),(245327,1,4078,71182),(245328,2,3878,71182),(245329,3,71203,71182),(245330,1,3905,53572),(245331,2,112965,53572),(245332,1,4107,71183),(245333,2,114804,71183),(245334,1,4107,71184),(245335,2,12711,71184),(245336,3,4221,71184),(245337,1,4432,71185),(245338,2,3878,71185),(245339,3,12032,71185),(245340,1,4985,71186),(245341,2,13585,71186),(245342,1,94213,71187),(245343,2,14419,71187),(245344,1,4988,67504),(245345,2,12724,67504),(245346,1,8133,71188),(245347,2,5793,71188),(245348,3,3878,71188),(245349,4,3879,71188),(245350,5,9853,71188),(245351,1,3957,71189),(245352,2,3878,71189),(245353,3,9844,71189),(245354,1,109492,71190),(245355,2,17591,71190),(245356,1,3946,71191),(245357,2,40292,71191),(245358,1,4254,71192),(245359,2,14646,71192),(245360,1,12108,68727),(245361,2,112966,68727),(245362,1,125262,71193),(245363,2,8939,71193),(245364,3,3946,71193),(245365,4,43164,71193),(245366,1,94213,71194),(245367,2,3878,71194),(245368,3,15018,71194),(245369,1,4988,71195),(245370,2,134394,71195),(245371,1,4988,71196),(245372,2,134398,71196),(245373,1,3946,71197),(245374,2,3878,71197),(245375,3,3879,71197),(245376,4,25887,71197),(245377,1,4879,71198),(245378,2,7302,71198),(245379,3,18690,71198),(245380,1,4042,71199),(245381,2,42913,71199),(245382,1,4197,71200),(245383,2,112428,71200),(245384,1,65402,63757),(245385,2,102968,63757),(245386,1,129810,71201),(245387,2,6384,71201),(245388,1,3946,71202),(245389,2,4078,71202),(245390,3,79737,71202),(245391,1,3871,71203),(245392,2,3946,71203),(245393,3,131172,71203),(245394,1,4339,71204),(245395,2,5004,71204),(245396,3,4078,71204),(245397,4,16421,71204),(245398,1,4254,71205),(245399,2,21951,71205),(245400,1,3957,71206),(245401,2,3946,71206),(245402,3,3878,71206),(245403,4,8585,71206),(245404,1,4042,71207),(245405,2,3878,71207),(245406,3,4739,71207),(245407,1,3980,62675),(245408,2,4879,62675),(245409,3,4504,62675),(245410,4,7110,62675),(245411,1,102669,71208),(245412,2,40762,71208),(245413,1,4985,71209),(245414,2,5219,71209),(245415,1,4254,71210),(245416,2,17447,71210),(245417,1,3871,55749),(245418,2,3878,55749),(245419,3,3879,55749),(245420,4,25752,55749),(245421,1,12801,71211),(245422,2,3879,71211),(245423,3,12192,71211),(245424,1,3946,71212),(245425,2,4648,71212),(245426,3,12414,71212),(245427,4,6681,71212),(245428,1,3905,71213),(245429,2,10020,71213),(245430,1,3946,71214),(245431,2,4409,71214),(245432,3,3878,71214),(245433,4,85908,71214),(245434,1,5185,71215),(245435,2,38353,71215),(245436,1,12275,71216),(245437,2,98235,71216),(245438,1,9698,71217),(245439,2,3879,71217),(245440,3,7202,71217),(245441,1,4432,71218),(245442,2,4254,71218),(245443,3,134422,71218),(245444,4,60677,71218),(245445,1,3946,71219),(245446,2,5858,71219),(245447,1,3946,71220),(245448,2,5054,71220),(245449,3,11872,71220),(245450,1,4370,71221),(245451,2,101900,71221),(245452,1,4042,71222),(245453,2,4985,71222),(245454,3,37541,71222),(245455,1,12108,71223),(245456,2,78750,71223),(245457,1,46767,71224),(245458,2,62221,71224),(245459,3,3878,71224),(245460,4,3879,71224),(245461,5,62697,71224),(245462,1,4042,71225),(245463,2,4370,71225),(245464,3,87417,71225),(245465,1,12801,71226),(245466,2,21097,71226),(245467,1,4042,71227),(245468,2,5347,71227),(245469,3,81073,71227),(245470,1,4042,71228),(245471,2,76182,71228),(245472,3,14685,71228),(245473,1,4287,71229),(245474,2,40942,71229),(245475,1,4325,71230),(245476,2,31476,71230),(245477,1,3922,71231),(245478,2,114319,71231),(245479,3,134437,71231),(245480,1,105753,71232),(245481,2,4370,71232),(245482,3,23494,71232),(245483,1,4878,71233),(245484,2,35513,71233),(245485,1,4479,71234),(245486,2,15645,71234),(245487,1,11105,71235),(245488,2,19523,71235),(245489,1,4078,71236),(245490,2,3871,71236),(245491,3,11705,71236),(245492,1,3946,71237),(245493,2,3910,71237),(245494,3,46667,71237),(245495,1,4500,71238),(245496,2,4042,71238),(245497,3,23763,71238),(245498,1,3910,71239),(245499,2,3946,71239),(245500,3,3878,71239),(245501,4,3879,71239),(245502,5,14070,71239),(245503,1,3946,71240),(245504,2,3878,71240),(245505,3,134447,71240),(245506,1,105753,71241),(245507,2,3879,71241),(245508,3,17959,71241),(245509,1,3908,71242),(245510,2,11618,71242),(245511,1,6278,71243),(245512,2,17342,71243),(245513,1,4042,71244),(245514,2,4254,71244),(245515,3,7790,71244),(245516,4,134452,71244),(245517,1,3963,71245),(245518,2,3926,71245),(245519,3,5238,71245),(245520,4,45075,71245),(245521,1,4254,71246),(245522,2,15690,71246),(245523,1,6245,71247),(245524,2,3871,71247),(245525,3,114436,71247),(245526,1,4042,71248),(245527,2,65886,71248),(245528,3,134457,71248),(245529,1,4780,71249),(245530,2,35793,71249),(245531,1,4354,71250),(245532,2,13418,71250),(245533,3,4012,71250),(245534,4,4128,71250),(245535,5,3878,71250),(245536,6,40031,71250),(245537,1,14824,71251),(245538,2,9551,71251),(245539,3,3878,71251),(245540,4,46010,71251),(245541,1,3946,71252),(245542,2,3922,71252),(245543,3,133966,71252),(245544,1,3980,71253),(245545,2,35814,71253),(245546,1,4107,58563),(245547,2,3879,58563),(245548,3,12102,58563),(245549,1,4589,71254),(245550,2,6914,71254),(245551,3,21115,71254),(245552,1,122480,71255),(245553,2,3946,71255),(245554,3,3926,71255),(245555,4,3878,71255),(245556,5,10039,71255),(245557,1,3980,70975),(245558,2,5382,70975),(245559,1,3957,57137),(245560,2,3946,57137),(245561,1,5289,71256),(245562,2,3963,71256),(245563,1,4988,63910),(245564,2,103063,63910),(245565,1,4356,71257),(245566,2,4232,71257),(245567,1,4042,58046),(245568,2,5793,58046),(245569,1,3911,53547),(245570,2,3917,53547),(245571,1,6993,71258),(245572,2,78919,71258),(245573,3,64916,71258),(245574,1,103157,71259),(245575,2,4436,71259),(245576,1,5347,71260),(245577,2,4370,71260),(245578,1,4902,71261),(245579,2,3957,71261),(245580,3,3926,71261),(245581,1,9551,71262),(245582,2,7369,71262),(245583,1,3911,71263),(245584,2,4878,71263),(245585,1,4988,71264),(245586,2,14529,71264),(245587,3,76318,71264),(245588,1,4988,71265),(245589,2,4985,71265),(245590,3,12711,71265),(245591,1,5238,71266),(245592,2,9875,71266),(245593,1,4182,71267),(245594,2,3980,71267),(245595,1,5617,67442),(245596,2,4078,67442),(245597,3,95024,67442),(245598,1,3922,71268),(245599,2,9722,71268),(245600,1,4173,71269),(245601,2,5238,71269),(245602,3,77621,71269),(245603,4,89699,71269),(245604,1,3980,71270),(245605,2,9917,71270),(245606,3,35635,71270),(245607,1,3957,71271),(245608,2,3878,71271),(245609,3,3879,71271),(245610,4,5625,71271),(245611,1,3957,71272),(245612,2,4173,71272),(245613,3,21005,71272),(245614,1,4423,71273),(245615,2,9228,71273),(245616,3,3878,71273),(245617,4,38948,71273),(245618,5,11010,71273),(245619,6,11529,71273),(245620,1,3980,71274),(245621,2,7145,71274),(245622,1,61811,71275),(245623,2,102968,71275),(245624,1,134486,71276),(245625,2,3878,71276),(245626,3,8661,71276),(245627,1,4170,71277),(245628,2,4529,71277),(245629,3,13592,71277),(245630,1,134489,71278),(245631,2,4461,71278),(245632,3,5843,71278),(245633,4,93400,71278),(245634,1,8631,71279),(245635,2,3946,71279),(245636,3,3878,71279),(245637,4,5599,71279),(245638,5,3878,71279),(245639,6,3879,71279),(245640,7,10429,71279),(245641,1,4981,71280),(245642,2,9280,71280),(245643,3,11640,71280),(245644,1,4173,71281),(245645,2,3878,71281),(245646,3,19656,71281),(245647,1,9228,71282),(245648,2,6914,71282),(245649,3,28021,71282),(245650,1,10825,71283),(245651,2,129486,71283),(245652,1,3963,68769),(245653,2,6078,68769),(245654,3,46087,68769),(245655,1,4173,71284),(245656,2,123934,71284),(245657,1,3963,71285),(245658,2,22554,71285),(245659,1,4785,71286),(245660,2,3878,71286),(245661,3,3879,71286),(245662,4,98151,71286),(245663,1,3895,71287),(245664,2,4173,71287),(245665,3,3879,71287),(245666,4,10659,71287),(245667,1,3871,71288),(245668,2,5004,71288),(245669,3,4170,71288),(245670,4,44508,71288),(245671,1,15744,71289),(245672,2,3878,71289),(245673,3,12771,71289),(245674,1,12108,71290),(245675,2,3878,71290),(245676,3,3879,71290),(245677,4,11475,71290),(245678,1,5701,71291),(245679,2,48724,71291),(245680,1,13418,71292),(245681,2,3905,71292),(245682,3,4489,71292),(245683,4,19202,71292),(245684,1,4402,71293),(245685,2,3946,71293),(245686,3,9166,71293),(245687,1,4489,71294),(245688,2,3878,71294),(245689,3,3879,71294),(245690,4,5209,71294),(245691,1,3911,71295),(245692,2,17372,71295),(245693,3,42672,71295),(245694,1,10454,71296),(245695,2,3957,71296),(245696,3,14900,71296),(245697,1,3946,71297),(245698,2,3895,71297),(245699,3,134509,71297),(245700,1,3946,71298),(245701,2,4489,71298),(245702,3,33625,71298),(245703,1,4325,71299),(245704,2,8064,71299),(245705,3,19222,71299),(245706,1,3980,71300),(245707,2,35487,71300),(245708,1,14778,71301),(245709,2,3871,71301),(245710,3,3878,71301),(245711,4,27578,71301),(245712,1,8629,71302),(245713,2,47296,71302),(245714,3,3878,71302),(245715,4,46636,71302),(245716,1,4232,71303),(245717,2,3895,71303),(245718,3,105141,71303),(245719,1,3871,71304),(245720,2,3878,71304),(245721,3,20964,71304),(245722,1,4078,71305),(245723,2,3878,71305),(245724,3,4739,71305),(245725,1,4078,71306),(245726,2,3878,71306),(245727,3,8832,71306),(245728,1,4423,71307),(245729,2,10594,71307),(245730,3,4649,71307),(245731,4,61032,71307),(245732,1,4423,71308),(245733,2,9228,71308),(245734,3,11034,71308),(245735,1,3980,44900),(245736,2,33803,44900),(245737,3,4221,44900),(245738,1,13418,71309),(245739,2,3911,71309),(245740,3,3910,71309),(245741,4,7096,71309),(245742,5,134523,71309),(245743,1,4333,71310),(245744,2,116321,71310),(245745,1,3910,71311),(245746,2,6993,71311),(245747,3,3878,71311),(245748,4,19316,71311),(245749,1,3910,71312),(245750,2,5185,71312),(245751,3,15805,71312),(245752,4,9116,71312),(245753,1,4354,71313),(245754,2,3905,71313),(245755,3,4111,71313),(245756,4,6135,71313),(245757,5,3878,71313),(245758,6,8404,71313),(245759,1,4182,62666),(245760,2,3878,62666),(245761,3,3879,62666),(245762,4,18383,62666),(245763,1,8051,71314),(245764,2,22654,71314),(245765,1,3980,54056),(245766,2,49812,54056),(245767,1,5829,71315),(245768,2,6985,71315),(245769,1,4402,71316),(245770,2,7876,71316),(245771,1,3957,71317),(245772,2,7261,71317),(245773,1,4878,71318),(245774,2,3878,71318),(245775,3,3879,71318),(245776,4,5577,71318),(245777,1,4423,71319),(245778,2,9228,71319),(245779,3,6914,71319),(245780,4,23694,71319),(245781,1,4173,71320),(245782,2,3957,71320),(245783,3,114860,71320),(245784,1,9722,71321),(245785,2,4402,71321),(245786,3,3879,71321),(245787,4,22863,71321),(245788,1,3980,71322),(245789,2,92983,71322),(245790,1,7689,71323),(245791,2,4648,71323),(245792,3,3878,71323),(245793,4,17277,71323),(245794,1,3980,71324),(245795,2,4388,71324),(245796,3,4479,71324),(245797,4,35183,71324),(245798,1,4182,71325),(245799,2,134540,71325),(245800,1,4829,71326),(245801,2,4459,71326),(245802,1,6914,71327),(245803,2,32655,71327),(245804,1,3922,71328),(245805,2,134544,71328),(245806,1,4173,55558),(245807,2,6412,55558),(245808,1,3946,71329),(245809,2,118291,71329),(245810,3,134546,71329),(245811,1,3946,71330),(245812,2,3926,71330),(245813,3,16426,71330),(245814,1,4073,71331),(245815,2,3879,71331),(245816,3,10486,71331),(245817,1,3946,71332),(245818,2,118367,71332),(245819,1,3963,71333),(245820,2,3879,71333),(245821,3,11803,71333),(245822,1,6914,71334),(245823,2,6309,71334),(245824,3,45463,71334),(245825,1,3910,71335),(245826,2,16183,71335),(245827,3,3878,71335),(245828,4,40183,71335),(245829,1,10725,71336),(245830,2,3905,71336),(245831,3,37841,71336),(245832,1,3910,71337),(245833,2,3878,71337),(245834,3,3879,71337),(245835,4,12569,71337),(245836,1,4173,71338),(245837,2,3926,71338),(245838,3,134559,71338),(245839,1,5238,71339),(245840,2,5814,71339),(245841,3,17715,71339),(245842,1,9722,71340),(245843,2,3895,71340),(245844,3,93510,71340),(245845,1,4423,71341),(245846,2,10924,71341),(245847,3,134563,71341),(245848,1,4354,71342),(245849,2,13418,71342),(245850,3,4349,71342),(245851,4,4614,71342),(245852,5,67851,71342),(245853,1,3871,71343),(245854,2,62594,71343),(245855,1,3902,71344),(245856,2,20827,71344),(245857,1,6540,71345),(245858,2,12275,71345),(245859,3,96226,71345),(245860,1,99654,71346),(245861,2,4221,71346),(245862,1,4349,71347),(245863,2,37840,71347),(245864,1,4254,71348),(245865,2,5217,71348),(245866,1,4128,71349),(245867,2,134572,71349),(245868,1,3908,71350),(245869,2,3878,71350),(245870,3,29050,71350),(245871,1,3963,59698),(245872,2,3871,59698),(245873,3,88809,59698),(245874,1,3963,71351),(245875,2,8631,71351),(245876,3,7689,71351),(245877,1,65855,71352),(245878,2,3878,71352),(245879,3,35221,71352),(245880,1,112384,71353),(245881,2,18834,71353),(245882,1,5793,71354),(245883,2,91696,71354),(245884,1,4254,71355),(245885,2,9644,71355),(245886,1,65907,71356),(245887,2,3878,71356),(245888,3,49596,71356),(245889,1,94213,71357),(245890,2,3878,71357),(245891,3,134581,71357),(245892,1,4988,71358),(245893,2,4254,71358),(245894,3,4734,71358),(245895,1,4479,66929),(245896,2,3980,66929),(245897,3,3878,66929),(245898,4,11872,66929),(245899,1,103063,71359),(245900,2,115369,71359),(245901,1,12108,71360),(245902,2,43359,71360),(245903,1,5347,71361),(245904,2,3879,71361),(245905,3,17960,71361),(245906,1,76545,71362),(245907,2,5793,71362),(245908,3,3878,71362),(245909,4,42653,71362),(245910,1,12465,71363),(245911,2,3879,71363),(245912,3,18896,71363),(245913,1,4042,71364),(245914,2,3878,71364),(245915,3,3879,71364),(245916,4,46426,71364),(245917,1,3922,71365),(245918,2,43713,71365),(245919,1,4988,71366),(245920,2,29042,71366),(245921,1,3946,71367),(245922,2,3878,71367),(245923,3,3879,71367),(245924,4,18383,71367),(245925,1,3908,71368),(245926,2,13146,71368),(245927,1,5347,71369),(245928,2,3878,71369),(245929,3,13199,71369),(245930,1,94213,71370),(245931,2,113704,71370),(245932,1,4320,71371),(245933,2,4128,71371),(245934,3,92981,71371),(245935,1,105150,61521),(245936,2,7005,61521),(245937,1,5368,71372),(245938,2,3878,71372),(245939,3,12989,71372),(245940,1,5347,71373),(245941,2,81226,71373),(245942,1,4988,71374),(245943,2,9390,71374),(245944,1,3910,71375),(245945,2,7259,71375),(245946,1,4500,71376),(245947,2,122768,71376),(245948,1,4370,71377),(245949,2,3878,71377),(245950,3,3879,71377),(245951,4,11277,71377),(245952,1,4988,71378),(245953,2,3878,71378),(245954,3,40725,71378),(245955,1,5347,71379),(245956,2,3908,71379),(245957,3,14286,71379),(245958,1,3980,71380),(245959,2,4520,71380),(245960,3,43575,71380),(245961,1,4339,61518),(245962,2,3946,61518),(245963,3,3878,61518),(245964,4,11872,61518),(245965,1,9228,71381),(245966,2,6914,71381),(245967,3,12557,71381),(245968,1,76245,71382),(245969,2,65877,71382),(245970,3,112220,71382),(245971,4,4116,71382),(245972,1,65877,71383),(245973,2,9012,71383),(245974,1,7689,58700),(245975,2,34035,58700),(245976,1,4042,71384),(245977,2,65732,71384),(245978,3,7841,71384),(245979,1,4432,71385),(245980,2,65877,71385),(245981,3,100124,71385),(245982,1,13418,71386),(245983,2,3886,71386),(245984,3,4644,71386),(245985,4,4636,71386),(245986,1,112220,71387),(245987,2,46198,71387),(245988,1,4042,56194),(245989,2,3878,56194),(245990,3,3879,56194),(245991,4,5577,56194),(245992,1,5553,67078),(245993,2,3878,67078),(245994,3,3879,67078),(245995,4,18738,67078),(245996,1,6279,58539),(245997,2,3879,58539),(245998,3,16580,58539),(245999,1,4042,71388),(246000,2,3879,71388),(246001,3,17960,71388),(246002,1,113606,71389),(246003,2,134615,71389),(246004,1,3980,71390),(246005,2,31878,71390),(246006,1,4879,71391),(246007,2,4078,71391),(246008,3,3946,71391),(246009,4,14419,71391),(246010,1,4879,71392),(246011,2,35439,71392),(246012,1,4254,71393),(246013,2,134620,71393),(246014,1,4042,55166),(246015,2,13947,55166),(246016,1,4432,71394),(246017,2,41684,71394),(246018,1,59949,71395),(246019,2,3878,71395),(246020,3,134623,71395),(246021,1,4779,71396),(246022,2,3879,71396),(246023,3,13049,71396),(246024,1,3946,17361),(246025,2,3878,17361),(246026,3,3879,17361),(246027,4,18962,17361),(246028,1,5347,71397),(246029,2,134626,71397),(246030,1,67925,71398),(246031,2,30557,71398),(246032,1,4370,71399),(246033,2,134629,71399),(246034,1,3946,71400),(246035,2,5554,71400),(246036,3,3878,71400),(246037,4,4132,71400),(246038,1,5830,71401),(246039,2,134632,71401),(246040,1,3963,71402),(246041,2,4504,71402),(246042,3,35276,71402),(246043,1,5793,71403),(246044,2,4254,71403),(246045,3,4988,71403),(246046,4,80663,71403),(246047,1,4988,71404),(246048,2,3878,71404),(246049,3,4819,71404),(246050,1,4409,71405),(246051,2,125535,71405),(246052,1,65877,71406),(246053,2,118022,71406),(246054,1,5347,71407),(246055,2,76229,71407),(246056,1,76320,71408),(246057,2,76857,71408),(246058,3,3878,71408),(246059,4,112758,71408),(246060,1,3946,71409),(246061,2,3882,71409),(246062,1,4078,69068),(246063,2,18021,69068),(246064,1,4988,71410),(246065,2,105753,71410),(246066,3,18563,71410),(246067,1,3980,71411),(246068,2,3918,71411),(246069,3,24975,71411),(246070,1,4432,71412),(246071,2,4370,71412),(246072,3,3878,71412),(246073,4,26442,71412),(246074,1,4042,71413),(246075,2,65732,71413),(246076,3,14070,71413),(246077,1,4878,58855),(246078,2,3878,58855),(246079,3,3879,58855),(246080,4,5582,58855),(246081,1,3910,71414),(246082,2,4078,71414),(246083,3,130545,71414),(246084,1,3946,71415),(246085,2,3879,71415),(246086,3,12189,71415),(246087,1,5185,57269),(246088,2,3879,57269),(246089,3,7009,57269),(246090,1,3980,41530),(246091,2,3878,41530),(246092,3,3879,41530),(246093,4,5577,41530),(246094,1,5347,71416),(246095,2,3878,71416),(246096,3,35513,71416),(246097,1,3946,71417),(246098,2,35281,71417),(246099,1,3910,71418),(246100,2,3878,71418),(246101,3,28759,71418),(246102,1,18274,71419),(246103,2,35010,71419),(246104,1,4461,71420),(246105,2,4388,71420),(246106,3,30591,71420),(246107,1,3905,71421),(246108,2,61734,71421),(246109,1,4988,71422),(246110,2,4042,71422),(246111,3,13898,71422),(246112,1,4988,71423),(246113,2,3878,71423),(246114,3,82389,71423),(246115,1,7110,71424),(246116,2,9737,71424),(246117,3,5054,71424),(246118,4,17885,71424),(246119,1,103063,71425),(246120,2,4042,71425),(246121,3,121701,71425),(246122,1,4042,53324),(246123,2,19053,53324),(246124,1,3957,71426),(246125,2,112730,71426),(246126,1,3946,71427),(246127,2,134659,71427),(246128,1,4042,71428),(246129,2,62346,71428),(246130,1,8537,71429),(246131,2,3946,71429),(246132,3,15306,71429),(246133,1,3946,71430),(246134,2,134664,71430),(246135,3,93583,71430),(246136,1,4432,71431),(246137,2,4254,71431),(246138,3,17593,71431),(246139,1,3911,71432),(246140,2,7110,71432),(246141,3,3988,71432),(246142,4,13739,71432),(246143,1,4432,71433),(246144,2,10298,71433),(246145,3,89679,71433),(246146,1,3946,71434),(246147,2,4912,71434),(246148,3,4078,71434),(246149,4,79700,71434),(246150,1,4254,71435),(246151,2,4988,71435),(246152,3,5657,71435),(246153,1,23755,71436),(246154,2,3878,71436),(246155,3,3879,71436),(246156,4,11494,71436),(246157,1,6510,71437),(246158,2,3878,71437),(246159,3,81394,71437),(246160,1,4878,71438),(246161,2,107407,71438),(246162,1,4170,71439),(246163,2,12653,71439),(246164,1,4432,71440),(246165,2,5793,71440),(246166,1,4042,27764),(246167,2,12711,27764),(246168,1,4479,71441),(246169,2,3980,71441),(246170,1,94213,71442),(246171,2,4254,71442),(246172,1,3980,71443),(246173,2,4461,71443),(246174,1,10376,71444),(246175,2,4371,71444),(246176,1,3946,71445),(246177,2,3926,71445),(246178,3,4520,71445),(246179,1,3918,71446),(246180,2,4078,71446),(246181,1,4107,71447),(246182,2,12465,71447),(246183,1,4988,66100),(246184,2,5347,66100),(246185,1,3910,59437),(246186,2,3871,59437),(246187,1,4042,27764),(246188,2,12711,27764),(246189,1,4461,71448),(246190,2,4958,71448),(246191,1,65886,71449),(246192,2,12465,71449),(246193,3,4107,71449),(246194,1,5347,71450),(246195,2,4254,71450),(246196,1,4988,71451),(246197,2,65209,71451),(246198,1,4078,53558),(246199,2,3946,53558),(246200,1,3926,71452),(246201,2,3946,71452),(246202,3,4197,71452),(246203,1,3946,68298),(246204,2,3895,68298),(246205,1,4988,71453),(246206,2,69206,71453),(246207,3,4370,71453),(246208,1,4700,66562),(246209,2,3946,66562),(246210,1,4985,67960),(246211,2,5793,67960),(246212,1,4432,23883),(246213,2,4042,23883),(246214,1,4294,71454),(246215,2,118022,71454),(246216,1,4461,71455),(246217,2,4078,71455),(246218,3,28021,71455),(246219,1,3946,71456),(246220,2,3902,71456),(246221,3,128875,71456),(246222,1,10725,71457),(246223,2,31828,71457),(246224,1,3910,71458),(246225,2,3902,71458),(246226,3,41193,71458),(246227,1,4461,71459),(246228,2,4128,71459),(246229,3,4078,71459),(246230,4,13559,71459),(246231,1,5921,60202),(246232,2,5918,60202),(246233,3,10594,60202),(246234,4,4119,60202),(246235,1,15744,71460),(246236,2,3879,71460),(246237,3,16578,71460),(246238,1,5994,71461),(246239,2,3878,71461),(246240,3,3879,71461),(246241,4,4975,71461),(246242,1,3980,56330),(246243,2,61421,56330),(246244,1,4173,71462),(246245,2,3963,71462),(246246,3,15685,71462),(246247,1,134698,71463),(246248,2,5289,71463),(246249,3,3878,71463),(246250,4,3879,71463),(246251,5,16116,71463),(246252,1,3946,71464),(246253,2,4243,71464),(246254,3,3878,71464),(246255,4,9221,71464),(246256,1,6914,71465),(246257,2,4783,71465),(246258,3,3919,71465),(246259,4,117283,71465),(246260,1,3910,69025),(246261,2,102968,69025),(246262,1,4505,71466),(246263,2,40075,71466),(246264,1,3871,71467),(246265,2,5289,71467),(246266,3,11693,71467),(246267,1,4902,71468),(246268,2,3878,71468),(246269,3,3879,71468),(246270,4,65539,71468),(246271,1,3957,71469),(246272,2,14085,71469),(246273,1,3910,71470),(246274,2,3878,71470),(246275,3,3879,71470),(246276,4,5586,71470),(246277,1,4423,71471),(246278,2,5911,71471),(246279,3,8669,71471),(246280,1,3980,71472),(246281,2,3878,71472),(246282,3,8579,71472),(246283,1,3946,71473),(246284,2,3957,71473),(246285,3,115026,71473),(246286,1,3980,57342),(246287,2,3878,57342),(246288,3,8700,57342),(246289,1,4179,71474),(246290,2,6143,71474),(246291,3,40965,71474),(246292,1,13418,3475),(246293,2,6143,3475),(246294,3,10456,3475),(246295,4,3878,3475),(246296,5,10462,3475),(246297,1,4111,71475),(246298,2,4461,71475),(246299,3,4609,71475),(246300,4,3879,71475),(246301,5,38747,71475),(246302,1,5185,71476),(246303,2,26844,71476),(246304,1,5185,57269),(246305,2,3879,57269),(246306,3,7009,57269),(246307,1,3963,71477),(246308,2,9737,71477),(246309,3,83620,71477),(246310,1,4182,71478),(246311,2,3905,71478),(246312,3,3878,71478),(246313,4,48941,71478),(246314,1,4355,71479),(246315,2,5092,71479),(246316,3,123485,71479),(246317,1,13418,71480),(246318,2,5713,71480),(246319,3,68820,71480),(246320,4,3878,71480),(246321,5,4914,71480),(246322,1,3957,71481),(246323,2,3878,71481),(246324,3,18417,71481),(246325,1,4354,71482),(246326,2,4779,71482),(246327,3,26877,71482),(246328,1,3980,3984),(246329,2,3879,3984),(246330,3,12189,3984),(246331,1,3980,71483),(246332,2,5054,71483),(246333,3,8111,71483),(246334,1,101475,71484),(246335,2,4588,71484),(246336,3,3879,71484),(246337,4,9531,71484),(246338,1,4078,71485),(246339,2,126409,71485),(246340,1,3963,71486),(246341,2,15685,71486),(246342,1,3946,71098),(246343,2,3878,71098),(246344,3,40403,71098),(246345,1,4496,71487),(246346,2,3906,71487),(246347,3,6078,71487),(246348,4,134723,71487),(246349,1,5452,71488),(246350,2,102968,71488),(246351,1,4198,71489),(246352,2,5570,71489),(246353,3,134726,71489),(246354,1,4432,71490),(246355,2,11054,71490),(246356,1,4254,71491),(246357,2,7274,71491),(246358,3,134729,71491),(246359,1,5347,71492),(246360,2,134731,71492),(246361,1,4107,71493),(246362,2,3879,71493),(246363,3,12189,71493),(246364,1,10376,71494),(246365,2,4500,71494),(246366,3,5793,71494),(246367,4,9356,71494),(246368,1,4988,71495),(246369,2,4042,71495),(246370,3,65877,71495),(246371,4,12611,71495),(246372,1,5527,65425),(246373,2,3879,65425),(246374,3,18915,65425),(246375,1,16063,71496),(246376,2,40624,71496),(246377,1,4988,71497),(246378,2,61569,71497),(246379,1,3946,71498),(246380,2,4402,71498),(246381,3,116236,71498),(246382,1,4988,71499),(246383,2,6540,71499),(246384,3,5793,71499),(246385,4,14419,71499),(246386,1,61811,71500),(246387,2,31476,71500),(246388,1,3910,71501),(246389,2,16927,71501),(246390,1,12275,71502),(246391,2,6511,71502),(246392,3,5793,71502),(246393,4,45411,71502),(246394,1,106749,71503),(246395,2,3878,71503),(246396,3,34332,71503),(246397,1,3911,71504),(246398,2,31607,71504),(246399,1,4366,71505),(246400,2,3878,71505),(246401,3,18181,71505),(246402,1,5793,71506),(246403,2,9638,71506),(246404,1,4078,71507),(246405,2,44976,71507),(246406,1,3980,71508),(246407,2,3946,71508),(246408,3,3878,71508),(246409,4,11266,71508),(246410,1,3871,71509),(246411,2,134749,71509),(246412,1,133802,71510),(246413,2,9709,71510),(246414,1,67989,71511),(246415,2,113878,71511),(246416,1,8456,71512),(246417,2,3878,71512),(246418,3,3879,71512),(246419,4,35966,71512),(246420,1,94213,71513),(246421,2,3878,71513),(246422,3,13199,71513),(246423,1,5054,71514),(246424,2,124748,71514),(246425,1,76683,71515),(246426,2,5876,71515),(246427,1,3980,71516),(246428,2,6141,71516),(246429,3,4286,71516),(246430,4,19524,71516),(246431,1,3946,71517),(246432,2,5185,71517),(246433,3,134758,71517),(246434,1,12711,71518),(246435,2,9910,71518),(246436,1,3946,71519),(246437,2,3980,71519),(246438,3,13018,71519),(246439,1,3871,63505),(246440,2,112965,63505),(246441,1,4042,71520),(246442,2,5793,71520),(246443,3,134762,71520),(246444,1,3980,34232),(246445,2,16927,34232),(246446,1,9722,71521),(246447,2,3878,71521),(246448,3,43961,71521),(246449,1,5347,71522),(246450,2,3879,71522),(246451,3,16102,71522),(246452,1,4504,71523),(246453,2,3980,71523),(246454,3,134766,71523),(246455,1,4042,71524),(246456,2,118481,71524),(246457,1,16061,71525),(246458,2,18464,71525),(246459,1,4947,70439),(246460,2,42913,70439),(246461,1,5289,71526),(246462,2,3963,71526),(246463,3,7151,71526),(246464,1,3946,71527),(246465,2,3957,71527),(246466,3,43189,71527),(246467,1,65877,71528),(246468,2,111905,71528),(246469,1,4042,71529),(246470,2,4432,71529),(246471,3,60304,71529),(246472,1,3871,5120),(246473,2,3878,5120),(246474,3,3879,5120),(246475,4,15673,5120),(246476,1,4042,71530),(246477,2,4988,71530),(246478,3,4221,71530),(246479,1,4370,71531),(246480,2,12711,71531),(246481,3,11651,71531),(246482,1,4988,71532),(246483,2,14824,71532),(246484,3,16826,71532),(246485,1,3871,71533),(246486,2,3957,71533),(246487,3,14644,71533),(246488,1,4370,53623),(246489,2,3879,53623),(246490,3,11350,53623),(246491,1,3946,71534),(246492,2,3926,71534),(246493,3,17771,71534),(246494,1,5054,71535),(246495,2,60996,71535),(246496,1,12186,71536),(246497,2,6599,71536),(246498,1,102561,71537),(246499,2,39020,71537),(246500,1,116184,71538),(246501,2,3879,71538),(246502,3,85288,71538),(246503,1,12465,71539),(246504,2,5898,71539),(246505,1,3946,71540),(246506,2,7569,71540),(246507,1,4078,71541),(246508,2,4588,71541),(246509,3,8308,71541),(246510,1,3905,71542),(246511,2,12476,71542),(246512,3,42416,71542),(246513,1,4275,71543),(246514,2,3879,71543),(246515,3,17960,71543),(246516,1,109493,71544),(246517,2,3878,71544),(246518,3,3879,71544),(246519,4,81240,71544),(246520,1,4011,71545),(246521,2,5464,71545),(246522,1,3908,71546),(246523,2,29928,71546),(246524,1,12465,71547),(246525,2,4042,71547),(246526,3,18804,71547),(246527,1,4648,71548),(246528,2,4520,71548),(246529,3,15436,71548),(246530,1,3910,71549),(246531,2,21987,71549),(246532,1,4520,71550),(246533,2,5830,71550),(246534,3,83465,71550),(246535,1,107182,71551),(246536,2,6540,71551),(246537,3,12589,71551),(246538,1,5789,71552),(246539,2,7541,71552),(246540,1,12465,71553),(246541,2,4221,71553),(246542,1,4432,71554),(246543,2,5368,71554),(246544,3,3878,71554),(246545,4,106014,71554),(246546,1,4489,67689),(246547,2,130349,67689),(246548,1,6404,56539),(246549,2,3879,56539),(246550,3,7009,56539),(246551,1,5906,71555),(246552,2,6993,71555),(246553,3,65030,71555),(246554,4,5347,71555),(246555,5,9418,71555),(246556,6,9232,71555),(246557,7,134799,71555),(246558,1,4107,71556),(246559,2,112966,71556),(246560,1,13570,71557),(246561,2,4232,71557),(246562,3,3878,71557),(246563,4,114373,71557),(246564,1,12465,71558),(246565,2,3878,71558),(246566,3,3879,71558),(246567,4,5586,71558),(246568,1,8133,71559),(246569,2,65732,71559),(246570,3,76857,71559),(246571,4,36050,71559),(246572,1,4254,71560),(246573,2,6513,71560),(246574,3,3879,71560),(246575,4,118321,71560),(246576,1,5597,71561),(246577,2,130045,71561),(246578,1,65621,71562),(246579,2,3911,71562),(246580,3,43434,71562),(246581,1,4520,71563),(246582,2,3980,71563),(246583,3,28884,71563),(246584,1,76320,71564),(246585,2,4042,71564),(246586,3,41452,71564),(246587,1,4947,71565),(246588,2,3878,71565),(246589,3,50463,71565),(246590,1,3902,70967),(246591,2,12066,70967),(246592,1,3946,71566),(246593,2,11545,71566),(246594,1,15560,71567),(246595,2,3878,71567),(246596,3,3879,71567),(246597,4,11431,71567),(246598,1,4197,71568),(246599,2,4323,71568),(246600,3,7096,71568),(246601,4,7773,71568),(246602,1,4349,71569),(246603,2,28374,71569),(246604,1,103066,61492),(246605,2,39021,61492),(246606,1,4173,71570),(246607,2,4402,71570),(246608,3,46336,71570),(246609,1,14824,71571),(246610,2,3879,71571),(246611,3,10659,71571),(246612,1,3980,71572),(246613,2,5553,71572),(246614,3,17678,71572),(246615,1,4912,71573),(246616,2,134818,71573),(246617,1,3946,56256),(246618,2,4861,56256),(246619,1,4078,71574),(246620,2,3910,71574),(246621,3,3878,71574),(246622,4,11196,71574),(246623,1,4078,71575),(246624,2,3878,71575),(246625,3,32274,71575),(246626,1,15560,71576),(246627,2,4988,71576),(246628,3,17330,71576),(246629,1,4325,71577),(246630,2,13219,71577),(246631,3,35937,71577),(246632,1,7096,71578),(246633,2,3871,71578),(246634,3,9722,71578),(246635,4,4409,71578),(246636,5,12724,71578),(246637,1,5347,67553),(246638,2,12801,67553),(246639,1,4042,57657),(246640,2,4107,57657),(246641,1,3871,71579),(246642,2,3922,71579),(246643,1,3892,71580),(246644,2,5804,71580),(246645,3,5092,71580),(246646,1,4388,71581),(246647,2,4947,71581),(246648,1,4988,58507),(246649,2,4370,58507),(246650,1,23755,54755),(246651,2,4988,54755),(246652,1,3946,61382),(246653,2,4479,61382),(246654,1,4042,57657),(246655,2,4107,57657),(246656,1,3946,71582),(246657,2,4170,71582),(246658,3,3957,71582),(246659,1,4432,23883),(246660,2,4042,23883),(246661,1,4988,55194),(246662,2,4254,55194),(246663,1,94213,67552),(246664,2,5347,67552),(246665,1,4988,71583),(246666,2,7369,71583),(246667,3,5793,71583),(246668,1,3946,54201),(246669,2,3871,54201),(246670,1,3980,71584),(246671,2,4520,71584),(246672,3,4879,71584),(246673,1,5347,54035),(246674,2,4042,54035),(246675,1,4700,71585),(246676,2,4520,71585),(246677,1,4370,71586),(246678,2,59949,71586),(246679,1,5918,71587),(246680,2,4536,71587),(246681,3,9230,71587),(246682,4,15119,71587),(246683,5,3878,71587),(246684,6,82302,71587),(246685,1,4779,71588),(246686,2,100156,71588),(246687,1,6118,71589),(246688,2,4644,71589),(246689,3,5921,71589),(246690,1,3902,71590),(246691,2,5185,71590),(246692,3,3879,71590),(246693,4,13190,71590),(246694,1,4333,71591),(246695,2,5665,71591),(246696,3,3878,71591),(246697,4,3879,71591),(246698,5,11494,71591),(246699,1,3910,71592),(246700,2,3878,71592),(246701,3,3879,71592),(246702,4,109469,71592),(246703,1,5829,56221),(246704,2,6381,56221),(246705,1,3871,71593),(246706,2,122335,71593),(246707,1,3926,71594),(246708,2,4333,71594),(246709,3,17481,71594),(246710,4,3878,71594),(246711,5,3879,71594),(246712,6,5582,71594),(246713,1,3957,71595),(246714,2,116321,71595),(246715,1,4173,71596),(246716,2,25170,71596),(246717,1,3905,71597),(246718,2,61543,71597),(246719,1,3910,71598),(246720,2,134846,71598),(246721,1,4078,71599),(246722,2,63206,71599),(246723,1,3886,71600),(246724,2,4349,71600),(246725,3,15833,71600),(246726,1,3946,71601),(246727,2,17752,71601),(246728,1,4073,71602),(246729,2,4156,71602),(246730,1,4536,71603),(246731,2,4078,71603),(246732,3,134852,71603),(246733,1,8051,71604),(246734,2,46551,71604),(246735,1,134855,71605),(246736,2,3878,71605),(246737,3,41260,71605),(246738,1,3946,71606),(246739,2,3922,71606),(246740,3,43737,71606),(246741,1,4496,71607),(246742,2,4173,71607),(246743,3,113217,71607),(246744,1,3905,71608),(246745,2,4479,71608),(246746,3,3878,71608),(246747,4,3879,71608),(246748,5,15675,71608),(246749,1,4461,71609),(246750,2,77302,71609),(246751,3,39653,71609),(246752,1,5238,71610),(246753,2,3879,71610),(246754,3,12192,71610),(246755,1,3922,71611),(246756,2,3946,71611),(246757,3,31692,71611),(246758,1,4779,71612),(246759,2,14576,71612),(246760,1,4902,71613),(246761,2,120049,71613),(246762,1,4173,71614),(246763,2,32448,71614),(246764,1,120347,71615),(246765,2,124255,71615),(246766,1,4173,71616),(246767,2,3957,71616),(246768,3,18895,71616),(246769,1,7538,71617),(246770,2,32390,71617),(246771,3,3879,71617),(246772,4,11643,71617),(246773,1,5238,71618),(246774,2,3878,71618),(246775,3,47681,71618),(246776,1,4078,71619),(246777,2,116869,71619),(246778,1,4461,71620),(246779,2,4111,71620),(246780,3,31354,71620),(246781,1,5553,71621),(246782,2,3878,71621),(246783,3,16197,71621),(246784,1,13418,71622),(246785,2,4734,71622),(246786,3,3878,71622),(246787,4,4200,71622),(246788,1,3946,71623),(246789,2,3895,71623),(246790,3,13811,71623),(246791,1,5307,71624),(246792,2,4879,71624),(246793,3,3878,71624),(246794,4,8661,71624),(246795,1,3963,68641),(246796,2,46756,68641),(246797,1,9551,71625),(246798,2,3878,71625),(246799,3,30634,71625),(246800,1,4078,71626),(246801,2,14103,71626),(246802,1,67925,71627),(246803,2,30082,71627),(246804,1,4170,71628),(246805,2,12653,71628),(246806,3,3878,71628),(246807,4,134879,71628),(246808,1,6513,71629),(246809,2,25072,71629),(246810,1,6540,71630),(246811,2,38387,71630),(246812,1,3980,71631),(246813,2,4648,71631),(246814,3,93583,71631),(246815,1,5004,57177),(246816,2,113260,57177),(246817,1,12949,71632),(246818,2,28341,71632),(246819,1,105753,71633),(246820,2,3878,71633),(246821,3,3879,71633),(246822,4,5577,71633),(246823,1,7274,68811),(246824,2,4254,68811),(246825,3,113751,68811),(246826,1,18274,71634),(246827,2,13947,71634),(246828,1,4988,71635),(246829,2,76320,71635),(246830,3,3878,71635),(246831,4,19656,71635),(246832,1,7096,71636),(246833,2,134888,71636),(246834,1,4520,71637),(246835,2,14419,71637),(246836,1,4254,71638),(246837,2,3878,71638),(246838,3,17961,71638),(246839,1,4042,71639),(246840,2,5347,71639),(246841,3,42391,71639),(246842,1,105753,71640),(246843,2,134893,71640),(246844,1,5793,71641),(246845,2,33538,71641),(246846,1,3946,71642),(246847,2,4531,71642),(246848,3,13049,71642),(246849,1,8544,71643),(246850,2,10456,71643),(246851,1,4042,71644),(246852,2,12711,71644),(246853,3,3879,71644),(246854,4,62613,71644),(246855,1,4042,71645),(246856,2,3879,71645),(246857,3,13732,71645),(246858,1,12275,71646),(246859,2,5347,71646),(246860,3,3878,71646),(246861,4,63062,71646),(246862,1,4328,71647),(246863,2,38095,71647),(246864,1,12465,71648),(246865,2,4370,71648),(246866,3,34828,71648),(246867,1,3946,71649),(246868,2,32656,71649),(246869,1,4384,71650),(246870,2,5054,71650),(246871,3,16980,71650),(246872,1,3946,71651),(246873,2,3926,71651),(246874,3,5814,71651),(246875,4,3878,71651),(246876,5,3879,71651),(246877,6,4037,71651),(246878,1,4370,71652),(246879,2,3878,71652),(246880,3,3879,71652),(246881,4,8533,71652),(246882,1,21126,71653),(246883,2,11820,71653),(246884,1,4432,71654),(246885,2,4254,71654),(246886,3,134908,71654),(246887,1,5185,71655),(246888,2,20519,71655),(246889,1,3946,71656),(246890,2,3890,71656),(246891,3,27032,71656),(246892,1,4988,71657),(246893,2,28182,71657),(246894,1,3980,71658),(246895,2,3917,71658),(246896,3,83131,71658),(246897,1,5368,71659),(246898,2,6436,71659),(246899,1,3911,71660),(246900,2,4878,71660),(246901,3,107759,71660),(246902,1,6998,71661),(246903,2,30753,71661),(246904,1,13418,71662),(246905,2,4504,71662),(246906,3,4078,71662),(246907,4,4779,71662),(246908,5,38868,71662),(246909,1,4042,71663),(246910,2,3878,71663),(246911,3,3879,71663),(246912,4,15865,71663),(246913,1,4042,71664),(246914,2,85508,71664),(246915,1,5185,71665),(246916,2,6329,71665),(246917,3,3878,71665),(246918,4,134920,71665),(246919,1,12949,71666),(246920,2,4988,71666),(246921,3,49812,71666),(246922,1,5347,71667),(246923,2,134923,71667),(246924,1,65886,71668),(246925,2,4042,71668),(246926,3,31148,71668),(246927,1,4432,71669),(246928,2,4042,71669),(246929,3,45890,71669),(246930,1,3871,54906),(246931,2,16304,54906),(246932,1,12108,71670),(246933,2,114820,71670),(246934,1,3980,65011),(246935,2,98272,65011),(246936,1,3946,71671),(246937,2,5994,71671),(246938,3,13468,71671),(246939,1,3946,71672),(246940,2,3871,71672),(246941,3,3878,71672),(246942,4,49514,71672),(246943,1,4500,71673),(246944,2,41206,71673),(246945,1,4370,71674),(246946,2,3878,71674),(246947,3,3879,71674),(246948,4,5551,71674),(246949,1,5004,70219),(246950,2,7347,70219),(246951,3,38975,70219),(246952,1,8537,71675),(246953,2,3946,71675),(246954,3,134932,71675),(246955,1,4078,71676),(246956,2,134660,71676),(246957,1,3905,71677),(246958,2,120718,71677),(246959,1,4078,59568),(246960,2,113057,59568),(246961,1,3946,71678),(246962,2,4411,71678),(246963,3,19524,71678),(246964,1,4243,71679),(246965,2,120060,71679),(246966,1,4985,71680),(246967,2,4988,71680),(246968,3,12711,71680),(246969,4,3879,71680),(246970,5,4940,71680),(246971,1,3980,2203),(246972,2,5820,2203),(246973,1,3911,71681),(246974,2,3879,71681),(246975,3,31687,71681),(246976,1,78921,71682),(246977,2,134940,71682),(246978,3,14389,71682),(246979,4,14384,71682),(246980,1,3946,71683),(246981,2,3922,71683),(246982,3,3878,71683),(246983,4,32129,71683),(246984,1,5347,71684),(246985,2,131023,71684),(246986,1,4366,71685),(246987,2,76790,71685),(246988,3,130349,71685),(246989,1,103063,71686),(246990,2,20964,71686),(246991,1,12653,71687),(246992,2,3926,71687),(246993,3,4221,71687),(246994,1,4078,71688),(246995,2,134947,71688),(246996,1,4197,71689),(246997,2,102092,71689),(246998,3,14686,71689),(246999,1,5347,71690),(247000,2,4988,71690),(247001,3,3878,71690),(247002,4,32129,71690),(247003,1,4988,71691),(247004,2,4370,71691),(247005,3,22242,71691),(247006,1,4988,71692),(247007,2,134952,71692),(247008,3,16257,71692),(247009,1,3957,71693),(247010,2,3878,71693),(247011,3,3879,71693),(247012,4,13343,71693),(247013,1,12801,71694),(247014,2,3878,71694),(247015,3,125568,71694),(247016,1,5553,71695),(247017,2,3878,71695),(247018,3,3879,71695),(247019,4,111872,71695),(247020,1,77754,71696),(247021,2,15560,71696),(247022,3,4042,71696),(247023,4,40173,71696),(247024,1,4988,71697),(247025,2,12465,71697),(247026,3,134958,71697),(247027,1,3946,71698),(247028,2,6030,71698),(247029,1,4479,71699),(247030,2,4333,71699),(247031,3,8444,71699),(247032,1,5004,71700),(247033,2,9456,71700),(247034,3,5238,71700),(247035,4,5843,71700),(247036,5,122398,71700),(247037,1,4988,52858),(247038,2,3878,52858),(247039,3,16077,52858),(247040,1,8569,71701),(247041,2,134963,71701),(247042,1,4423,71702),(247043,2,18510,71702),(247044,3,134965,71702),(247045,1,5347,71703),(247046,2,12275,71703),(247047,3,14100,71703),(247048,1,4179,71704),(247049,2,4519,71704),(247050,3,6279,71704),(247051,4,132716,71704),(247052,5,6150,71704),(247053,6,3991,71704),(247054,7,3988,71704),(247055,8,95469,71704),(247056,1,5238,71705),(247057,2,4170,71705),(247058,3,134969,71705),(247059,1,7689,71706),(247060,2,10320,71706),(247061,1,3946,71707),(247062,2,11148,71707),(247063,1,6078,69422),(247064,2,3980,69422),(247065,3,4520,69422),(247066,4,33839,69422),(247067,1,4333,58943),(247068,2,3878,58943),(247069,3,8700,58943),(247070,1,3985,71708),(247071,2,8444,71708),(247072,1,3872,71709),(247073,2,10456,71709),(247074,1,3871,56311),(247075,2,4999,56311),(247076,1,3946,71710),(247077,2,134975,71710),(247078,3,6489,71710),(247079,1,3922,59310),(247080,2,46551,59310),(247081,1,4479,71711),(247082,2,134977,71711),(247083,1,3926,71712),(247084,2,40787,71712),(247085,1,5743,71713),(247086,2,3878,71713),(247087,3,4454,71713),(247088,1,4461,71714),(247089,2,4829,71714),(247090,3,122893,71714),(247091,1,3871,71715),(247092,2,11322,71715),(247093,1,4538,71716),(247094,2,134983,71716),(247095,1,3963,71717),(247096,2,3878,71717),(247097,3,9495,71717),(247098,1,5829,56536),(247099,2,67252,56536),(247100,1,5452,71718),(247101,2,3879,71718),(247102,3,26597,71718),(247103,1,6028,71719),(247104,2,3892,71719),(247105,3,33918,71719),(247106,1,4648,71720),(247107,2,5004,71720),(247108,3,76800,71720),(247109,1,5429,71721),(247110,2,4335,71721),(247111,3,3878,71721),(247112,4,14085,71721),(247113,1,4078,58934),(247114,2,3878,58934),(247115,3,3879,58934),(247116,4,61236,58934),(247117,1,15744,71722),(247118,2,3879,71722),(247119,3,11803,71722),(247120,1,5554,71723),(247121,2,3946,71723),(247122,3,93630,71723),(247123,1,5054,71724),(247124,2,34253,71724),(247125,1,3946,71725),(247126,2,67699,71725),(247127,1,4349,71726),(247128,2,17125,71726),(247129,1,9270,71727),(247130,2,13219,71727),(247131,3,134995,71727),(247132,1,3871,71728),(247133,2,3879,71728),(247134,3,25928,71728),(247135,1,4878,71729),(247136,2,31853,71729),(247137,1,4182,71730),(247138,2,3878,71730),(247139,3,11057,71730),(247140,1,4349,71731),(247141,2,128046,71731),(247142,1,3980,71732),(247143,2,3946,71732),(247144,3,3878,71732),(247145,4,8889,71732),(247146,1,4197,71733),(247147,2,3878,71733),(247148,3,3879,71733),(247149,4,11431,71733),(247150,1,5994,71734),(247151,2,135004,71734),(247152,1,3980,71735),(247153,2,21266,71735),(247154,1,4173,71736),(247155,2,13211,71736),(247156,1,5554,71737),(247157,2,3878,71737),(247158,3,135009,71737),(247159,1,16301,71738),(247160,2,3878,71738),(247161,3,126835,71738),(247162,1,4461,71739),(247163,2,7110,71739),(247164,3,6556,71739),(247165,1,4479,71740),(247166,2,35545,71740),(247167,1,4182,71741),(247168,2,45117,71741),(247169,1,5597,71742),(247170,2,11651,71742),(247171,1,47990,57312),(247172,2,6439,57312),(247173,1,16124,71743),(247174,2,5554,71743),(247175,3,4478,71743),(247176,1,3922,71744),(247177,2,9722,71744),(247178,3,3878,71744),(247179,4,3879,71744),(247180,5,62697,71744),(247181,1,9551,71745),(247182,2,9230,71745),(247183,1,135020,71746),(247184,2,3878,71746),(247185,3,49596,71746),(247186,1,4370,71747),(247187,2,76182,71747),(247188,3,22254,71747),(247189,1,6914,71748),(247190,2,3957,71748),(247191,3,135023,71748),(247192,1,4232,71749),(247193,2,3879,71749),(247194,3,41963,71749),(247195,1,4251,53368),(247196,2,5054,53368),(247197,3,6639,53368),(247198,1,12465,71750),(247199,2,3879,71750),(247200,3,85288,71750),(247201,1,67400,71751),(247202,2,10915,71751),(247203,1,65487,71752),(247204,2,13207,71752),(247205,1,5368,71753),(247206,2,3879,71753),(247207,3,7005,71753),(247208,1,3911,65738),(247209,2,5185,65738),(247210,3,19687,65738),(247211,1,4988,71754),(247212,2,4275,71754),(247213,3,119500,71754),(247214,1,3905,71755),(247215,2,4078,71755),(247216,3,3878,71755),(247217,4,9174,71755),(247218,1,3980,71756),(247219,2,13764,71756),(247220,3,3946,71756),(247221,4,5289,71756),(247222,5,127168,71756),(247223,6,127169,71756),(247224,1,4042,71757),(247225,2,116543,71757),(247226,1,3957,71758),(247227,2,3878,71758),(247228,3,3879,71758),(247229,4,12569,71758),(247230,1,4856,58632),(247231,2,78750,58632),(247232,1,3917,71759),(247233,2,4035,71759),(247234,3,36212,71759),(247235,1,5347,71760),(247236,2,44782,71760),(247237,1,12801,71761),(247238,2,130245,71761),(247239,1,4432,71762),(247240,2,4254,71762),(247241,3,6832,71762),(247242,1,4988,71763),(247243,2,4254,71763),(247244,3,3878,71763),(247245,4,120454,71763),(247246,1,13893,71764),(247247,2,5347,71764),(247248,3,14419,71764),(247249,1,4254,71765),(247250,2,135041,71765),(247251,1,3946,71766),(247252,2,3910,71766),(247253,3,16680,71766),(247254,1,5553,71767),(247255,2,115905,71767),(247256,1,3980,71768),(247257,2,62438,71768),(247258,1,4042,71769),(247259,2,135046,71769),(247260,1,4358,71770),(247261,2,75782,71770),(247262,1,3908,71771),(247263,2,131346,71771),(247264,1,4988,53021),(247265,2,3878,53021),(247266,3,3879,53021),(247267,4,8889,53021),(247268,1,3946,71772),(247269,2,3878,71772),(247270,3,131400,71772),(247271,1,5906,71773),(247272,2,78921,71773),(247273,3,7486,71773),(247274,4,135051,71773),(247275,1,4366,71774),(247276,2,47429,71774),(247277,1,3895,71775),(247278,2,6050,71775),(247279,3,12607,71775),(247280,1,12108,68562),(247281,2,3878,68562),(247282,3,3879,68562),(247283,4,62697,68562),(247284,1,3946,71776),(247285,2,135055,71776),(247286,1,3946,71777),(247287,2,122768,71777),(247288,1,4988,71778),(247289,2,28626,71778),(247290,1,3911,71779),(247291,2,3980,71779),(247292,3,3871,71779),(247293,4,31626,71779),(247294,1,42301,71780),(247295,2,5553,71780),(247296,3,3871,71780),(247297,4,41087,71780),(247298,1,3926,71781),(247299,2,4224,71781),(247300,1,3957,71782),(247301,2,5004,71782),(247302,3,98451,71782),(247303,1,3871,71783),(247304,2,8537,71783),(247305,3,3878,71783),(247306,4,40198,71783),(247307,1,9737,71784),(247308,2,5092,71784),(247309,3,4232,71784),(247310,4,39645,71784),(247311,1,4197,71785),(247312,2,36394,71785),(247313,1,4988,58903),(247314,2,17330,58903),(247315,1,4648,71786),(247316,2,3878,71786),(247317,3,6757,71786),(247318,1,4042,71787),(247319,2,5793,71787),(247320,3,39898,71787),(247321,1,12711,71788),(247322,2,3878,71788),(247323,3,135069,71788),(247324,1,4325,71789),(247325,2,3883,71789),(247326,3,3878,71789),(247327,4,41922,71789),(247328,1,3946,71790),(247329,2,114807,71790),(247330,1,4432,71791),(247331,2,5793,71791),(247332,3,130180,71791),(247333,1,95451,71792),(247334,2,79228,71792),(247335,1,103066,71793),(247336,2,133352,71793),(247337,1,4123,71794),(247338,2,135077,71794),(247339,1,9551,71795),(247340,2,82526,71795),(247341,1,12108,65623),(247342,2,14943,65623),(247343,1,65764,66674),(247344,2,16411,66674),(247345,1,23755,71796),(247346,2,35747,71796),(247347,1,3980,71797),(247348,2,135082,71797),(247349,1,4116,71798),(247350,2,5739,71798),(247351,3,15950,71798),(247352,1,3946,71799),(247353,2,5238,71799),(247354,3,8347,71799),(247355,1,94213,71800),(247356,2,3878,71800),(247357,3,3879,71800),(247358,4,12984,71800),(247359,1,4648,71801),(247360,2,114084,71801),(247361,1,78922,71802),(247362,2,10175,71802),(247363,3,45517,71802),(247364,1,12801,63168),(247365,2,18804,63168),(247366,1,3980,71803),(247367,2,7838,71803),(247368,1,3910,55069),(247369,2,4873,55069),(247370,1,4878,66035),(247371,2,3906,66035),(247372,3,14403,66035),(247373,1,3908,71804),(247374,2,61106,71804),(247375,1,3918,71805),(247376,2,39020,71805),(247377,1,6143,71806),(247378,2,12429,71806),(247379,3,135092,71806),(247380,1,4354,71807),(247381,2,3871,71807),(247382,3,127399,71807),(247383,4,21716,71807),(247384,5,3878,71807),(247385,6,21719,71807),(247386,1,4370,71808),(247387,2,32473,71808),(247388,1,127398,71809),(247389,2,3871,71809),(247390,3,3879,71809),(247391,4,8150,71809),(247392,1,4254,71810),(247393,2,81280,71810),(247394,1,4366,71811),(247395,2,41660,71811),(247396,1,4988,71812),(247397,2,4042,71812),(247398,3,116501,71812),(247399,1,4042,71813),(247400,2,5793,71813),(247401,3,3878,71813),(247402,4,84658,71813),(247403,1,4173,71814),(247404,2,4170,71814),(247405,3,6489,71814),(247406,1,5347,71815),(247407,2,96723,71815),(247408,1,3905,56023),(247409,2,3879,56023),(247410,3,14270,56023),(247411,1,3980,71816),(247412,2,8444,71816),(247413,1,6404,71817),(247414,2,3879,71817),(247415,3,112233,71817),(247416,1,3946,71818),(247417,2,3871,71818),(247418,3,3879,71818),(247419,4,11350,71818),(247420,1,3910,71819),(247421,2,8186,71819),(247422,1,3905,71820),(247423,2,6329,71820),(247424,3,36951,71820),(247425,1,4988,71821),(247426,2,6540,71821),(247427,3,42933,71821),(247428,1,4355,71822),(247429,2,4232,71822),(247430,3,120844,71822),(247431,1,12465,71823),(247432,2,77635,71823),(247433,1,7866,71824),(247434,2,8537,71824),(247435,3,15224,71824),(247436,1,3895,4613),(247437,2,3871,4613),(247438,3,3957,4613),(247439,4,13979,4613),(247440,1,4409,71825),(247441,2,3895,71825),(247442,3,132677,71825),(247443,1,4988,71826),(247444,2,4986,71826),(247445,3,3878,71826),(247446,4,11448,71826),(247447,5,10371,71826),(247448,1,3946,71827),(247449,2,3895,71827),(247450,3,6653,71827),(247451,1,3980,60312),(247452,2,3878,60312),(247453,3,40403,60312),(247454,1,12108,67764),(247455,2,3879,67764),(247456,3,14270,67764),(247457,1,4370,59852),(247458,2,79494,59852),(247459,1,3911,6302),(247460,2,3879,6302),(247461,3,11350,6302),(247462,1,4988,71828),(247463,2,102219,71828),(247464,1,3910,71829),(247465,2,3871,71829),(247466,3,3878,71829),(247467,4,4915,71829),(247468,1,3911,67846),(247469,2,3917,67846),(247470,3,3988,67846),(247471,4,11872,67846),(247472,1,5553,71830),(247473,2,135117,71830),(247474,1,4197,71831),(247475,2,5553,71831),(247476,3,14317,71831),(247477,1,23755,71832),(247478,2,67092,71832),(247479,3,15360,71832),(247480,1,3980,71833),(247481,2,21091,71833),(247482,1,5793,71834),(247483,2,3878,71834),(247484,3,12790,71834),(247485,1,3918,71835),(247486,2,15119,71835),(247487,3,3946,71835),(247488,4,3878,71835),(247489,5,135123,71835),(247490,1,3871,71836),(247491,2,3980,71836),(247492,3,10725,71836),(247493,4,3878,71836),(247494,5,3879,71836),(247495,6,13613,71836),(247496,1,4504,71837),(247497,2,4339,71837),(247498,3,5202,71837),(247499,1,3946,71838),(247500,2,3871,71838),(247501,3,123805,71838),(247502,1,100981,71839),(247503,2,3879,71839),(247504,3,33472,71839),(247505,1,18276,71840),(247506,2,3879,71840),(247507,3,18915,71840),(247508,1,23755,71841),(247509,2,45207,71841),(247510,1,14524,71842),(247511,2,3883,71842),(247512,3,122307,71842),(247513,4,3988,71842),(247514,5,122308,71842),(247515,1,5238,71843),(247516,2,4333,71843),(247517,3,4402,71843),(247518,4,132844,71843),(247519,1,4878,54819),(247520,2,4078,54819),(247521,3,98455,54819),(247522,1,3926,71844),(247523,2,5054,71844),(247524,3,3878,71844),(247525,4,18493,71844),(247526,1,4423,71845),(247527,2,64923,71845),(247528,3,44780,71845),(247529,1,5452,71846),(247530,2,3878,71846),(247531,3,67122,71846),(247532,1,4912,71847),(247533,2,7110,71847),(247534,3,44116,71847),(247535,1,109493,71848),(247536,2,28564,71848),(247537,1,4287,71849),(247538,2,3946,71849),(247539,3,3878,71849),(247540,4,3879,71849),(247541,5,83692,71849),(247542,1,4254,71850),(247543,2,9037,71850),(247544,1,4042,71851),(247545,2,4254,71851),(247546,3,5368,71851),(247547,4,5843,71851),(247548,5,122398,71851),(247549,1,6510,71852),(247550,2,4366,71852),(247551,3,23755,71852),(247552,4,83465,71852),(247553,1,5347,71853),(247554,2,4370,71853),(247555,3,8565,71853),(247556,1,5347,57133),(247557,2,4988,57133),(247558,1,7369,71854),(247559,2,12711,71854),(247560,3,4042,71854),(247561,4,103063,71854),(247562,1,23755,58371),(247563,2,4042,58371),(247564,1,12275,71855),(247565,2,5347,71855),(247566,3,12466,71855),(247567,4,135144,71855),(247568,1,3895,71856),(247569,2,3922,71856),(247570,3,7865,71856),(247571,1,3871,71857),(247572,2,3946,71857),(247573,1,3908,60659),(247574,2,5793,60659),(247575,1,4988,55194),(247576,2,4254,55194),(247577,1,12465,71858),(247578,2,6540,71858),(247579,1,103905,71859),(247580,2,4988,71859),(247581,1,4042,55204),(247582,2,9817,55204),(247583,1,8133,71860),(247584,2,4254,71860),(247585,1,4461,71861),(247586,2,3871,71861),(247587,3,4078,71861),(247588,1,13418,71862),(247589,2,3905,71862),(247590,3,6217,71862),(247591,4,38868,71862),(247592,1,4388,71863),(247593,2,28359,71863),(247594,1,3886,71864),(247595,2,37594,71864),(247596,1,135155,71865),(247597,2,3879,71865),(247598,3,10486,71865),(247599,1,4504,71866),(247600,2,3980,71866),(247601,3,112526,71866),(247602,1,8537,71867),(247603,2,46248,71867),(247604,1,4504,71868),(247605,2,3910,71868),(247606,3,135159,71868),(247607,1,3957,57420),(247608,2,3878,57420),(247609,3,16077,57420),(247610,1,8744,71869),(247611,2,11798,71869),(247612,3,3878,71869),(247613,4,8355,71869),(247614,5,46714,71869),(247615,1,4520,71870),(247616,2,3980,71870),(247617,3,7941,71870),(247618,1,4648,71871),(247619,2,6915,71871),(247620,1,5243,71872),(247621,2,4170,71872),(247622,3,8347,71872),(247623,1,3910,71873),(247624,2,3878,71873),(247625,3,3879,71873),(247626,4,5625,71873),(247627,1,4783,71874),(247628,2,3879,71874),(247629,3,13680,71874),(247630,1,5092,71875),(247631,2,135167,71875),(247632,3,135168,71875),(247633,1,6245,71876),(247634,2,29139,71876),(247635,1,3946,71877),(247636,2,15154,71877),(247637,1,4246,71878),(247638,2,3895,71878),(247639,3,37694,71878),(247640,1,13418,71879),(247641,2,4078,71879),(247642,3,18379,71879),(247643,4,3878,71879),(247644,5,19267,71879),(247645,6,16896,71879),(247646,1,3946,71880),(247647,2,3905,71880),(247648,3,37288,71880),(247649,1,3946,71881),(247650,2,3895,71881),(247651,3,3878,71881),(247652,4,3879,71881),(247653,5,5209,71881),(247654,1,4173,71882),(247655,2,3926,71882),(247656,3,3878,71882),(247657,4,135176,71882),(247658,1,5092,71883),(247659,2,135179,71883),(247660,1,4496,66978),(247661,2,15971,66978),(247662,1,4173,71884),(247663,2,3926,71884),(247664,3,130832,71884),(247665,1,83729,71885),(247666,2,3879,71885),(247667,3,79556,71885),(247668,1,9752,71886),(247669,2,7043,71886),(247670,1,4325,71887),(247671,2,88540,71887),(247672,1,90144,71888),(247673,2,3878,71888),(247674,3,3879,71888),(247675,4,35648,71888),(247676,1,10725,71889),(247677,2,135190,71889),(247678,1,4461,71890),(247679,2,3905,71890),(247680,3,119269,71890),(247681,1,4675,71891),(247682,2,36444,71891),(247683,1,4461,71892),(247684,2,3917,71892),(247685,3,3878,71892),(247686,4,14804,71892),(247687,1,6245,71893),(247688,2,19524,71893),(247689,1,4243,71894),(247690,2,38387,71894),(247691,1,3871,62966),(247692,2,3878,62966),(247693,3,3879,62966),(247694,4,5577,62966),(247695,1,3946,71895),(247696,2,3871,71895),(247697,3,43774,71895),(247698,1,6143,71896),(247699,2,135198,71896),(247700,1,5952,61698),(247701,2,3879,61698),(247702,3,14270,61698),(247703,1,94628,71897),(247704,2,19053,71897),(247705,1,3946,71898),(247706,2,3898,71898),(247707,3,3878,71898),(247708,4,8331,71898),(247709,1,3922,71899),(247710,2,113059,71899),(247711,1,8133,71900),(247712,2,4042,71900),(247713,3,6511,71900),(247714,4,115498,71900),(247715,1,5567,65991),(247716,2,121219,65991),(247717,1,4325,71901),(247718,2,4356,71901),(247719,3,3905,71901),(247720,4,9617,71901),(247721,1,65500,71902),(247722,2,27610,71902),(247723,1,4325,71903),(247724,2,26507,71903),(247725,1,3980,71904),(247726,2,18643,71904),(247727,1,4432,71905),(247728,2,4275,71905),(247729,3,7875,71905),(247730,1,47366,71906),(247731,2,3878,71906),(247732,3,3879,71906),(247733,4,8533,71906),(247734,1,3908,71907),(247735,2,3878,71907),(247736,3,14193,71907),(247737,1,4042,71908),(247738,2,37829,71908),(247739,1,5793,71909),(247740,2,135212,71909),(247741,1,4370,71910),(247742,2,7117,71910),(247743,3,7369,71910),(247744,4,135214,71910),(247745,1,76790,71911),(247746,2,135217,71911),(247747,1,4254,71912),(247748,2,4042,71912),(247749,3,3908,71912),(247750,4,15531,71912),(247751,1,3946,71913),(247752,2,4182,71913),(247753,3,24465,71913),(247754,1,4988,71914),(247755,2,12465,71914),(247756,3,3879,71914),(247757,4,19524,71914),(247758,1,67989,54686),(247759,2,31476,54686),(247760,1,5347,71915),(247761,2,112073,71915),(247762,1,3946,71916),(247763,2,4078,71916),(247764,3,5959,71916),(247765,1,64968,71917),(247766,2,17429,71917),(247767,1,5347,71918),(247768,2,29939,71918),(247769,1,94213,71919),(247770,2,65877,71919),(247771,3,4254,71919),(247772,4,10650,71919),(247773,1,4988,71920),(247774,2,94598,71920),(247775,3,3879,71920),(247776,4,22754,71920),(247777,1,4432,71921),(247778,2,82807,71921),(247779,3,8828,71921),(247780,1,135229,71922),(247781,2,3878,71922),(247782,3,3879,71922),(247783,4,8533,71922),(247784,1,8537,71923),(247785,2,3878,71923),(247786,3,16077,71923),(247787,1,4461,71924),(247788,2,3910,71924),(247789,3,80116,71924),(247790,1,4085,71925),(247791,2,4128,71925),(247792,3,3946,71925),(247793,4,3878,71925),(247794,5,43932,71925),(247795,1,3963,71333),(247796,2,3879,71333),(247797,3,11803,71333),(247798,1,4042,71926),(247799,2,4988,71926),(247800,3,3878,71926),(247801,4,7090,71926),(247802,1,8544,71927),(247803,2,36889,71927),(247804,1,112384,71928),(247805,2,3878,71928),(247806,3,18181,71928),(247807,1,12801,71929),(247808,2,99346,71929),(247809,1,3946,71930),(247810,2,135238,71930),(247811,3,124178,71930),(247812,1,3910,71931),(247813,2,6204,71931),(247814,1,6279,71932),(247815,2,116459,71932),(247816,1,6211,71933),(247817,2,6247,71933),(247818,3,3895,71933),(247819,4,125317,71933),(247820,1,3910,71934),(247821,2,122768,71934),(247822,1,5701,71935),(247823,2,6786,71935),(247824,1,4254,71936),(247825,2,4042,71936),(247826,3,3878,71936),(247827,4,11872,71936),(247828,1,4479,71937),(247829,2,4325,71937),(247830,3,32799,71937),(247831,1,5054,68772),(247832,2,119239,68772),(247833,1,3926,71938),(247834,2,7616,71938),(247835,1,4461,71939),(247836,2,4078,71939),(247837,3,119269,71939),(247838,1,3871,61609),(247839,2,3879,61609),(247840,3,26597,61609),(247841,1,98980,71940),(247842,2,135249,71940),(247843,1,4520,71941),(247844,2,48284,71941),(247845,1,4988,71942),(247846,2,9972,71942),(247847,1,4029,71943),(247848,2,4123,71943),(247849,3,3878,71943),(247850,4,3879,71943),(247851,5,42288,71943),(247852,1,4325,71944),(247853,2,89368,71944),(247854,1,3980,63596),(247855,2,4078,63596),(247856,3,3879,63596),(247857,4,15821,63596),(247858,1,65886,71945),(247859,2,118222,71945),(247860,1,3905,71946),(247861,2,3878,71946),(247862,3,70508,71946),(247863,1,5444,71947),(247864,2,124148,71947),(247865,1,76179,71948),(247866,2,3879,71948),(247867,3,27963,71948),(247868,1,3871,71949),(247869,2,115526,71949),(247870,1,12711,71950),(247871,2,62173,71950),(247872,1,4042,71951),(247873,2,60907,71951),(247874,1,4879,71391),(247875,2,4078,71391),(247876,3,3946,71391),(247877,4,14419,71391),(247878,1,4402,71952),(247879,2,23780,71952),(247880,1,8091,71953),(247881,2,3879,71953),(247882,3,26597,71953),(247883,1,3946,71954),(247884,2,3878,71954),(247885,3,15138,71954),(247886,1,4254,71955),(247887,2,135265,71955),(247888,1,5347,71956),(247889,2,4861,71956),(247890,1,4988,71957),(247891,2,103063,71957),(247892,3,89128,71957),(247893,1,4107,71958),(247894,2,3879,71958),(247895,3,10336,71958),(247896,1,14021,71959),(247897,2,135271,71959),(247898,3,16069,71959),(247899,1,4042,71960),(247900,2,3878,71960),(247901,3,28832,71960),(247902,1,3910,71961),(247903,2,7096,71961),(247904,3,12548,71961),(247905,1,4988,71962),(247906,2,9814,71962),(247907,3,3879,71962),(247908,4,10659,71962),(247909,1,4432,71963),(247910,2,4042,71963),(247911,3,44400,71963),(247912,1,4042,71964),(247913,2,16756,71964),(247914,1,4988,71965),(247915,2,6510,71965),(247916,3,35901,71965),(247917,1,65332,71966),(247918,2,31750,71966),(247919,1,5347,71967),(247920,2,4042,71967),(247921,3,5856,71967),(247922,1,4370,71968),(247923,2,135281,71968),(247924,1,12275,71969),(247925,2,112316,71969),(247926,1,3946,71970),(247927,2,5238,71970),(247928,3,3878,71970),(247929,4,41585,71970),(247930,1,80280,71971),(247931,2,5793,71971),(247932,3,84822,71971),(247933,1,3946,71972),(247934,2,3878,71972),(247935,3,32246,71972),(247936,1,108057,71973),(247937,2,3879,71973),(247938,3,11803,71973),(247939,1,3980,71974),(247940,2,116916,71974),(247941,1,77301,71975),(247942,2,124054,71975),(247943,1,3910,68227),(247944,2,3946,68227),(247945,3,3879,68227),(247946,4,10826,68227),(247947,1,3980,71976),(247948,2,4078,71976),(247949,3,31637,71976),(247950,1,3946,71977),(247951,2,60157,71977),(247952,1,67400,71978),(247953,2,3908,71978),(247954,3,16326,71978),(247955,1,3871,68234),(247956,2,42578,68234),(247957,3,31476,68234),(247958,1,5830,71979),(247959,2,3878,71979),(247960,3,128275,71979),(247961,1,3871,66410),(247962,2,10549,66410),(247963,1,14524,71980),(247964,2,6028,71980),(247965,3,3886,71980),(247966,4,37696,71980),(247967,1,4355,71981),(247968,2,4123,71981),(247969,3,9644,71981),(247970,1,7445,71982),(247971,2,3980,71982),(247972,3,3878,71982),(247973,4,135296,71982),(247974,1,4648,71983),(247975,2,4197,71983),(247976,3,7259,71983),(247977,1,3946,71984),(247978,2,44703,71984),(247979,1,4947,4176),(247980,2,3879,4176),(247981,3,7941,4176),(247982,1,4339,71985),(247983,2,3878,71985),(247984,3,3879,71985),(247985,4,13903,71985),(247986,1,4042,71663),(247987,2,3878,71663),(247988,3,3879,71663),(247989,4,15865,71663),(247990,1,3946,71986),(247991,2,61021,71986),(247992,1,3946,71987),(247993,2,29928,71987),(247994,1,3908,71988),(247995,2,5350,71988),(247996,3,45269,71988),(247997,4,80967,71988),(247998,1,103066,71989),(247999,2,78750,71989),(248000,1,4042,71990),(248001,2,61393,71990),(248002,1,23755,71991),(248003,2,4988,71991),(248004,3,16556,71991),(248005,1,4878,54942),(248006,2,11634,54942),(248007,1,4042,71992),(248008,2,4432,71992),(248009,3,5347,71992),(248010,4,4116,71992),(248011,1,12711,71993),(248012,2,70465,71993),(248013,1,4333,69656),(248014,2,60439,69656),(248015,1,3895,71994),(248016,2,5185,71994),(248017,1,4042,71995),(248018,2,23755,71995),(248019,3,4988,71995),(248020,4,4366,71995),(248021,1,22716,71996),(248022,2,65732,71996),(248023,1,3946,53882),(248024,2,3963,53882),(248025,1,3946,67667),(248026,2,4409,67667),(248027,1,5004,71997),(248028,2,8537,71997),(248029,1,4988,56534),(248030,2,12275,56534),(248031,1,12711,71998),(248032,2,105753,71998),(248033,1,4432,71999),(248034,2,103063,71999),(248035,1,3957,72000),(248036,2,3926,72000),(248037,1,3946,72001),(248038,2,3902,72001),(248039,1,4504,24960),(248040,2,4078,24960),(248041,1,3946,67667),(248042,2,4409,67667),(248043,1,3946,72002),(248044,2,4029,72002),(248045,1,107182,72003),(248046,2,4042,72003),(248047,1,5793,72004),(248048,2,6510,72004),(248049,1,6245,72005),(248050,2,5289,72005),(248051,1,4432,23883),(248052,2,4042,23883),(248053,1,3957,72006),(248054,2,3895,72006),(248055,1,3946,72007),(248056,2,3871,72007),(248057,3,7110,72007),(248058,1,3926,72008),(248059,2,135323,72008),(248060,1,5289,72009),(248061,2,4402,72009),(248062,3,5238,72009),(248063,4,4786,72009),(248064,1,23755,72010),(248065,2,4988,72010),(248066,3,3908,72010),(248067,1,23755,72011),(248068,2,4254,72011),(248069,1,4354,72012),(248070,2,8537,72012),(248071,3,4170,72012),(248072,4,4173,72012),(248073,5,4909,72012),(248074,6,3879,72012),(248075,7,18918,72012),(248076,1,5597,72013),(248077,2,15685,72013),(248078,1,5701,72014),(248079,2,6448,72014),(248080,1,3963,72015),(248081,2,135331,72015),(248082,1,90990,72016),(248083,2,7831,72016),(248084,1,3911,46674),(248085,2,4879,46674),(248086,3,14403,46674),(248087,1,94628,72017),(248088,2,7145,72017),(248089,1,3911,72018),(248090,2,8925,72018),(248091,3,9168,72018),(248092,1,4333,72019),(248093,2,7110,72019),(248094,3,135336,72019),(248095,1,12108,72020),(248096,2,4873,72020),(248097,1,3980,72021),(248098,2,4182,72021),(248099,3,3878,72021),(248100,4,25950,72021),(248101,1,3946,72022),(248102,2,4489,72022),(248103,3,11799,72022),(248104,1,4078,72023),(248105,2,3871,72023),(248106,3,135341,72023),(248107,1,5238,72024),(248108,2,135343,72024),(248109,1,13418,72025),(248110,2,4349,72025),(248111,3,3911,72025),(248112,4,38014,72025),(248113,1,4078,72026),(248114,2,135346,72026),(248115,1,3910,72027),(248116,2,111795,72027),(248117,1,3871,72028),(248118,2,4156,72028),(248119,3,7941,72028),(248120,1,3910,72029),(248121,2,38016,72029),(248122,1,3946,72030),(248123,2,4333,72030),(248124,3,4221,72030),(248125,1,5004,72031),(248126,2,4251,72031),(248127,3,5092,72031),(248128,1,3926,72032),(248129,2,124751,72032),(248130,1,3946,72033),(248131,2,133553,72033),(248132,1,3886,72034),(248133,2,4325,72034),(248134,3,40613,72034),(248135,1,13418,72035),(248136,2,130742,72035),(248137,3,4461,72035),(248138,4,5876,72035),(248139,1,13486,72036),(248140,2,3946,72036),(248141,3,6496,72036),(248142,1,4339,66007),(248143,2,128417,66007),(248144,1,135358,72037),(248145,2,4023,72037),(248146,1,3895,72038),(248147,2,5054,72038),(248148,3,8634,72038),(248149,1,3886,72039),(248150,2,4879,72039),(248151,3,93135,72039),(248152,1,103066,72040),(248153,2,65047,72040),(248154,3,3878,72040),(248155,4,135362,72040),(248156,1,3946,72041),(248157,2,4409,72041),(248158,3,116770,72041),(248159,1,4988,72042),(248160,2,4985,72042),(248161,3,135365,72042),(248162,1,8544,72043),(248163,2,3879,72043),(248164,3,14270,72043),(248165,1,3946,72044),(248166,2,3878,72044),(248167,3,116468,72044),(248168,1,4170,72045),(248169,2,5255,72045),(248170,3,8537,72045),(248171,4,100741,72045),(248172,1,5054,72046),(248173,2,16411,72046),(248174,1,3911,72047),(248175,2,3879,72047),(248176,3,9824,72047),(248177,1,5289,72048),(248178,2,3946,72048),(248179,3,3878,72048),(248180,4,4819,72048),(248181,1,5185,70869),(248182,2,3879,70869),(248183,3,16258,70869),(248184,1,18277,72049),(248185,2,94213,72049),(248186,3,4211,72049),(248187,1,4988,72050),(248188,2,135374,72050),(248189,1,4042,72051),(248190,2,5793,72051),(248191,3,3878,72051),(248192,4,9171,72051),(248193,1,4078,72052),(248194,2,4333,72052),(248195,3,135377,72052),(248196,1,3883,72053),(248197,2,3879,72053),(248198,3,43051,72053),(248199,1,4173,72054),(248200,2,92741,72054),(248201,3,50443,72054),(248202,1,4443,72055),(248203,2,4648,72055),(248204,3,4078,72055),(248205,4,3878,72055),(248206,5,3879,72055),(248207,6,25752,72055),(248208,1,3905,72056),(248209,2,5910,72056),(248210,3,3922,72056),(248211,4,3878,72056),(248212,5,3879,72056),(248213,6,25752,72056),(248214,1,4042,72057),(248215,2,6511,72057),(248216,3,21331,72057),(248217,1,3957,72058),(248218,2,115810,72058),(248219,1,4988,72059),(248220,2,13394,72059),(248221,1,6540,72060),(248222,2,135386,72060),(248223,1,9551,72061),(248224,2,14824,72061),(248225,3,135388,72061),(248226,1,13526,72062),(248227,2,5876,72062),(248228,1,78707,72063),(248229,2,16413,72063),(248230,1,4042,72064),(248231,2,21097,72064),(248232,1,4042,72065),(248233,2,4988,72065),(248234,3,5793,72065),(248235,4,3879,72065),(248236,5,10579,72065),(248237,1,64861,61152),(248238,2,117404,61152),(248239,1,3883,72066),(248240,2,14389,72066),(248241,3,21893,72066),(248242,1,3946,72067),(248243,2,86877,72067),(248244,1,5238,72068),(248245,2,3878,72068),(248246,3,11736,72068),(248247,1,18277,72069),(248248,2,114378,72069),(248249,1,4432,72070),(248250,2,4042,72070),(248251,3,9641,72070),(248252,1,4432,72071),(248253,2,4500,72071),(248254,3,31628,72071),(248255,1,4042,72072),(248256,2,4254,72072),(248257,3,13893,72072),(248258,4,113260,72072),(248259,1,3980,63460),(248260,2,125374,63460),(248261,1,4432,72073),(248262,2,4254,72073),(248263,3,64916,72073),(248264,4,23588,72073),(248265,1,3908,72074),(248266,2,4042,72074),(248267,3,3878,72074),(248268,4,3879,72074),(248269,5,6553,72074),(248270,1,3946,60196),(248271,2,4479,60196),(248272,3,3879,60196),(248273,4,17932,60196),(248274,1,4254,56855),(248275,2,12949,56855),(248276,3,23755,56855),(248277,4,29207,56855),(248278,1,4287,72075),(248279,2,11798,72075),(248280,3,5054,72075),(248281,4,19086,72075),(248282,1,3946,72076),(248283,2,4504,72076),(248284,3,13469,72076),(248285,1,8133,58910),(248286,2,3878,58910),(248287,3,3879,58910),(248288,4,8889,58910),(248289,1,12465,72077),(248290,2,6532,72077),(248291,3,106953,72077),(248292,1,4042,72078),(248293,2,12354,72078),(248294,1,3905,58117),(248295,2,3878,58117),(248296,3,3879,58117),(248297,4,33028,58117),(248298,1,3946,72079),(248299,2,8537,72079),(248300,3,116770,72079),(248301,1,4011,72080),(248302,2,3878,72080),(248303,3,3879,72080),(248304,4,5401,72080),(248305,1,12275,72081),(248306,2,12385,72081),(248307,1,3946,72082),(248308,2,5054,72082),(248309,3,4029,72082),(248310,4,14686,72082),(248311,1,4988,72083),(248312,2,4500,72083),(248313,3,124342,72083),(248314,1,5238,72084),(248315,2,3878,72084),(248316,3,3879,72084),(248317,4,42769,72084),(248318,1,4107,72085),(248319,2,4999,72085),(248320,1,64968,72086),(248321,2,122363,72086),(248322,1,5092,72087),(248323,2,4958,72087),(248324,3,3878,72087),(248325,4,15721,72087),(248326,1,4432,72088),(248327,2,4985,72088),(248328,3,17576,72088),(248329,1,76489,72089),(248330,2,135417,72089),(248331,1,4432,72090),(248332,2,6540,72090),(248333,3,135419,72090),(248334,1,5191,72091),(248335,2,6143,72091),(248336,3,45064,72091),(248337,4,3988,72091),(248338,5,7347,72091),(248339,6,78297,72091),(248340,1,5906,72092),(248341,2,9770,72092),(248342,3,94479,72092),(248343,4,135422,72092),(248344,1,5347,72093),(248345,2,7369,72093),(248346,3,4988,72093),(248347,4,35546,72093),(248348,1,76697,72094),(248349,2,3879,72094),(248350,3,135426,72094),(248351,1,5185,72095),(248352,2,22433,72095),(248353,1,5554,72096),(248354,2,10725,72096),(248355,3,3879,72096),(248356,4,10336,72096),(248357,1,4042,72097),(248358,2,135430,72097),(248359,1,4719,72098),(248360,2,3878,72098),(248361,3,7454,72098),(248362,1,4648,72099),(248363,2,21490,72099),(248364,1,5347,72100),(248365,2,4042,72100),(248366,3,3879,72100),(248367,4,10336,72100),(248368,1,3871,63201),(248369,2,8828,63201),(248370,1,12186,72101),(248371,2,3878,72101),(248372,3,3879,72101),(248373,4,17300,72101),(248374,1,8717,72102),(248375,2,3963,72102),(248376,3,135215,72102),(248377,1,4988,72103),(248378,2,3878,72103),(248379,3,3879,72103),(248380,4,98150,72103),(248381,1,4988,72104),(248382,2,5347,72104),(248383,3,135438,72104),(248384,1,4042,72105),(248385,2,5347,72105),(248386,3,13826,72105),(248387,1,4243,68944),(248388,2,104102,68944),(248389,1,67925,64778),(248390,2,126961,64778),(248391,1,5617,72106),(248392,2,4078,72106),(248393,3,7672,72106),(248394,4,8150,72106),(248395,1,4734,72107),(248396,2,69789,72107),(248397,1,5054,72108),(248398,2,63238,72108),(248399,1,4042,58588),(248400,2,46551,58588),(248401,1,3946,72109),(248402,2,4349,72109),(248403,3,29932,72109),(248404,1,5238,72110),(248405,2,5293,72110),(248406,1,3946,69724),(248407,2,17464,69724),(248408,1,4370,62395),(248409,2,3878,62395),(248410,3,3879,62395),(248411,4,81240,62395),(248412,1,3908,72111),(248413,2,40892,72111),(248414,1,13418,72112),(248415,2,4078,72112),(248416,3,62410,72112),(248417,1,69206,72113),(248418,2,4254,72113),(248419,3,29089,72113),(248420,1,3946,72114),(248421,2,4333,72114),(248422,3,28166,72114),(248423,1,4042,72115),(248424,2,4366,72115),(248425,3,5347,72115),(248426,4,17429,72115),(248427,1,3908,72116),(248428,2,9612,72116),(248429,1,3871,72117),(248430,2,135452,72117),(248431,1,13526,72118),(248432,2,24978,72118),(248433,1,3905,72119),(248434,2,25363,72119),(248435,1,4042,72120),(248436,2,23755,72120),(248437,3,3878,72120),(248438,4,14950,72120),(248439,1,4254,72121),(248440,2,3878,72121),(248441,3,3879,72121),(248442,4,33028,72121),(248443,1,4256,72122),(248444,2,135458,72122),(248445,3,103059,72122),(248446,1,4366,72123),(248447,2,16326,72123),(248448,1,65886,62836),(248449,2,113878,62836),(248450,1,5054,72124),(248451,2,3878,72124),(248452,3,135461,72124),(248453,1,5553,72125),(248454,2,26517,72125),(248455,1,4042,72126),(248456,2,17823,72126),(248457,1,3871,72127),(248458,2,7480,72127),(248459,1,129718,72128),(248460,2,5793,72128),(248461,3,135466,72128),(248462,1,4402,72129),(248463,2,4333,72129),(248464,3,4029,72129),(248465,4,3878,72129),(248466,5,134879,72129),(248467,1,3946,72130),(248468,2,5289,72130),(248469,3,19073,72130),(248470,4,38165,72130),(248471,1,5994,72131),(248472,2,117270,72131),(248473,1,3926,72132),(248474,2,44023,72132),(248475,1,3946,72133),(248476,2,5004,72133),(248477,3,23061,72133),(248478,1,4254,72134),(248479,2,12801,72134),(248480,3,4042,72134),(248481,1,5444,72135),(248482,2,4589,72135),(248483,1,64910,72136),(248484,2,4275,72136),(248485,3,5793,72136),(248486,1,3980,40972),(248487,2,4504,40972),(248488,1,3946,72137),(248489,2,3895,72137),(248490,3,5238,72137),(248491,1,11553,72138),(248492,2,4275,72138),(248493,1,5347,72139),(248494,2,4254,72139),(248495,3,65047,72139),(248496,1,4988,55194),(248497,2,4254,55194),(248498,1,3905,72140),(248499,2,135479,72140),(248500,3,3963,72140),(248501,1,4461,72141),(248502,2,4734,72141),(248503,1,12801,55217),(248504,2,4042,55217),(248505,1,3910,72142),(248506,2,5054,72142),(248507,3,4182,72142),(248508,1,3980,72143),(248509,2,3946,72143),(248510,3,4078,72143),(248511,1,3946,72144),(248512,2,3980,72144),(248513,1,4042,54359),(248514,2,4254,54359),(248515,1,7369,72145),(248516,2,65047,72145),(248517,1,4555,72146),(248518,2,33960,72146),(248519,1,6914,72147),(248520,2,5701,72147),(248521,3,113500,72147),(248522,1,13526,72148),(248523,2,7005,72148),(248524,1,8091,72149),(248525,2,3879,72149),(248526,3,17960,72149),(248527,1,8537,72150),(248528,2,120913,72150),(248529,1,7935,72151),(248530,2,41405,72151),(248531,1,3905,72152),(248532,2,7754,72152),(248533,1,3905,72153),(248534,2,3878,72153),(248535,3,7603,72153),(248536,4,3879,72153),(248537,5,15824,72153),(248538,1,13418,72154),(248539,2,4461,72154),(248540,3,4783,72154),(248541,4,15472,72154),(248542,1,15119,72155),(248543,2,5004,72155),(248544,3,9974,72155),(248545,1,4111,72156),(248546,2,5597,72156),(248547,3,10497,72156),(248548,4,3879,72156),(248549,5,10486,72156),(248550,1,3946,72157),(248551,2,121166,72157),(248552,1,3910,72158),(248553,2,3957,72158),(248554,3,40413,72158),(248555,1,94628,72159),(248556,2,45160,72159),(248557,1,4342,72160),(248558,2,3878,72160),(248559,3,3879,72160),(248560,4,135500,72160),(248561,1,5054,72161),(248562,2,44569,72161),(248563,1,3910,72162),(248564,2,3922,72162),(248565,3,14085,72162),(248566,1,19073,72163),(248567,2,98964,72163),(248568,1,4173,72164),(248569,2,4030,72164),(248570,3,119204,72164),(248571,1,4173,72165),(248572,2,6810,72165),(248573,3,113260,72165),(248574,1,8537,72166),(248575,2,5054,72166),(248576,3,10238,72166),(248577,1,4423,72167),(248578,2,135508,72167),(248579,1,3946,72168),(248580,2,15306,72168),(248581,1,4078,72169),(248582,2,135511,72169),(248583,1,3958,72170),(248584,2,16046,72170),(248585,1,3910,72171),(248586,2,17273,72171),(248587,1,3957,54423),(248588,2,3878,54423),(248589,3,3879,54423),(248590,4,62697,54423),(248591,1,4520,72172),(248592,2,33625,72172),(248593,1,4785,72173),(248594,2,5994,72173),(248595,3,3878,72173),(248596,4,4771,72173),(248597,1,14197,72174),(248598,2,4662,72174),(248599,3,10594,72174),(248600,4,5449,72174),(248601,1,4461,72175),(248602,2,3917,72175),(248603,3,3878,72175),(248604,4,3879,72175),(248605,5,12424,72175),(248606,1,4354,72176),(248607,2,3946,72176),(248608,3,42911,72176),(248609,1,7446,63482),(248610,2,3878,63482),(248611,3,3879,63482),(248612,4,35420,63482),(248613,1,3946,72177),(248614,2,3879,72177),(248615,3,10327,72177),(248616,1,3894,72178),(248617,2,22273,72178),(248618,1,4461,61729),(248619,2,4078,61729),(248620,3,35281,61729),(248621,1,4461,72179),(248622,2,4128,72179),(248623,3,126281,72179),(248624,1,3871,72180),(248625,2,5004,72180),(248626,3,49076,72180),(248627,1,3980,72181),(248628,2,3878,72181),(248629,3,135524,72181),(248630,1,4461,72182),(248631,2,4879,72182),(248632,3,16296,72182),(248633,1,3980,72183),(248634,2,4520,72183),(248635,3,3871,72183),(248636,4,39928,72183),(248637,1,12108,72184),(248638,2,118538,72184),(248639,1,4339,72185),(248640,2,33851,72185),(248641,1,9875,72186),(248642,2,3878,72186),(248643,3,3879,72186),(248644,4,25752,72186),(248645,1,4479,72187),(248646,2,3878,72187),(248647,3,11832,72187),(248648,1,13418,72188),(248649,2,13486,72188),(248650,3,7306,72188),(248651,4,67823,72188),(248652,1,3911,72189),(248653,2,84213,72189),(248654,1,3902,59907),(248655,2,64885,59907),(248656,1,4042,72190),(248657,2,86952,72190),(248658,1,12466,72191),(248659,2,23755,72191),(248660,3,40355,72191),(248661,1,4366,72192),(248662,2,135536,72192),(248663,1,3963,72193),(248664,2,121503,72193),(248665,1,12465,72194),(248666,2,12711,72194),(248667,3,28605,72194),(248668,1,96209,72195),(248669,2,65810,72195),(248670,3,10173,72195),(248671,4,17715,72195),(248672,1,65589,72196),(248673,2,3908,72196),(248674,3,3878,72196),(248675,4,89269,72196),(248676,1,4042,72197),(248677,2,4432,72197),(248678,3,76324,72197),(248679,1,120288,72198),(248680,2,12801,72198),(248681,3,12210,72198),(248682,1,3980,72199),(248683,2,3879,72199),(248684,3,40021,72199),(248685,1,4254,72200),(248686,2,12465,72200),(248687,3,4042,72200),(248688,4,36870,72200),(248689,1,3946,72201),(248690,2,135546,72201),(248691,1,3910,72202),(248692,2,5054,72202),(248693,3,9911,72202),(248694,1,3980,58140),(248695,2,3878,58140),(248696,3,3879,58140),(248697,4,24406,58140),(248698,1,5238,72203),(248699,2,121971,72203),(248700,1,4042,72204),(248701,2,120273,72204),(248702,1,6540,72205),(248703,2,49283,72205),(248704,1,3926,72206),(248705,2,4878,72206),(248706,3,3878,72206),(248707,4,18502,72206),(248708,1,14824,72207),(248709,2,3878,72207),(248710,3,3879,72207),(248711,4,10555,72207),(248712,1,4366,72208),(248713,2,4988,72208),(248714,3,116246,72208),(248715,4,25252,72208),(248716,1,5829,72209),(248717,2,11431,72209),(248718,1,14616,72210),(248719,2,134423,72210),(248720,3,130947,72210),(248721,4,10797,72210),(248722,1,3871,72211),(248723,2,111915,72211),(248724,1,3871,72212),(248725,2,119683,72212),(248726,1,3957,72213),(248727,2,4170,72213),(248728,3,17135,72213),(248729,4,7096,72213),(248730,5,3878,72213),(248731,6,8910,72213),(248732,1,103063,72214),(248733,2,135560,72214),(248734,1,15560,72215),(248735,2,51099,72215),(248736,1,23755,72216),(248737,2,3878,72216),(248738,3,8700,72216),(248739,1,5092,72217),(248740,2,135564,72217),(248741,1,5793,72218),(248742,2,94583,72218),(248743,3,18383,72218),(248744,1,4333,54435),(248745,2,18540,54435),(248746,1,3910,72219),(248747,2,9698,72219),(248748,3,3878,72219),(248749,4,3879,72219),(248750,5,62697,72219),(248751,1,4042,72220),(248752,2,75969,72220),(248753,1,3946,72221),(248754,2,5952,72221),(248755,3,6253,72221),(248756,1,135570,72222),(248757,2,7275,72222),(248758,3,81597,72222),(248759,1,4254,72223),(248760,2,9814,72223),(248761,3,5793,72223),(248762,4,65877,72223),(248763,5,3878,72223),(248764,6,13582,72223),(248765,1,3910,72224),(248766,2,3902,72224),(248767,3,39529,72224),(248768,1,4985,72225),(248769,2,9549,72225),(248770,3,3878,72225),(248771,4,88693,72225),(248772,1,5553,72226),(248773,2,33625,72226),(248774,1,67400,72227),(248775,2,4107,72227),(248776,3,4988,72227),(248777,4,65877,72227),(248778,5,3879,72227),(248779,6,12102,72227),(248780,1,5830,72228),(248781,2,5054,72228),(248782,3,5238,72228),(248783,4,11431,72228),(248784,1,8537,72229),(248785,2,4529,72229),(248786,3,13947,72229),(248787,1,4042,72230),(248788,2,112552,72230),(248789,3,12949,72230),(248790,4,66560,72230),(248791,1,5185,57460),(248792,2,102968,57460),(248793,1,117706,72231),(248794,2,12371,72231),(248795,3,86962,72231),(248796,1,17625,72232),(248797,2,19379,72232),(248798,1,12466,72233),(248799,2,11657,72233),(248800,1,4254,72234),(248801,2,6639,72234),(248802,1,4988,72235),(248803,2,25173,72235),(248804,1,103797,72236),(248805,2,5375,72236),(248806,1,3905,53345),(248807,2,25612,53345),(248808,1,4182,72237),(248809,2,3878,72237),(248810,3,3879,72237),(248811,4,10555,72237),(248812,1,4078,72238),(248813,2,4219,72238),(248814,1,6028,72239),(248815,2,19086,72239),(248816,1,135589,72240),(248817,2,3878,72240),(248818,3,61113,72240),(248819,1,4432,72241),(248820,2,14021,72241),(248821,3,11449,72241),(248822,1,12711,72242),(248823,2,135593,72242),(248824,1,4988,66459),(248825,2,7831,66459),(248826,1,4988,72243),(248827,2,3878,72243),(248828,3,135595,72243),(248829,1,5054,72244),(248830,2,29928,72244),(248831,1,6279,58539),(248832,2,3879,58539),(248833,3,16580,58539),(248834,1,98604,41558),(248835,2,12004,41558),(248836,3,7003,41558),(248837,1,23755,72245),(248838,2,3878,72245),(248839,3,17642,72245),(248840,1,3871,66931),(248841,2,3878,66931),(248842,3,126058,66931),(248843,1,67989,72246),(248844,2,4873,72246),(248845,1,4988,72247),(248846,2,127121,72247),(248847,1,4275,72248),(248848,2,4042,72248),(248849,3,6496,72248),(248850,1,4179,72249),(248851,2,4325,72249),(248852,3,3988,72249),(248853,4,13368,72249),(248854,1,3980,68734),(248855,2,4504,68734),(248856,3,4879,68734),(248857,4,127312,68734),(248858,1,3946,63665),(248859,2,4078,63665),(248860,3,113969,63665),(248861,1,4423,72250),(248862,2,10595,72250),(248863,3,13870,72250),(248864,1,3886,66613),(248865,2,4643,66613),(248866,3,32775,66613),(248867,1,4042,72251),(248868,2,4107,72251),(248869,3,79134,72251),(248870,1,3910,72252),(248871,2,41660,72252),(248872,1,5092,72253),(248873,2,3917,72253),(248874,3,12724,72253),(248875,1,4479,72254),(248876,2,3878,72254),(248877,3,3879,72254),(248878,4,18953,72254),(248879,1,135608,72255),(248880,2,4349,72255),(248881,3,30029,72255),(248882,1,4254,72256),(248883,2,4988,72256),(248884,3,132955,72256),(248885,1,5004,72257),(248886,2,127187,72257),(248887,1,4254,72258),(248888,2,93004,72258),(248889,1,4411,72259),(248890,2,6648,72259),(248891,1,3946,63825),(248892,2,4182,63825),(248893,3,4347,63825),(248894,1,3910,72260),(248895,2,3957,72260),(248896,3,48071,72260),(248897,1,65917,72261),(248898,2,7790,72261),(248899,3,35878,72261),(248900,1,5347,72262),(248901,2,35747,72262),(248902,1,12465,72263),(248903,2,12539,72263),(248904,1,4349,72264),(248905,2,12190,72264),(248906,1,3911,41523),(248907,2,3878,41523),(248908,3,3879,41523),(248909,4,5577,41523),(248910,1,4649,72265),(248911,2,116173,72265),(248912,1,4500,72266),(248913,2,64916,72266),(248914,3,84710,72266),(248915,1,3946,72267),(248916,2,135621,72267),(248917,1,3871,62966),(248918,2,3878,62966),(248919,3,3879,62966),(248920,4,5577,62966),(248921,1,15744,72268),(248922,2,21125,72268),(248923,1,12711,72269),(248924,2,94213,72269),(248925,1,4878,72270),(248926,2,5238,72270),(248927,3,3871,72270),(248928,1,3957,72271),(248929,2,4662,72271),(248930,1,3910,69970),(248931,2,4078,69970),(248932,1,4988,66100),(248933,2,5347,66100),(248934,1,4128,72272),(248935,2,3957,72272),(248936,3,4232,72272),(248937,1,5004,72273),(248938,2,5830,72273),(248939,1,109347,72274),(248940,2,104269,72274),(248941,3,9551,72274),(248942,1,3911,72275),(248943,2,4504,72275),(248944,3,4078,72275),(248945,1,3911,35406),(248946,2,3890,35406),(248947,1,3963,72276),(248948,2,3946,72276),(248949,3,5429,72276),(248950,4,3984,72276),(248951,1,4643,72277),(248952,2,6245,72277),(248953,1,8051,72278),(248954,2,5994,72278),(248955,3,113288,72278),(248956,1,3957,72279),(248957,2,4186,72279),(248958,3,8150,72279),(248959,1,3911,72280),(248960,2,45540,72280),(248961,1,3946,72281),(248962,2,135636,72281),(248963,1,5264,72282),(248964,2,41516,72282),(248965,1,90990,72283),(248966,2,3878,72283),(248967,3,9914,72283),(248968,1,4179,72284),(248969,2,6143,72284),(248970,3,11253,72284),(248971,1,4729,72285),(248972,2,66243,72285),(248973,1,3957,72286),(248974,2,3878,72286),(248975,3,135643,72286),(248976,1,4461,72287),(248977,2,4648,72287),(248978,3,4520,72287),(248979,4,117945,72287),(248980,1,4325,72288),(248981,2,22244,72288),(248982,1,3872,72289),(248983,2,113704,72289),(248984,1,4388,72290),(248985,2,4504,72290),(248986,3,127402,72290),(248987,1,5609,72291),(248988,2,29928,72291),(248989,1,8629,72292),(248990,2,3946,72292),(248991,3,6833,72292),(248992,1,3980,72293),(248993,2,5289,72293),(248994,3,21479,72293),(248995,1,3871,72294),(248996,2,45138,72294),(248997,1,4461,72295),(248998,2,3957,72295),(248999,3,6245,72295),(249000,4,86400,72295),(249001,1,4173,72296),(249002,2,12653,72296),(249003,3,9644,72296),(249004,1,3871,72297),(249005,2,26306,72297),(249006,1,3946,62689),(249007,2,37588,62689),(249008,1,3946,42093),(249009,2,3878,42093),(249010,3,3879,42093),(249011,4,6679,42093),(249012,1,78707,72298),(249013,2,3879,72298),(249014,3,13049,72298),(249015,1,3980,72299),(249016,2,3879,72299),(249017,3,79556,72299),(249018,1,3910,72300),(249019,2,4388,72300),(249020,3,77351,72300),(249021,1,3957,72301),(249022,2,38117,72301),(249023,1,3957,72302),(249024,2,4173,72302),(249025,3,3926,72302),(249026,4,3878,72302),(249027,5,3879,72302),(249028,6,5582,72302),(249029,1,4173,72303),(249030,2,3895,72303),(249031,3,79325,72303),(249032,1,6999,72304),(249033,2,88686,72304),(249034,1,3883,72305),(249035,2,4356,72305),(249036,3,3879,72305),(249037,4,118888,72305),(249038,1,5092,72306),(249039,2,3878,72306),(249040,3,30422,72306),(249041,1,3946,72307),(249042,2,35364,72307),(249043,1,4011,72308),(249044,2,25910,72308),(249045,1,4173,72309),(249046,2,8537,72309),(249047,3,3878,72309),(249048,4,11872,72309),(249049,1,6279,72310),(249050,2,3878,72310),(249051,3,6850,72310),(249052,1,3980,72311),(249053,2,4504,72311),(249054,3,135669,72311),(249055,1,4388,72312),(249056,2,135671,72312),(249057,1,10594,72313),(249058,2,3905,72313),(249059,3,132938,72313),(249060,1,4173,69742),(249061,2,3878,69742),(249062,3,3879,69742),(249063,4,62697,69742),(249064,1,3980,72314),(249065,2,98455,72314),(249066,1,6305,72315),(249067,2,3878,72315),(249068,3,10040,72315),(249069,1,3946,72316),(249070,2,18398,72316),(249071,1,3946,72317),(249072,2,4520,72317),(249073,3,119003,72317),(249074,1,4042,72318),(249075,2,4432,72318),(249076,3,13682,72318),(249077,1,3871,72319),(249078,2,3878,72319),(249079,3,135679,72319),(249080,1,9270,72320),(249081,2,135386,72320),(249082,1,110989,72321),(249083,2,76773,72321),(249084,1,120515,72322),(249085,2,105756,72322),(249086,3,3878,72322),(249087,4,21532,72322),(249088,1,5906,72323),(249089,2,80485,72323),(249090,1,3902,72324),(249091,2,16157,72324),(249092,1,9551,72325),(249093,2,4662,72325),(249094,1,103063,72326),(249095,2,12830,72326),(249096,1,3963,72327),(249097,2,84131,72327),(249098,1,4107,67747),(249099,2,16411,67747),(249100,1,99499,72328),(249101,2,21125,72328),(249102,1,5054,72329),(249103,2,8216,72329),(249104,1,3946,72330),(249105,2,30728,72330),(249106,1,3963,68687),(249107,2,7941,68687),(249108,1,65565,72331),(249109,2,12089,72331),(249110,1,3957,72332),(249111,2,135693,72332),(249112,1,23755,72333),(249113,2,10796,72333),(249114,1,4042,72334),(249115,2,3878,72334),(249116,3,118608,72334),(249117,1,3886,72335),(249118,2,4879,72335),(249119,3,62725,72335),(249120,1,65886,72336),(249121,2,5577,72336),(249122,1,3886,72337),(249123,2,4349,72337),(249124,3,5077,72337),(249125,1,4461,72338),(249126,2,5701,72338),(249127,3,25252,72338),(249128,1,3946,72339),(249129,2,135701,72339),(249130,1,4197,72340),(249131,2,12102,72340),(249132,1,12711,72341),(249133,2,38015,72341),(249134,1,5452,72342),(249135,2,43713,72342),(249136,1,12275,72343),(249137,2,5793,72343),(249138,3,98451,72343),(249139,1,3917,72344),(249140,2,4536,72344),(249141,3,6914,72344),(249142,4,12402,72344),(249143,1,5185,72345),(249144,2,114820,72345),(249145,1,4254,72346),(249146,2,65877,72346),(249147,3,24146,72346),(249148,1,4107,72347),(249149,2,3878,72347),(249150,3,21115,72347),(249151,1,9770,72348),(249152,2,135711,72348),(249153,1,65764,72349),(249154,2,112730,72349),(249155,1,3895,72350),(249156,2,3946,72350),(249157,3,5289,72350),(249158,4,3878,72350),(249159,5,113381,72350),(249160,1,5347,72351),(249161,2,117670,72351),(249162,1,4042,72352),(249163,2,9814,72352),(249164,3,132352,72352),(249165,1,15119,72353),(249166,2,9884,72353),(249167,1,4042,72354),(249168,2,8168,72354),(249169,1,3918,72355),(249170,2,125089,72355),(249171,1,4060,72356),(249172,2,3946,72356),(249173,3,3878,72356),(249174,4,3879,72356),(249175,5,88797,72356),(249176,1,5793,72357),(249177,2,119869,72357),(249178,3,31208,72357),(249179,1,4042,72358),(249180,2,113675,72358),(249181,3,127887,72358),(249182,1,4988,72359),(249183,2,4254,72359),(249184,3,90932,72359),(249185,1,8537,66755),(249186,2,5994,66755),(249187,3,3878,66755),(249188,4,3879,66755),(249189,5,124311,66755),(249190,1,67989,72360),(249191,2,107294,72360),(249192,1,8091,72361),(249193,2,102968,72361),(249194,1,5347,72362),(249195,2,65284,72362),(249196,1,3908,72363),(249197,2,4366,72363),(249198,3,112168,72363),(249199,1,4432,72364),(249200,2,4042,72364),(249201,3,87755,72364),(249202,1,4366,72365),(249203,2,135729,72365),(249204,1,4988,72366),(249205,2,4042,72366),(249206,3,3878,72366),(249207,4,3879,72366),(249208,5,5584,72366),(249209,1,4111,72367),(249210,2,4328,72367),(249211,3,11988,72367),(249212,1,65487,72368),(249213,2,9824,72368),(249214,1,100981,72369),(249215,2,15973,72369),(249216,1,76857,72370),(249217,2,17009,72370),(249218,1,5054,72371),(249219,2,3878,72371),(249220,3,135736,72371),(249221,1,5185,72372),(249222,2,118222,72372),(249223,1,5452,72373),(249224,2,12814,72373),(249225,3,135739,72373),(249226,1,3957,72374),(249227,2,17342,72374),(249228,1,3871,72375),(249229,2,3878,72375),(249230,3,8700,72375),(249231,1,3895,72376),(249232,2,105135,72376),(249233,1,4988,72377),(249234,2,4042,72377),(249235,3,13662,72377),(249236,1,5347,72378),(249237,2,4432,72378),(249238,3,17814,72378),(249239,1,4254,72379),(249240,2,13947,72379),(249241,1,5264,72380),(249242,2,81597,72380),(249243,1,3946,72381),(249244,2,4128,72381),(249245,3,14410,72381),(249246,4,35410,72381),(249247,1,3905,60466),(249248,2,4496,60466),(249249,3,119048,60466),(249250,1,65209,72382),(249251,2,3878,72382),(249252,3,3879,72382),(249253,4,14374,72382),(249254,1,4649,72383),(249255,2,112126,72383),(249256,1,5553,72384),(249257,2,3878,72384),(249258,3,18417,72384),(249259,1,3957,72385),(249260,2,6639,72385),(249261,3,3879,72385),(249262,4,16796,72385),(249263,1,10376,72386),(249264,2,3908,72386),(249265,3,6949,72386),(249266,1,11093,72387),(249267,2,135754,72387),(249268,1,3902,72388),(249269,2,18915,72388),(249270,1,3946,72389),(249271,2,4504,72389),(249272,3,7233,72389),(249273,1,8715,72390),(249274,2,3878,72390),(249275,3,8579,72390),(249276,1,13418,72391),(249277,2,3910,72391),(249278,3,5553,72391),(249279,4,49869,72391),(249280,1,5347,72392),(249281,2,135760,72392),(249282,1,4432,72393),(249283,2,4985,72393),(249284,3,35041,72393),(249285,1,3871,72394),(249286,2,23566,72394),(249287,1,4461,72395),(249288,2,4078,72395),(249289,3,11547,72395),(249290,1,6540,72396),(249291,2,135765,72396),(249292,3,17853,72396),(249293,1,3980,72397),(249294,2,3878,72397),(249295,3,3879,72397),(249296,4,135767,72397),(249297,1,3905,72398),(249298,2,5115,72398),(249299,1,3910,72399),(249300,2,13898,72399),(249301,1,4988,72400),(249302,2,7163,72400),(249303,1,10376,72401),(249304,2,24590,72401),(249305,1,3946,72402),(249306,2,7865,72402),(249307,3,112312,72402),(249308,1,3910,58162),(249309,2,3878,58162),(249310,3,3879,58162),(249311,4,5209,58162),(249312,1,3946,72403),(249313,2,4409,72403),(249314,3,122153,72403),(249315,1,4243,72404),(249316,2,4170,72404),(249317,3,3926,72404),(249318,4,3878,72404),(249319,5,8910,72404),(249320,1,4988,72405),(249321,2,4042,72405),(249322,3,112107,72405),(249323,1,3922,72406),(249324,2,4181,72406),(249325,3,7096,72406),(249326,4,100065,72406),(249327,5,3878,72406),(249328,6,4799,72406),(249329,1,4078,72407),(249330,2,12417,72407),(249331,1,4589,72408),(249332,2,28862,72408),(249333,1,76609,72409),(249334,2,4926,72409),(249335,1,9551,72410),(249336,2,10108,72410),(249337,1,4107,63651),(249338,2,3878,63651),(249339,3,3879,63651),(249340,4,11716,63651),(249341,1,12711,72411),(249342,2,3878,72411),(249343,3,3879,72411),(249344,4,15673,72411),(249345,1,4042,72412),(249346,2,16824,72412),(249347,1,3910,72413),(249348,2,11096,72413),(249349,3,16927,72413),(249350,1,4985,72414),(249351,2,14403,72414),(249352,1,4988,60801),(249353,2,116796,60801),(249354,1,3946,56212),(249355,2,28583,56212),(249356,1,4988,72415),(249357,2,35035,72415),(249358,1,4366,72416),(249359,2,135787,72416),(249360,1,3946,72417),(249361,2,5188,72417),(249362,1,3946,72418),(249363,2,3895,72418),(249364,3,3878,72418),(249365,4,4935,72418),(249366,1,4042,72419),(249367,2,4107,72419),(249368,3,28508,72419),(249369,1,5597,72420),(249370,2,6827,72420),(249371,3,135792,72420),(249372,1,6540,72421),(249373,2,12711,72421),(249374,3,135794,72421),(249375,1,9722,72422),(249376,2,3905,72422),(249377,3,113206,72422),(249378,1,7446,72423),(249379,2,79134,72423),(249380,1,4354,72424),(249381,2,3886,72424),(249382,3,5092,72424),(249383,4,3878,72424),(249384,5,40031,72424),(249385,1,3883,72425),(249386,2,135799,72425),(249387,3,111817,72425),(249388,1,4325,72426),(249389,2,135801,72426),(249390,3,18383,72426),(249391,1,4411,72427),(249392,2,16475,72427),(249393,1,5004,72428),(249394,2,9104,72428),(249395,3,5217,72428),(249396,1,4246,72429),(249397,2,3878,72429),(249398,3,32117,72429),(249399,1,4878,72430),(249400,2,16556,72430),(249401,3,135806,72430),(249402,1,13486,72431),(249403,2,43713,72431),(249404,1,3871,72432),(249405,2,7142,72432),(249406,1,3946,72433),(249407,2,122949,72433),(249408,1,4356,72434),(249409,2,4948,72434),(249410,3,13221,72434),(249411,1,3946,72435),(249412,2,3878,72435),(249413,3,8661,72435),(249414,1,3980,72436),(249415,2,4504,72436),(249416,3,9470,72436),(249417,1,6827,72437),(249418,2,4325,72437),(249419,3,15645,72437),(249420,1,5952,72438),(249421,2,34089,72438),(249422,1,4734,72439),(249423,2,12906,72439),(249424,1,4496,72440),(249425,2,4173,72440),(249426,3,3878,72440),(249427,4,8398,72440),(249428,1,3910,72441),(249429,2,9470,72441),(249430,1,3911,72442),(249431,2,5856,72442),(249432,1,7538,72443),(249433,2,8102,72443),(249434,1,3910,72444),(249435,2,35996,72444),(249436,1,4078,55706),(249437,2,4221,55706),(249438,1,4912,72445),(249439,2,4078,72445),(249440,3,135822,72445),(249441,1,12108,72446),(249442,2,112596,72446),(249443,1,4988,72447),(249444,2,12275,72447),(249445,3,135825,72447),(249446,1,14021,72448),(249447,2,125710,72448),(249448,1,4042,72449),(249449,2,135828,72449),(249450,1,5713,72450),(249451,2,39240,72450),(249452,1,4078,52937),(249453,2,17330,52937),(249454,1,4496,72451),(249455,2,5004,72451),(249456,3,3878,72451),(249457,4,16197,72451),(249458,1,3946,72452),(249459,2,3879,72452),(249460,3,19524,72452),(249461,1,12801,72453),(249462,2,4042,72453),(249463,3,106306,72453),(249464,1,4988,72454),(249465,2,4254,72454),(249466,3,113977,72454),(249467,1,3957,55386),(249468,2,3878,55386),(249469,3,4739,55386),(249470,1,5347,72455),(249471,2,135835,72455),(249472,1,4988,72456),(249473,2,3878,72456),(249474,3,3879,72456),(249475,4,6681,72456),(249476,1,4988,72457),(249477,2,4042,72457),(249478,3,26995,72457),(249479,1,3946,72458),(249480,2,3963,72458),(249481,3,103243,72458),(249482,1,7369,72459),(249483,2,3878,72459),(249484,3,18769,72459),(249485,1,116184,72460),(249486,2,34089,72460),(249487,1,4370,72461),(249488,2,4988,72461),(249489,3,3878,72461),(249490,4,3879,72461),(249491,5,5582,72461),(249492,1,3871,72462),(249493,2,3946,72462),(249494,3,61150,72462),(249495,1,94213,72463),(249496,2,84370,72463),(249497,3,3878,72463),(249498,4,4771,72463),(249499,1,105753,72464),(249500,2,32551,72464),(249501,1,4432,72465),(249502,2,4042,72465),(249503,3,98099,72465),(249504,1,94213,72466),(249505,2,135848,72466),(249506,1,5793,72467),(249507,2,14611,72467),(249508,1,3946,72468),(249509,2,120060,72468),(249510,1,3911,72469),(249511,2,4011,72469),(249512,3,114530,72469),(249513,1,65129,72470),(249514,2,117843,72470),(249515,1,3946,72471),(249516,2,117493,72471),(249517,1,67925,72472),(249518,2,7837,72472),(249519,1,5793,72473),(249520,2,3879,72473),(249521,3,7005,72473),(249522,1,108057,72474),(249523,2,3878,72474),(249524,3,4915,72474),(249525,1,3980,72475),(249526,2,3871,72475),(249527,3,3879,72475),(249528,4,5959,72475),(249529,1,6540,72476),(249530,2,112671,72476),(249531,1,5347,72477),(249532,2,135860,72477),(249533,1,5185,72478),(249534,2,27117,72478),(249535,1,6540,72479),(249536,2,12711,72479),(249537,3,135863,72479),(249538,1,12619,72480),(249539,2,4436,72480),(249540,3,6993,72480),(249541,4,9533,72480),(249542,5,122228,72480),(249543,6,9535,72480),(249544,1,67925,72481),(249545,2,3878,72481),(249546,3,135866,72481),(249547,1,4461,72482),(249548,2,4349,72482),(249549,3,29633,72482),(249550,1,3918,72483),(249551,2,4648,72483),(249552,3,40931,72483),(249553,1,4520,72484),(249554,2,36039,72484),(249555,1,4107,68120),(249556,2,3879,68120),(249557,3,16580,68120),(249558,1,4700,72485),(249559,2,112166,72485),(249560,1,4496,72486),(249561,2,4078,72486),(249562,3,3878,72486),(249563,4,37175,72486),(249564,1,7538,72487),(249565,2,3878,72487),(249566,3,10615,72487),(249567,1,3957,18522),(249568,2,16927,18522),(249569,1,3871,72488),(249570,2,3878,72488),(249571,3,18493,72488),(249572,1,5597,72489),(249573,2,88192,72489),(249574,1,4461,72490),(249575,2,16063,72490),(249576,3,13559,72490),(249577,1,135878,72491),(249578,2,43774,72491),(249579,1,4988,72492),(249580,2,135880,72492),(249581,1,6078,72493),(249582,2,33562,72493),(249583,3,22958,72493),(249584,1,113677,72494),(249585,2,135883,72494),(249586,1,4432,72495),(249587,2,103063,72495),(249588,3,68895,72495),(249589,1,4011,72496),(249590,2,6078,72496),(249591,3,6439,72496),(249592,4,5577,72496),(249593,1,3883,72497),(249594,2,4505,72497),(249595,3,28300,72497),(249596,1,67989,72498),(249597,2,61747,72498),(249598,1,3911,72499),(249599,2,3878,72499),(249600,3,32288,72499),(249601,1,13893,72500),(249602,2,4042,72500),(249603,3,43473,72500),(249604,1,4078,72501),(249605,2,3980,72501),(249606,3,40591,72501),(249607,1,4500,72502),(249608,2,94213,72502),(249609,3,76182,72502),(249610,4,7986,72502),(249611,1,5054,72503),(249612,2,3911,72503),(249613,3,113927,72503),(249614,1,9875,69997),(249615,2,5238,69997),(249616,3,6902,69997),(249617,1,3946,72504),(249618,2,135894,72504),(249619,1,3911,72505),(249620,2,3878,72505),(249621,3,29092,72505),(249622,1,4461,72506),(249623,2,10595,72506),(249624,3,120546,72506),(249625,1,8133,72507),(249626,2,4042,72507),(249627,3,3878,72507),(249628,4,3879,72507),(249629,5,12569,72507),(249630,1,3980,53898),(249631,2,60940,53898),(249632,1,4042,72508),(249633,2,135900,72508),(249634,1,5793,72509),(249635,2,12275,72509),(249636,3,19626,72509),(249637,1,4251,72510),(249638,2,114804,72510),(249639,1,4461,72511),(249640,2,4912,72511),(249641,3,15992,72511),(249642,1,5368,61293),(249643,2,3878,61293),(249644,3,8700,61293),(249645,1,3980,72512),(249646,2,4078,72512),(249647,3,15971,72512),(249648,1,3902,53801),(249649,2,3879,53801),(249650,3,18804,53801),(249651,1,4370,72513),(249652,2,4434,72513),(249653,3,30383,72513),(249654,1,3910,58617),(249655,2,16412,58617),(249656,1,3946,72514),(249657,2,3957,72514),(249658,3,4219,72514),(249659,1,5347,72515),(249660,2,4254,72515),(249661,3,13709,72515),(249662,1,3957,72516),(249663,2,124168,72516),(249664,1,76321,72517),(249665,2,4042,72517),(249666,3,5347,72517),(249667,4,76790,72517),(249668,5,16131,72517),(249669,1,4042,54859),(249670,2,3878,54859),(249671,3,3879,54859),(249672,4,8889,54859),(249673,1,4478,72518),(249674,2,35209,72518),(249675,1,3911,72519),(249676,2,3922,72519),(249677,3,40565,72519),(249678,1,5092,72520),(249679,2,100065,72520),(249680,3,3878,72520),(249681,4,46010,72520),(249682,1,9722,72521),(249683,2,3878,72521),(249684,3,3879,72521),(249685,4,17836,72521),(249686,1,7445,70558),(249687,2,3879,70558),(249688,3,12189,70558),(249689,1,4254,72522),(249690,2,12801,72522),(249691,3,4042,72522),(249692,4,3878,72522),(249693,5,132621,72522),(249694,1,105753,72523),(249695,2,50671,72523),(249696,1,5350,72524),(249697,2,45481,72524),(249698,1,4878,72525),(249699,2,17342,72525),(249700,1,115268,72526),(249701,2,34089,72526),(249702,1,4078,72527),(249703,2,4648,72527),(249704,3,17330,72527),(249705,1,4461,72528),(249706,2,7110,72528),(249707,3,41183,72528),(249708,1,3946,65167),(249709,2,3871,65167),(249710,3,3879,65167),(249711,4,18915,65167),(249712,1,3910,72529),(249713,2,25886,72529),(249714,1,4988,72530),(249715,2,4042,72530),(249716,3,3878,72530),(249717,4,3879,72530),(249718,5,18406,72530),(249719,1,4078,72531),(249720,2,32552,72531),(249721,1,4078,72532),(249722,2,3878,72532),(249723,3,14675,72532),(249724,1,5054,72533),(249725,2,35183,72533),(249726,1,105753,72534),(249727,2,10915,72534),(249728,1,18274,72535),(249729,2,113180,72535),(249730,1,4254,72536),(249731,2,12354,72536),(249732,1,3922,72537),(249733,2,5202,72537),(249734,1,3910,72538),(249735,2,5238,72538),(249736,3,5597,72538),(249737,4,15685,72538),(249738,1,4078,72539),(249739,2,19627,72539),(249740,1,4402,72540),(249741,2,3878,72540),(249742,3,3879,72540),(249743,4,111872,72540),(249744,1,4182,72541),(249745,2,21942,72541),(249746,1,8051,72542),(249747,2,89905,72542),(249748,1,3946,72543),(249749,2,3957,72543),(249750,3,3878,72543),(249751,4,10928,72543),(249752,1,3980,72544),(249753,2,3871,72544),(249754,3,4783,72544),(249755,4,120445,72544),(249756,5,12607,72544),(249757,1,4461,72545),(249758,2,10595,72545),(249759,3,33484,72545),(249760,1,4409,72546),(249761,2,5289,72546),(249762,3,40794,72546),(249763,1,3946,72547),(249764,2,65751,72547),(249765,3,112828,72547),(249766,1,4173,72548),(249767,2,9104,72548),(249768,3,6563,72548),(249769,1,3871,69301),(249770,2,67336,69301),(249771,1,3946,72549),(249772,2,3980,72549),(249773,3,4520,72549),(249774,4,10564,72549),(249775,1,3922,72550),(249776,2,3946,72550),(249777,3,31047,72550),(249778,1,4409,72551),(249779,2,4173,72551),(249780,3,129220,72551),(249781,1,13526,72552),(249782,2,8730,72552),(249783,1,4078,72553),(249784,2,78193,72553),(249785,1,3911,72554),(249786,2,4780,72554),(249787,3,33594,72554),(249788,1,3910,72555),(249789,2,3878,72555),(249790,3,3879,72555),(249791,4,135948,72555),(249792,1,4856,72556),(249793,2,43713,72556),(249794,1,4461,67470),(249795,2,7110,67470),(249796,3,67080,67470),(249797,1,3871,72557),(249798,2,3878,72557),(249799,3,5291,72557),(249800,1,3980,72558),(249801,2,62467,72558),(249802,1,94628,72559),(249803,2,7005,72559),(249804,1,3980,72560),(249805,2,4879,72560),(249806,3,4504,72560),(249807,4,17678,72560),(249808,1,77640,72561),(249809,2,26610,72561),(249810,1,4123,72562),(249811,2,10825,72562),(249812,3,135956,72562),(249813,1,4648,72563),(249814,2,135958,72563),(249815,1,3980,72564),(249816,2,3957,72564),(249817,3,3946,72564),(249818,4,18383,72564),(249819,1,3871,56830),(249820,2,78750,56830),(249821,1,5185,72565),(249822,2,79493,72565),(249823,1,3926,72566),(249824,2,4170,72566),(249825,3,6429,72566),(249826,4,5843,72566),(249827,5,89475,72566),(249828,1,23755,72567),(249829,2,24945,72567),(249830,1,3871,72568),(249831,2,4504,72568),(249832,3,135964,72568),(249833,1,10298,72569),(249834,2,7616,72569),(249835,1,9722,72570),(249836,2,3878,72570),(249837,3,43990,72570),(249838,1,3911,45074),(249839,2,7754,45074),(249840,1,67989,72571),(249841,2,8308,72571),(249842,1,105753,72572),(249843,2,10651,72572),(249844,1,3980,72573),(249845,2,4182,72573),(249846,3,134103,72573),(249847,1,3946,72574),(249848,2,4182,72574),(249849,3,8537,72574),(249850,4,113963,72574),(249851,1,3911,65885),(249852,2,3878,65885),(249853,3,51001,65885),(249854,1,3946,72575),(249855,2,5422,72575),(249856,1,4263,72576),(249857,2,103063,72576),(249858,3,3878,72576),(249859,4,27682,72576),(249860,1,5830,72577),(249861,2,3878,72577),(249862,3,41919,72577),(249863,1,87129,72578),(249864,2,79494,72578),(249865,1,23755,72579),(249866,2,4988,72579),(249867,3,4366,72579),(249868,4,42718,72579),(249869,1,4988,72580),(249870,2,61627,72580),(249871,1,3922,72581),(249872,2,40357,72581),(249873,1,8051,72582),(249874,2,3879,72582),(249875,3,18915,72582),(249876,4,3878,72582),(249877,5,3879,72582),(249878,6,17836,72582),(249879,1,3957,72583),(249880,2,4078,72583),(249881,3,3879,72583),(249882,4,62613,72583),(249883,1,4078,72584),(249884,2,11072,72584),(249885,3,11618,72584),(249886,1,3980,72585),(249887,2,3946,72585),(249888,3,4078,72585),(249889,4,33918,72585),(249890,1,12108,59897),(249891,2,39020,59897),(249892,1,3910,72586),(249893,2,3878,72586),(249894,3,3879,72586),(249895,4,62697,72586),(249896,1,39757,72587),(249897,2,10825,72587),(249898,1,5368,72588),(249899,2,3908,72588),(249900,3,116219,72588),(249901,1,3980,57268),(249902,2,14686,57268),(249903,1,4042,72589),(249904,2,15297,72589),(249905,1,7448,72590),(249906,2,61802,72590),(249907,1,4042,72591),(249908,2,9814,72591),(249909,3,3879,72591),(249910,4,7005,72591),(249911,1,65047,72592),(249912,2,26371,72592),(249913,1,13893,72593),(249914,2,61590,72593),(249915,1,4370,69451),(249916,2,3878,69451),(249917,3,3879,69451),(249918,4,25752,69451),(249919,1,4042,61548),(249920,2,6204,61548),(249921,1,4325,72594),(249922,2,11547,72594),(249923,1,4078,72595),(249924,2,3878,72595),(249925,3,13377,72595),(249926,1,22716,72596),(249927,2,112363,72596),(249928,1,23755,72597),(249929,2,4366,72597),(249930,3,42600,72597),(249931,1,15744,66294),(249932,2,3879,66294),(249933,3,13049,66294),(249934,1,3946,72598),(249935,2,3957,72598),(249936,3,135997,72598),(249937,1,5347,72599),(249938,2,76321,72599),(249939,3,3879,72599),(249940,4,6351,72599),(249941,1,5347,72600),(249942,2,12275,72600),(249943,3,64916,72600),(249944,4,42188,72600),(249945,1,4042,72601),(249946,2,13080,72601),(249947,1,4042,66841),(249948,2,4999,66841),(249949,1,4078,72602),(249950,2,4861,72602),(249951,1,105753,72603),(249952,2,115527,72603),(249953,1,4988,55641),(249954,2,6985,55641),(249955,1,4182,72604),(249956,2,3878,72604),(249957,3,3879,72604),(249958,4,11494,72604),(249959,1,3946,72605),(249960,2,17243,72605),(249961,1,4078,72606),(249962,2,136006,72606),(249963,1,23755,72607),(249964,2,4254,72607),(249965,3,136009,72607),(249966,1,4001,72608),(249967,2,106395,72608),(249968,1,4042,72609),(249969,2,136012,72609),(249970,1,4078,72610),(249971,2,44216,72610),(249972,1,3911,72611),(249973,2,3890,72611),(249974,3,3878,72611),(249975,4,3879,72611),(249976,5,124608,72611),(249977,1,65877,72612),(249978,2,3878,72612),(249979,3,9200,72612),(249980,1,3902,72613),(249981,2,21348,72613),(249982,1,4988,72614),(249983,2,3878,72614),(249984,3,18160,72614),(249985,1,3905,72615),(249986,2,3879,72615),(249987,3,16580,72615),(249988,1,4042,72616),(249989,2,23755,72616),(249990,3,3878,72616),(249991,4,3879,72616),(249992,5,11716,72616),(249993,1,4719,72617),(249994,2,7096,72617),(249995,3,117756,72617),(249996,1,3908,72618),(249997,2,12711,72618),(249998,3,136023,72618),(249999,1,3980,72619),(250000,2,3878,72619),(250001,3,3879,72619),(250002,4,120435,72619),(250003,1,12711,72620),(250004,2,4254,72620),(250005,3,3879,72620),(250006,4,7202,72620),(250007,1,4042,72621),(250008,2,5347,72621),(250009,3,6441,72621),(250010,1,4988,72622),(250011,2,36562,72622),(250012,3,3878,72622),(250013,4,23429,72622),(250014,1,4243,62573),(250015,2,42391,62573),(250016,1,105753,72623),(250017,2,42925,72623),(250018,1,3911,72624),(250019,2,10792,72624),(250020,3,113459,72624),(250021,1,4358,72625),(250022,2,11553,72625),(250023,3,136031,72625),(250024,1,4878,66940),(250025,2,3878,66940),(250026,3,8700,66940),(250027,1,3910,58316),(250028,2,43434,58316),(250029,1,12108,52957),(250030,2,4999,52957),(250031,1,3957,72626),(250032,2,8334,72626),(250033,1,4243,66718),(250034,2,13709,66718),(250035,1,112384,72627),(250036,2,3878,72627),(250037,3,3879,72627),(250038,4,13851,72627),(250039,1,5789,72628),(250040,2,19524,72628),(250041,1,14529,72629),(250042,2,4107,72629),(250043,3,36382,72629),(250044,1,5793,72630),(250045,2,5368,72630),(250046,3,114212,72630),(250047,1,4182,72631),(250048,2,128538,72631),(250049,1,4042,72632),(250050,2,65877,72632),(250051,3,27660,72632),(250052,1,94213,72633),(250053,2,50697,72633),(250054,1,3871,72634),(250055,2,3878,72634),(250056,3,3879,72634),(250057,4,10555,72634),(250058,1,4107,72635),(250059,2,7689,72635),(250060,1,3980,72636),(250061,2,3957,72636),(250062,3,46339,72636),(250063,1,4912,72637),(250064,2,4078,72637),(250065,3,22386,72637),(250066,1,5830,62277),(250067,2,45160,62277),(250068,1,3946,72638),(250069,2,3878,72638),(250070,3,42113,72638),(250071,1,3946,72639),(250072,2,92489,72639),(250073,1,4985,72640),(250074,2,3878,72640),(250075,3,3879,72640),(250076,4,6846,72640),(250077,1,12619,72641),(250078,2,32148,72641),(250079,1,4325,72642),(250080,2,3878,72642),(250081,3,3879,72642),(250082,4,29276,72642),(250083,1,4182,72643),(250084,2,7948,72643),(250085,1,76320,72644),(250086,2,4145,72644),(250087,1,5347,72645),(250088,2,3878,72645),(250089,3,46638,72645),(250090,1,4432,72646),(250091,2,4042,72646),(250092,3,113455,72646),(250093,1,12801,72647),(250094,2,50392,72647),(250095,1,4078,52937),(250096,2,17330,52937),(250097,1,3871,57791),(250098,2,3879,57791),(250099,3,79556,57791),(250100,1,4182,72648),(250101,2,3879,72648),(250102,3,7005,72648),(250103,1,76683,72649),(250104,2,67252,72649),(250105,1,3926,72650),(250106,2,5004,72650),(250107,3,44949,72650),(250108,1,4988,72651),(250109,2,6540,72651),(250110,3,136058,72651),(250111,1,15119,72652),(250112,2,7110,72652),(250113,3,136060,72652),(250114,1,5347,72653),(250115,2,3878,72653),(250116,3,3879,72653),(250117,4,51042,72653),(250118,1,4042,72654),(250119,2,136063,72654),(250120,1,4988,72655),(250121,2,61802,72655),(250122,1,5238,72656),(250123,2,77621,72656),(250124,3,11540,72656),(250125,1,5054,53574),(250126,2,3878,53574),(250127,3,3879,53574),(250128,4,60793,53574),(250129,1,14824,72657),(250130,2,76790,72657),(250131,3,80352,72657),(250132,1,5830,72658),(250133,2,3879,72658),(250134,3,14270,72658),(250135,1,4496,72659),(250136,2,4011,72659),(250137,3,3878,72659),(250138,4,10067,72659),(250139,1,14410,72660),(250140,2,122363,72660),(250141,1,4355,72661),(250142,2,8150,72661),(250143,1,65886,72662),(250144,2,13947,72662),(250145,1,4878,72663),(250146,2,3878,72663),(250147,3,9061,72663),(250148,1,5347,72664),(250149,2,16927,72664),(250150,1,10407,72665),(250151,2,123296,72665),(250152,1,115268,72666),(250153,2,6936,72666),(250154,1,5553,72667),(250155,2,7347,72667),(250156,3,38975,72667),(250157,1,12801,72668),(250158,2,136078,72668),(250159,3,6220,72668),(250160,1,67989,72669),(250161,2,4218,72669),(250162,3,3878,72669),(250163,4,9200,72669),(250164,1,6097,72670),(250165,2,76182,72670),(250166,3,3878,72670),(250167,4,3879,72670),(250168,5,18885,72670),(250169,1,3911,72671),(250170,2,3878,72671),(250171,3,3879,72671),(250172,4,27861,72671),(250173,1,4042,72672),(250174,2,17052,72672),(250175,1,3946,62077),(250176,2,3878,62077),(250177,3,3879,62077),(250178,4,13851,62077),(250179,1,3946,72673),(250180,2,18622,72673),(250181,1,5347,72674),(250182,2,102062,72674),(250183,1,4423,72675),(250184,2,10594,72675),(250185,3,5921,72675),(250186,4,125121,72675),(250187,1,3946,63615),(250188,2,32774,63615),(250189,1,4423,72676),(250190,2,15119,72676),(250191,3,136087,72676),(250192,1,4988,72677),(250193,2,15560,72677),(250194,3,113675,72677),(250195,4,19205,72677),(250196,1,4879,72678),(250197,2,4504,72678),(250198,3,136090,72678),(250199,1,65209,72679),(250200,2,3878,72679),(250201,3,3879,72679),(250202,4,6349,72679),(250203,1,4370,72680),(250204,2,12466,72680),(250205,3,39529,72680),(250206,1,7865,72681),(250207,2,3878,72681),(250208,3,36142,72681),(250209,1,4504,72682),(250210,2,136095,72682),(250211,3,43774,72682),(250212,1,116184,72683),(250213,2,45160,72683),(250214,1,3911,72684),(250215,2,136098,72684),(250216,1,3957,60175),(250217,2,3878,60175),(250218,3,3879,60175),(250219,4,10555,60175),(250220,1,4648,72685),(250221,2,3871,72685),(250222,3,4243,72685),(250223,4,3878,72685),(250224,5,13199,72685),(250225,1,4504,72686),(250226,2,4078,72686),(250227,3,7876,72686),(250228,1,3911,72687),(250229,2,3871,72687),(250230,3,10020,72687),(250231,1,116184,72688),(250232,2,78750,72688),(250233,1,3871,54017),(250234,2,34089,54017),(250235,1,136104,72689),(250236,2,3878,72689),(250237,3,30421,72689),(250238,1,4988,72690),(250239,2,86346,72690),(250240,1,3871,54017),(250241,2,34089,54017),(250242,1,4988,72691),(250243,2,4042,72691),(250244,3,93296,72691),(250245,1,3895,72692),(250246,2,6914,72692),(250247,1,3946,59434),(250248,2,4170,59434),(250249,1,3946,72693),(250250,2,4349,72693),(250251,1,12466,68742),(250252,2,5793,68742),(250253,1,4805,72694),(250254,2,3946,72694),(250255,3,5713,72694),(250256,1,12801,72695),(250257,2,82128,72695),(250258,3,4254,72695),(250259,1,4370,72696),(250260,2,4254,72696),(250261,3,5793,72696),(250262,1,4349,72697),(250263,2,7096,72697),(250264,1,23755,72698),(250265,2,76245,72698),(250266,1,3908,56346),(250267,2,4042,56346),(250268,1,65877,72699),(250269,2,5793,72699),(250270,1,4648,72700),(250271,2,5004,72700),(250272,1,5347,54035),(250273,2,4042,54035),(250274,1,4370,55211),(250275,2,4988,55211),(250276,1,3871,72701),(250277,2,4496,72701),(250278,1,12801,72702),(250279,2,4988,72702),(250280,3,5793,72702),(250281,1,76320,72703),(250282,2,4275,72703),(250283,1,4243,64433),(250284,2,3895,64433),(250285,1,4432,23883),(250286,2,4042,23883),(250287,1,4173,72704),(250288,2,5238,72704),(250289,3,136120,72704),(250290,1,3895,72705),(250291,2,3878,72705),(250292,3,41395,72705),(250293,1,3946,72706),(250294,2,20833,72706),(250295,3,3878,72706),(250296,4,113289,72706),(250297,1,3871,72707),(250298,2,40072,72707),(250299,1,112445,72708),(250300,2,19064,72708),(250301,1,4198,72709),(250302,2,10594,72709),(250303,3,61032,72709),(250304,1,4349,62205),(250305,2,107817,62205),(250306,1,4078,72710),(250307,2,39286,72710),(250308,1,9230,72711),(250309,2,32655,72711),(250310,1,4878,72712),(250311,2,41674,72712),(250312,1,16301,55614),(250313,2,50671,55614),(250314,1,3946,72713),(250315,2,47936,72713),(250316,1,4325,72714),(250317,2,4246,72714),(250318,3,29319,72714),(250319,1,5918,72715),(250320,2,15119,72715),(250321,3,6914,72715),(250322,4,9232,72715),(250323,5,68531,72715),(250324,1,5829,72716),(250325,2,34089,72716),(250326,1,4461,72717),(250327,2,3905,72717),(250328,3,3878,72717),(250329,4,9093,72717),(250330,1,5554,72718),(250331,2,3871,72718),(250332,3,3878,72718),(250333,4,60525,72718),(250334,1,5597,72719),(250335,2,3946,72719),(250336,3,4219,72719),(250337,1,3957,72720),(250338,2,3878,72720),(250339,3,3879,72720),(250340,4,38475,72720),(250341,1,3871,72721),(250342,2,131787,72721),(250343,1,4671,72722),(250344,2,7837,72722),(250345,1,3926,72723),(250346,2,30731,72723),(250347,1,4173,72724),(250348,2,5238,72724),(250349,3,3878,72724),(250350,4,3879,72724),(250351,5,5754,72724),(250352,1,3980,72725),(250353,2,6245,72725),(250354,3,4485,72725),(250355,4,41734,72725),(250356,1,3910,54604),(250357,2,111794,54604),(250358,1,4173,72726),(250359,2,3926,72726),(250360,3,3878,72726),(250361,4,8700,72726),(250362,1,4402,72727),(250363,2,119969,72727),(250364,1,3910,72728),(250365,2,3963,72728),(250366,3,3878,72728),(250367,4,3879,72728),(250368,5,8286,72728),(250369,1,3905,72729),(250370,2,3988,72729),(250371,3,85534,72729),(250372,1,4078,72730),(250373,2,7347,72730),(250374,3,39391,72730),(250375,1,3946,72731),(250376,2,112731,72731),(250377,1,4988,72732),(250378,2,39937,72732),(250379,1,3946,72733),(250380,2,48178,72733),(250381,1,3911,72734),(250382,2,3878,72734),(250383,3,50462,72734),(250384,1,4254,72735),(250385,2,3879,72735),(250386,3,15821,72735),(250387,1,4078,72736),(250388,2,90665,72736),(250389,1,18274,72737),(250390,2,4254,72737),(250391,3,3878,72737),(250392,4,3879,72737),(250393,5,11288,72737),(250394,1,3911,72738),(250395,2,3980,72738),(250396,3,16824,72738),(250397,1,3905,72739),(250398,2,126052,72739),(250399,1,4432,72740),(250400,2,4042,72740),(250401,3,22155,72740),(250402,1,4461,72741),(250403,2,4349,72741),(250404,3,10928,72741),(250405,1,5347,72742),(250406,2,3878,72742),(250407,3,30421,72742),(250408,1,136160,72743),(250409,2,136161,72743),(250410,3,45365,72743),(250411,1,3872,61388),(250412,2,102968,61388),(250413,1,4878,72744),(250414,2,43737,72744),(250415,1,4042,72745),(250416,2,3878,72745),(250417,3,3879,72745),(250418,4,51043,72745),(250419,1,3946,72746),(250420,2,3957,72746),(250421,3,41147,72746),(250422,1,4366,72747),(250423,2,42342,72747),(250424,1,3871,72748),(250425,2,3879,72748),(250426,3,78361,72748),(250427,1,12801,72749),(250428,2,3878,72749),(250429,3,3879,72749),(250430,4,64919,72749),(250431,1,3905,72750),(250432,2,15296,72750),(250433,1,3911,72751),(250434,2,4078,72751),(250435,3,136170,72751),(250436,1,3871,72752),(250437,2,28438,72752),(250438,1,4504,56021),(250439,2,4958,56021),(250440,3,111844,56021),(250441,1,7448,72753),(250442,2,16411,72753),(250443,1,136174,72754),(250444,2,37192,72754),(250445,1,9551,72755),(250446,2,4275,72755),(250447,3,11872,72755),(250448,1,12108,72756),(250449,2,3878,72756),(250450,3,3879,72756),(250451,4,25752,72756),(250452,1,3946,72757),(250453,2,3980,72757),(250454,3,8150,72757),(250455,1,4107,72758),(250456,2,6339,72758),(250457,1,13893,72759),(250458,2,136180,72759),(250459,1,94213,72760),(250460,2,8267,72760),(250461,1,10376,72761),(250462,2,5876,72761),(250463,1,15560,72762),(250464,2,119683,72762),(250465,1,4878,72763),(250466,2,4320,72763),(250467,3,103114,72763),(250468,1,117158,72764),(250469,2,136186,72764),(250470,1,3926,72765),(250471,2,3895,72765),(250472,3,3878,72765),(250473,4,17765,72765),(250474,1,8133,72766),(250475,2,112384,72766),(250476,3,6441,72766),(250477,1,4011,72767),(250478,2,3878,72767),(250479,3,12490,72767),(250480,1,5018,72768),(250481,2,7937,72768),(250482,1,4042,54100),(250483,2,7442,54100),(250484,1,4409,72769),(250485,2,3878,72769),(250486,3,3879,72769),(250487,4,12931,72769),(250488,1,4042,72770),(250489,2,3908,72770),(250490,3,4500,72770),(250491,4,3878,72770),(250492,5,3879,72770),(250493,6,18471,72770),(250494,1,7274,72771),(250495,2,3878,72771),(250496,3,40800,72771),(250497,1,3946,72772),(250498,2,6043,72772),(250499,1,6540,72773),(250500,2,5886,72773),(250501,1,3957,72774),(250502,2,131096,72774),(250503,1,3905,72775),(250504,2,4078,72775),(250505,3,26331,72775),(250506,1,3905,56405),(250507,2,16412,56405),(250508,1,76320,72776),(250509,2,37439,72776),(250510,1,99499,72777),(250511,2,6904,72777),(250512,1,4042,72778),(250513,2,4107,72778),(250514,3,14419,72778),(250515,1,12711,72779),(250516,2,6510,72779),(250517,3,50671,72779),(250518,1,4370,72780),(250519,2,16703,72780),(250520,1,4988,72781),(250521,2,12711,72781),(250522,3,3879,72781),(250523,4,10659,72781),(250524,1,3957,72782),(250525,2,3878,72782),(250526,3,16171,72782),(250527,1,7016,72783),(250528,2,3878,72783),(250529,3,12068,72783),(250530,1,23755,72784),(250531,2,7706,72784),(250532,1,5054,61973),(250533,2,24440,61973),(250534,1,4073,72785),(250535,2,3871,72785),(250536,3,107759,72785),(250537,1,3957,72786),(250538,2,17068,72786),(250539,1,4325,72787),(250540,2,7645,72787),(250541,1,4988,53438),(250542,2,3879,53438),(250543,3,17959,53438),(250544,1,4461,72788),(250545,2,4520,72788),(250546,3,83584,72788),(250547,1,3908,72789),(250548,2,14279,72789),(250549,1,3946,72790),(250550,2,38354,72790),(250551,1,4275,72791),(250552,2,4436,72791),(250553,3,4040,72791),(250554,1,4182,4528),(250555,2,3878,4528),(250556,3,3879,4528),(250557,4,13851,4528),(250558,1,5830,62277),(250559,2,45160,62277),(250560,1,117706,72792),(250561,2,136215,72792),(250562,1,4432,72793),(250563,2,6506,72793),(250564,3,45634,72793),(250565,1,4254,72794),(250566,2,32696,72794),(250567,1,3963,63720),(250568,2,116225,63720),(250569,1,5554,72795),(250570,2,3878,72795),(250571,3,25193,72795),(250572,1,4107,72796),(250573,2,131487,72796),(250574,1,4333,52816),(250575,2,7110,52816),(250576,3,36050,52816),(250577,1,4988,72797),(250578,2,4254,72797),(250579,3,5219,72797),(250580,1,3946,72798),(250581,2,47293,72798),(250582,1,4042,72799),(250583,2,5347,72799),(250584,3,136223,72799),(250585,1,4170,72800),(250586,2,60304,72800),(250587,1,90414,72801),(250588,2,3878,72801),(250589,3,3879,72801),(250590,4,17932,72801),(250591,1,12711,72802),(250592,2,6511,72802),(250593,3,136227,72802),(250594,4,80511,72802),(250595,1,5368,72803),(250596,2,3878,72803),(250597,3,21145,72803),(250598,1,4078,72804),(250599,2,24440,72804),(250600,1,3980,72805),(250601,2,4520,72805),(250602,3,3878,72805),(250603,4,36744,72805),(250604,1,4107,72806),(250605,2,3878,72806),(250606,3,3879,72806),(250607,4,11431,72806),(250608,1,4988,72807),(250609,2,17033,72807),(250610,1,102108,72808),(250611,2,4358,72808),(250612,3,15433,72808),(250613,1,18277,72809),(250614,2,112717,72809),(250615,1,136236,72810),(250616,2,6714,72810),(250617,1,3980,72811),(250618,2,14102,72811),(250619,1,3895,72812),(250620,2,6639,72812),(250621,1,5185,72813),(250622,2,4078,72813),(250623,3,4461,72813),(250624,4,4485,72813),(250625,5,7597,72813),(250626,6,3878,72813),(250627,7,12364,72813),(250628,1,4170,72814),(250629,2,11181,72814),(250630,3,3878,72814),(250631,4,13861,72814),(250632,1,4988,72815),(250633,2,35545,72815),(250634,1,4078,72816),(250635,2,136244,72816),(250636,1,3946,72817),(250637,2,6891,72817),(250638,1,4042,53952),(250639,2,3878,53952),(250640,3,3879,53952),(250641,4,13350,53952),(250642,1,5830,72818),(250643,2,3878,72818),(250644,3,3879,72818),(250645,4,18962,72818),(250646,1,4042,72819),(250647,2,5347,72819),(250648,3,105162,72819),(250649,1,76245,72820),(250650,2,4986,72820),(250651,3,18694,72820),(250652,1,4078,60069),(250653,2,3879,60069),(250654,3,12192,60069),(250655,1,4042,72821),(250656,2,4366,72821),(250657,3,3879,72821),(250658,4,5286,72821),(250659,1,4988,72822),(250660,2,39220,72822),(250661,3,10456,72822),(250662,1,3946,72823),(250663,2,4060,72823),(250664,3,107164,72823),(250665,1,5553,72824),(250666,2,7831,72824),(250667,1,4107,72825),(250668,2,13893,72825),(250669,1,4042,53873),(250670,2,65877,53873),(250671,3,12711,53873),(250672,1,3946,58049),(250673,2,4333,58049),(250674,1,3980,72826),(250675,2,4700,72826),(250676,1,5347,54035),(250677,2,4042,54035),(250678,1,3910,55207),(250679,2,3957,55207),(250680,1,3946,72827),(250681,2,5429,72827),(250682,1,4078,72828),(250683,2,3871,72828),(250684,3,5054,72828),(250685,4,5452,72828),(250686,1,98967,72829),(250687,2,4254,72829),(250688,1,4185,72830),(250689,2,5092,72830),(250690,1,4275,72831),(250691,2,7369,72831),(250692,1,4432,72832),(250693,2,91150,72832),(250694,1,7110,72833),(250695,2,9737,72833),(250696,3,5054,72833),(250697,1,4243,69013),(250698,2,3946,69013),(250699,1,4356,72834),(250700,2,3886,72834),(250701,3,4950,72834),(250702,1,4432,23883),(250703,2,4042,23883),(250704,1,3910,72835),(250705,2,4947,72835),(250706,3,4489,72835),(250707,1,4042,55083),(250708,2,3908,55083),(250709,1,4042,72836),(250710,2,5347,72836),(250711,3,4370,72836),(250712,1,4988,72837),(250713,2,4042,72837),(250714,3,4107,72837),(250715,4,4370,72837),(250716,1,4251,72838),(250717,2,3894,72838),(250718,3,3878,72838),(250719,4,8661,72838),(250720,1,3910,72839),(250721,2,37612,72839),(250722,1,3980,53195),(250723,2,3878,53195),(250724,3,7454,53195),(250725,1,3980,72840),(250726,2,83583,72840),(250727,1,4333,72841),(250728,2,136270,72841),(250729,1,4173,72842),(250730,2,8537,72842),(250731,3,8153,72842),(250732,1,3905,63619),(250733,2,41480,63619),(250734,1,4030,72843),(250735,2,10185,72843),(250736,3,12724,72843),(250737,1,3957,72844),(250738,2,9896,72844),(250739,1,6714,72845),(250740,2,3878,72845),(250741,3,24350,72845),(250742,1,3957,72846),(250743,2,8051,72846),(250744,3,18643,72846),(250745,1,94628,72847),(250746,2,11431,72847),(250747,3,3878,72847),(250748,4,3879,72847),(250749,5,62697,72847),(250750,1,3911,58840),(250751,2,3878,58840),(250752,3,18769,58840),(250753,1,3926,72848),(250754,2,48089,72848),(250755,3,41941,72848),(250756,1,4349,72849),(250757,2,31476,72849),(250758,1,61683,72850),(250759,2,5553,72850),(250760,3,4325,72850),(250761,4,100514,72850),(250762,1,19523,72851),(250763,2,10456,72851),(250764,1,3910,72852),(250765,2,4173,72852),(250766,3,45576,72852),(250767,1,7098,72853),(250768,2,3878,72853),(250769,3,136284,72853),(250770,1,3946,72854),(250771,2,32876,72854),(250772,1,3946,72855),(250773,2,7958,72855),(250774,3,3878,72855),(250775,4,12990,72855),(250776,1,3980,72856),(250777,2,4496,72856),(250778,3,3946,72856),(250779,4,16864,72856),(250780,1,4320,72857),(250781,2,9737,72857),(250782,3,136289,72857),(250783,1,4170,72858),(250784,2,6245,72858),(250785,3,131546,72858),(250786,1,5793,72859),(250787,2,3878,72859),(250788,3,136293,72859),(250789,1,4042,72860),(250790,2,136295,72860),(250791,1,12186,72861),(250792,2,48752,72861),(250793,1,4947,72862),(250794,2,4078,72862),(250795,3,12947,72862),(250796,1,3871,72863),(250797,2,3878,72863),(250798,3,19697,72863),(250799,1,3871,72864),(250800,2,4402,72864),(250801,3,40794,72864),(250802,1,9875,72865),(250803,2,4588,72865),(250804,3,4128,72865),(250805,4,3878,72865),(250806,5,3879,72865),(250807,6,11716,72865),(250808,1,4042,63279),(250809,2,113878,63279),(250810,1,3905,72866),(250811,2,14916,72866),(250812,1,67400,72867),(250813,2,5636,72867),(250814,1,4432,72868),(250815,2,4254,72868),(250816,3,8925,72868),(250817,1,4333,72869),(250818,2,3878,72869),(250819,3,17936,72869),(250820,1,3902,72870),(250821,2,3878,72870),(250822,3,11266,72870),(250823,1,4078,72871),(250824,2,102111,72871),(250825,1,3911,72872),(250826,2,3879,72872),(250827,3,41814,72872),(250828,1,4078,51645),(250829,2,3878,51645),(250830,3,83212,51645),(250831,1,105753,62545),(250832,2,4999,62545),(250833,1,5994,72873),(250834,2,4975,72873),(250835,1,4042,65317),(250836,2,3878,65317),(250837,3,19110,65317),(250838,1,4988,59788),(250839,2,3879,59788),(250840,3,6489,59788),(250841,1,3910,68244),(250842,2,3878,68244),(250843,3,3879,68244),(250844,4,33028,68244),(250845,1,3910,70677),(250846,2,113260,70677),(250847,1,12275,72874),(250848,2,4320,72874),(250849,1,4432,72875),(250850,2,4254,72875),(250851,3,45211,72875),(250852,1,3946,72876),(250853,2,4298,72876),(250854,3,136312,72876),(250855,1,4029,72877),(250856,2,122416,72877),(250857,1,4254,72878),(250858,2,3878,72878),(250859,3,3879,72878),(250860,4,12290,72878),(250861,1,12465,72879),(250862,2,37689,72879),(250863,1,8133,72880),(250864,2,5793,72880),(250865,3,9814,72880),(250866,4,24061,72880),(250867,1,12801,72881),(250868,2,5347,72881),(250869,3,3878,72881),(250870,4,9933,72881),(250871,5,6949,72881),(250872,1,4988,72882),(250873,2,88878,72882),(250874,1,3980,42270),(250875,2,7005,42270),(250876,1,4432,72883),(250877,2,4042,72883),(250878,3,3878,72883),(250879,4,42113,72883),(250880,1,4958,72884),(250881,2,3878,72884),(250882,3,132272,72884),(250883,1,4042,72885),(250884,2,4107,72885),(250885,3,3878,72885),(250886,4,3879,72885),(250887,5,88362,72885),(250888,1,4988,72886),(250889,2,67400,72886),(250890,3,136323,72886),(250891,1,4423,72887),(250892,2,10594,72887),(250893,3,22224,72887),(250894,1,4432,72888),(250895,2,5793,72888),(250896,3,120927,72888),(250897,1,4078,72889),(250898,2,4333,72889),(250899,3,18804,72889),(250900,1,3946,72890),(250901,2,4320,72890),(250902,3,7600,72890),(250903,1,3946,72891),(250904,2,3878,72891),(250905,3,40814,72891),(250906,1,4078,54394),(250907,2,3878,54394),(250908,3,15018,54394),(250909,1,8091,72892),(250910,2,114820,72892),(250911,1,94213,72893),(250912,2,13663,72893),(250913,1,3946,72894),(250914,2,12476,72894),(250915,3,121166,72894),(250916,1,4042,72895),(250917,2,25209,72895),(250918,1,4366,72896),(250919,2,125655,72896),(250920,1,3883,72897),(250921,2,3892,72897),(250922,3,6420,72897),(250923,4,3988,72897),(250924,5,136335,72897),(250925,1,65440,72898),(250926,2,11322,72898),(250927,1,94213,72899),(250928,2,4254,72899),(250929,3,112596,72899),(250930,1,4432,72900),(250931,2,31878,72900),(250932,1,4432,72901),(250933,2,3879,72901),(250934,3,5112,72901),(250935,1,4128,72902),(250936,2,4504,72902),(250937,3,38291,72902),(250938,1,12801,72903),(250939,2,4042,72903),(250940,3,12711,72903),(250941,4,15309,72903),(250942,1,4988,72904),(250943,2,3878,72904),(250944,3,47581,72904),(250945,1,4783,72905),(250946,2,3878,72905),(250947,3,136344,72905),(250948,1,4988,72906),(250949,2,128539,72906),(250950,1,5054,72907),(250951,2,3918,72907),(250952,3,13663,72907),(250953,1,15560,72908),(250954,2,6540,72908),(250955,3,6015,72908),(250956,1,4042,72909),(250957,2,3878,72909),(250958,3,13199,72909),(250959,1,4988,72910),(250960,2,9973,72910),(250961,1,12711,72911),(250962,2,3908,72911),(250963,3,40486,72911),(250964,1,4504,72912),(250965,2,3946,72912),(250966,3,4221,72912),(250967,1,4078,72913),(250968,2,3946,72913),(250969,3,47141,72913),(250970,1,4078,72914),(250971,2,3946,72914),(250972,3,62206,72914),(250973,1,84668,72915),(250974,2,4042,72915),(250975,3,90173,72915),(250976,1,4985,72916),(250977,2,4370,72916),(250978,3,9178,72916),(250979,1,4333,72917),(250980,2,123934,72917),(250981,1,3926,72918),(250982,2,3946,72918),(250983,3,3957,72918),(250984,4,4349,72918),(250985,5,136358,72918),(250986,1,4500,72919),(250987,2,4988,72919),(250988,3,3879,72919),(250989,4,7005,72919),(250990,1,4504,72920),(250991,2,4078,72920),(250992,3,38058,72920),(250993,1,3910,72921),(250994,2,4111,72921),(250995,3,3871,72921),(250996,4,85691,72921),(250997,1,4349,72922),(250998,2,136364,72922),(250999,1,11553,72923),(251000,2,12275,72923),(251001,3,17345,72923),(251002,1,3883,72924),(251003,2,5092,72924),(251004,3,136367,72924),(251005,1,3946,72925),(251006,2,4409,72925),(251007,3,5726,72925),(251008,1,94628,64310),(251009,2,114378,64310),(251010,1,67925,72926),(251011,2,113878,72926),(251012,1,105753,72927),(251013,2,113892,72927),(251014,1,3980,72928),(251015,2,3879,72928),(251016,3,10659,72928),(251017,1,23755,72929),(251018,2,112384,72929),(251019,3,136373,72929),(251020,1,3910,72930),(251021,2,136375,72930),(251022,1,6245,72931),(251023,2,11105,72931),(251024,3,128981,72931),(251025,1,4461,72932),(251026,2,136378,72932),(251027,1,5446,72933),(251028,2,4078,72933),(251029,3,15971,72933),(251030,1,12711,72934),(251031,2,5793,72934),(251032,3,12208,72934),(251033,1,5054,69038),(251034,2,9450,69038),(251035,1,4409,72935),(251036,2,61106,72935),(251037,1,67925,72936),(251038,2,31878,72936),(251039,1,76489,72937),(251040,2,3879,72937),(251041,3,10579,72937),(251042,1,4988,72938),(251043,2,4254,72938),(251044,3,67851,72938),(251045,1,3918,72939),(251046,2,3946,72939),(251047,3,16756,72939),(251048,1,4333,72940),(251049,2,38665,72940),(251050,1,5793,72941),(251051,2,4107,72941),(251052,3,5843,72941),(251053,4,118697,72941),(251054,1,12466,72942),(251055,2,17330,72942),(251056,1,4409,72943),(251057,2,3946,72943),(251058,3,124808,72943),(251059,1,4370,72944),(251060,2,136391,72944),(251061,1,23755,72945),(251062,2,136393,72945),(251063,1,3911,72946),(251064,2,33839,72946),(251065,1,4432,72947),(251066,2,3878,72947),(251067,3,3879,72947),(251068,4,60793,72947),(251069,1,4232,72948),(251070,2,3895,72948),(251071,1,4432,72949),(251072,2,114740,72949),(251073,1,65243,72950),(251074,2,4273,72950),(251075,1,4254,56353),(251076,2,12465,56353),(251077,1,5347,72951),(251078,2,112384,72951),(251079,1,4042,54359),(251080,2,4254,54359),(251081,1,112384,72952),(251082,2,4042,72952),(251083,1,4042,72953),(251084,2,4853,72953),(251085,1,3911,72954),(251086,2,5906,72954),(251087,1,3946,54201),(251088,2,3871,54201),(251089,1,4078,72955),(251090,2,3911,72955),(251091,3,3910,72955),(251092,1,120288,72956),(251093,2,65047,72956),(251094,1,4366,72957),(251095,2,94213,72957),(251096,1,4370,72958),(251097,2,12711,72958),(251098,3,4988,72958),(251099,1,3957,72959),(251100,2,4411,72959),(251101,3,5814,72959),(251102,4,19053,72959),(251103,1,3871,72960),(251104,2,3878,72960),(251105,3,3879,72960),(251106,4,12984,72960),(251107,1,4078,72961),(251108,2,136410,72961),(251109,1,3946,72962),(251110,2,3895,72962),(251111,3,3878,72962),(251112,4,124541,72962),(251113,1,4078,53468),(251114,2,14403,53468),(251115,1,3946,72963),(251116,2,6639,72963),(251117,1,4078,72964),(251118,2,136414,72964),(251119,3,33886,72964),(251120,1,3980,72965),(251121,2,3917,72965),(251122,3,4504,72965),(251123,4,117951,72965),(251124,1,8051,72966),(251125,2,3879,72966),(251126,3,22863,72966),(251127,1,3918,72967),(251128,2,6329,72967),(251129,3,6914,72967),(251130,4,11993,72967),(251131,1,4333,72968),(251132,2,3871,72968),(251133,3,119034,72968),(251134,1,3917,72969),(251135,2,3926,72969),(251136,3,5000,72969),(251137,1,4461,72970),(251138,2,15119,72970),(251139,3,24975,72970),(251140,1,4461,72971),(251141,2,7656,72971),(251142,3,83707,72971),(251143,1,4461,72972),(251144,2,3980,72972),(251145,3,4504,72972),(251146,4,65642,72972),(251147,1,6998,72973),(251148,2,30044,72973),(251149,1,15744,72974),(251150,2,28505,72974),(251151,1,5238,72975),(251152,2,4489,72975),(251153,3,3878,72975),(251154,4,3879,72975),(251155,5,13851,72975),(251156,1,4243,72976),(251157,2,118292,72976),(251158,3,97754,72976),(251159,1,4320,72977),(251160,2,98451,72977),(251161,1,3980,72978),(251162,2,10549,72978),(251163,1,4170,72979),(251164,2,8211,72979),(251165,1,3895,72980),(251166,2,3878,72980),(251167,3,16171,72980),(251168,1,5185,72981),(251169,2,14102,72981),(251170,1,4197,72982),(251171,2,136433,72982),(251172,1,5054,72983),(251173,2,4333,72983),(251174,3,3878,72983),(251175,4,8700,72983),(251176,1,3946,72984),(251177,2,3879,72984),(251178,3,10336,72984),(251179,1,4182,72985),(251180,2,3878,72985),(251181,3,3879,72985),(251182,4,8533,72985),(251183,1,4197,72986),(251184,2,10594,72986),(251185,3,136438,72986),(251186,1,4333,72987),(251187,2,4057,72987),(251188,1,3886,72988),(251189,2,4950,72988),(251190,3,136441,72988),(251191,1,3946,72989),(251192,2,3957,72989),(251193,3,42204,72989),(251194,1,4078,72990),(251195,2,5597,72990),(251196,3,42849,72990),(251197,4,5726,72990),(251198,1,4461,72991),(251199,2,3871,72991),(251200,3,128530,72991),(251201,1,8537,72992),(251202,2,113577,72992),(251203,1,6914,72993),(251204,2,9230,72993),(251205,3,136447,72993),(251206,1,3910,72994),(251207,2,3946,72994),(251208,3,111795,72994),(251209,1,3946,72995),(251210,2,112016,72995),(251211,1,13764,72996),(251212,2,115428,72996),(251213,1,4320,72997),(251214,2,3871,72997),(251215,3,3905,72997),(251216,4,11625,72997),(251217,1,5289,72998),(251218,2,3980,72998),(251219,3,3946,72998),(251220,4,41290,72998),(251221,1,3871,72999),(251222,2,37612,72999),(251223,1,4300,73000),(251224,2,3991,73000),(251225,3,9399,73000),(251226,4,3988,73000),(251227,5,9406,73000),(251228,1,4339,73001),(251229,2,5429,73001),(251230,3,10251,73001),(251231,1,15119,73002),(251232,2,4786,73002),(251233,3,10231,73002),(251234,1,5238,73003),(251235,2,106870,73003),(251236,1,5054,73004),(251237,2,4173,73004),(251238,3,7259,73004),(251239,1,118133,73005),(251240,2,3878,73005),(251241,3,3879,73005),(251242,4,6846,73005),(251243,1,3946,73006),(251244,2,3878,73006),(251245,3,134572,73006),(251246,1,4461,64867),(251247,2,11072,64867),(251248,3,124177,64867),(251249,1,3957,73007),(251250,2,60159,73007),(251251,1,5743,73008),(251252,2,3879,73008),(251253,3,7005,73008),(251254,1,4333,73009),(251255,2,3878,73009),(251256,3,15138,73009),(251257,1,3871,73010),(251258,2,3878,73010),(251259,3,9356,73010),(251260,1,4073,73011),(251261,2,3878,73011),(251262,3,11448,73011),(251263,4,11529,73011),(251264,1,4325,73012),(251265,2,9722,73012),(251266,3,3878,73012),(251267,4,11832,73012),(251268,1,3918,73013),(251269,2,62240,73013),(251270,1,4333,73014),(251271,2,3878,73014),(251272,3,132275,73014),(251273,1,4339,73015),(251274,2,3878,73015),(251275,3,112928,73015),(251276,4,3878,73015),(251277,5,120956,73015),(251278,1,5289,73016),(251279,2,3878,73016),(251280,3,8700,73016),(251281,1,4349,73017),(251282,2,3910,73017),(251283,3,12548,73017),(251284,1,3871,73018),(251285,2,3879,73018),(251286,3,6666,73018),(251287,1,4402,73019),(251288,2,16896,73019),(251289,3,136475,73019),(251290,1,3910,73020),(251291,2,4078,73020),(251292,3,3878,73020),(251293,4,17828,73020),(251294,1,4370,73021),(251295,2,4107,73021),(251296,3,44023,73021),(251297,1,12108,69129),(251298,2,114378,69129),(251299,1,3911,68468),(251300,2,117231,68468),(251301,1,3980,73022),(251302,2,83731,73022),(251303,1,12466,73023),(251304,2,3878,73023),(251305,3,18417,73023),(251306,1,4988,73024),(251307,2,4042,73024),(251308,3,12157,73024),(251309,1,4461,73025),(251310,2,4078,73025),(251311,3,136482,73025),(251312,1,5092,73026),(251313,2,60295,73026),(251314,1,4719,73027),(251315,2,4221,73027),(251316,1,5347,73028),(251317,2,4042,73028),(251318,3,7110,73028),(251319,1,3946,73029),(251320,2,12108,73029),(251321,3,3879,73029),(251322,4,61118,73029),(251323,1,3910,61058),(251324,2,3879,61058),(251325,3,10659,61058),(251326,1,23755,73030),(251327,2,44240,73030),(251328,1,12711,73031),(251329,2,4366,73031),(251330,3,68495,73031),(251331,4,46154,73031),(251332,5,3878,73031),(251333,6,37953,73031),(251334,1,4333,73032),(251335,2,3878,73032),(251336,3,136490,73032),(251337,1,4370,73033),(251338,2,4970,73033),(251339,1,12466,73034),(251340,2,12711,73034),(251341,3,4988,73034),(251342,4,129833,73034),(251343,1,3946,73035),(251344,2,123562,73035),(251345,1,4254,73036),(251346,2,116543,73036),(251347,1,7865,73037),(251348,2,3946,73037),(251349,3,136496,73037),(251350,1,3895,70064),(251351,2,17037,70064),(251352,1,4246,54835),(251353,2,5590,54835),(251354,3,3879,54835),(251355,4,16578,54835),(251356,1,5004,73038),(251357,2,41719,73038),(251358,1,4349,73039),(251359,2,7096,73039),(251360,3,3878,73039),(251361,4,10928,73039),(251362,1,64924,73040),(251363,2,117500,73040),(251364,1,23755,73041),(251365,2,4681,73041),(251366,1,6993,73042),(251367,2,20950,73042),(251368,3,136502,73042),(251369,1,3946,73043),(251370,2,14835,73043),(251371,3,93522,73043),(251372,1,6540,73044),(251373,2,136507,73044),(251374,1,4988,73045),(251375,2,116301,73045),(251376,1,4246,67092),(251377,2,24440,67092),(251378,1,4432,73046),(251379,2,4042,73046),(251380,3,37184,73046),(251381,1,4042,73047),(251382,2,5368,73047),(251383,3,136511,73047),(251384,1,9549,73048),(251385,2,22433,73048),(251386,1,3910,73049),(251387,2,11710,73049),(251388,1,4988,73050),(251389,2,4370,73050),(251390,3,32655,73050),(251391,1,4107,73051),(251392,2,117670,73051),(251393,1,4432,73052),(251394,2,120747,73052),(251395,3,3878,73052),(251396,4,5599,73052),(251397,5,3878,73052),(251398,6,3879,73052),(251399,7,10429,73052),(251400,1,4263,73053),(251401,2,97754,73053),(251402,1,4263,73054),(251403,2,3908,73054),(251404,3,16675,73054),(251405,1,94213,73055),(251406,2,116208,73055),(251407,1,76790,73056),(251408,2,3878,73056),(251409,3,3879,73056),(251410,4,5586,73056),(251411,1,4985,73057),(251412,2,80407,73057),(251413,1,7790,73058),(251414,2,3878,73058),(251415,3,13207,73058),(251416,1,12801,73059),(251417,2,39732,73059),(251418,1,12801,73060),(251419,2,6540,73060),(251420,3,43353,73060),(251421,1,3910,73061),(251422,2,40291,73061),(251423,1,3980,73062),(251424,2,5830,73062),(251425,3,41183,73062),(251426,1,3946,73063),(251427,2,3890,73063),(251428,3,3879,73063),(251429,4,10486,73063),(251430,1,4878,73064),(251431,2,4078,73064),(251432,3,3879,73064),(251433,4,7767,73064),(251434,1,12711,73065),(251435,2,11651,73065),(251436,1,39220,73066),(251437,2,13893,73066),(251438,3,136531,73066),(251439,1,5347,73067),(251440,2,4687,73067),(251441,3,136533,73067),(251442,1,4078,73068),(251443,2,4779,73068),(251444,3,4588,73068),(251445,4,136535,73068),(251446,1,23755,73069),(251447,2,5347,73069),(251448,3,4042,73069),(251449,4,3879,73069),(251450,5,6489,73069),(251451,1,4432,73070),(251452,2,4254,73070),(251453,3,15560,73070),(251454,4,13979,73070),(251455,1,4988,73071),(251456,2,76182,73071),(251457,3,13104,73071),(251458,1,4894,73072),(251459,2,21512,73072),(251460,1,5185,5678),(251461,2,17330,5678),(251462,1,5553,73073),(251463,2,4648,73073),(251464,3,13076,73073),(251465,1,4078,73074),(251466,2,3996,73074),(251467,3,3878,73074),(251468,4,4739,73074),(251469,1,6923,73075),(251470,2,3946,73075),(251471,3,19064,73075),(251472,1,15119,73076),(251473,2,4504,73076),(251474,3,36936,73076),(251475,1,3926,73077),(251476,2,3946,73077),(251477,3,47936,73077),(251478,1,4243,73078),(251479,2,3878,73078),(251480,3,8700,73078),(251481,1,4254,73079),(251482,2,3878,73079),(251483,3,3879,73079),(251484,4,13190,73079),(251485,1,4461,73080),(251486,2,3871,73080),(251487,3,4479,73080),(251488,4,3878,73080),(251489,5,3879,73080),(251490,6,25752,73080),(251491,1,4182,73081),(251492,2,3895,73081),(251493,3,3980,73081),(251494,4,3878,73081),(251495,5,9171,73081),(251496,1,3946,73082),(251497,2,3922,73082),(251498,3,6204,73082),(251499,1,5553,73083),(251500,2,7110,73083),(251501,3,62032,73083),(251502,4,3878,73083),(251503,5,93700,73083),(251504,1,4254,73084),(251505,2,40892,73084),(251506,1,13372,73085),(251507,2,3878,73085),(251508,3,3879,73085),(251509,4,14775,73085),(251510,1,67989,73086),(251511,2,3878,73086),(251512,3,3879,73086),(251513,4,19109,73086),(251514,1,4423,73087),(251515,2,4078,73087),(251516,3,4291,73087),(251517,4,99517,73087),(251518,1,3911,73088),(251519,2,3878,73088),(251520,3,11448,73088),(251521,4,11530,73088),(251522,1,4107,73089),(251523,2,4042,73089),(251524,3,62881,73089),(251525,1,4479,73090),(251526,2,33839,73090),(251527,1,12108,53207),(251528,2,31476,53207),(251529,1,3908,73091),(251530,2,4988,73091),(251531,3,117595,73091),(251532,1,12108,53381),(251533,2,102968,53381),(251534,1,94213,73092),(251535,2,3878,73092),(251536,3,3879,73092),(251537,4,5580,73092),(251538,1,4042,73093),(251539,2,3908,73093),(251540,3,3878,73093),(251541,4,3879,73093),(251542,5,12569,73093),(251543,1,3946,62077),(251544,2,3878,62077),(251545,3,3879,62077),(251546,4,13851,62077),(251547,1,3946,73094),(251548,2,43043,73094),(251549,3,3926,73094),(251550,4,3878,73094),(251551,5,10039,73094),(251552,1,3957,73095),(251553,2,5830,73095),(251554,3,3878,73095),(251555,4,50463,73095),(251556,1,65877,73096),(251557,2,14102,73096),(251558,1,3957,73097),(251559,2,3895,73097),(251560,3,3878,73097),(251561,4,3879,73097),(251562,5,18435,73097),(251563,1,12465,73098),(251564,2,5793,73098),(251565,3,113686,73098),(251566,1,4988,73099),(251567,2,136567,73099),(251568,1,4042,73100),(251569,2,5347,73100),(251570,3,14824,73100),(251571,4,79443,73100),(251572,1,5830,73101),(251573,2,17273,73101),(251574,1,4947,73102),(251575,2,4232,73102),(251576,3,3878,73102),(251577,4,50463,73102),(251578,1,4349,73103),(251579,2,7616,73103),(251580,1,3911,73104),(251581,2,4128,73104),(251582,3,4726,73104),(251583,1,4042,73105),(251584,2,3878,73105),(251585,3,3879,73105),(251586,4,17835,73105),(251587,1,3946,73106),(251588,2,126673,73106),(251589,1,12219,73107),(251590,2,136576,73107),(251591,1,4461,62824),(251592,2,7656,62824),(251593,3,36920,62824),(251594,1,5185,73108),(251595,2,41610,73108),(251596,1,3871,73109),(251597,2,18592,73109),(251598,1,3980,73110),(251599,2,5574,73110),(251600,3,4333,73110),(251601,4,84853,73110),(251602,1,4988,73111),(251603,2,16144,73111),(251604,1,5830,72577),(251605,2,3878,72577),(251606,3,41919,72577),(251607,1,3996,73112),(251608,2,3980,73112),(251609,3,98235,73112),(251610,1,112384,73113),(251611,2,4219,73113),(251612,3,40778,73113),(251613,1,6078,73114),(251614,2,46715,73114),(251615,1,4409,73115),(251616,2,3926,73115),(251617,3,35747,73115),(251618,1,4232,73116),(251619,2,3895,73116),(251620,3,5829,73116),(251621,4,17273,73116),(251622,1,4370,73117),(251623,2,4500,73117),(251624,3,13592,73117),(251625,1,3910,73118),(251626,2,4182,73118),(251627,3,121665,73118),(251628,1,4988,73119),(251629,2,6511,73119),(251630,3,79722,73119),(251631,1,5830,60401),(251632,2,112316,60401),(251633,1,4479,73120),(251634,2,136590,73120),(251635,1,13418,73121),(251636,2,6078,73121),(251637,3,3895,73121),(251638,4,3878,73121),(251639,5,19267,73121),(251640,6,16896,73121),(251641,1,3946,73122),(251642,2,136593,73122),(251643,1,3911,28946),(251644,2,4861,28946),(251645,1,4275,73123),(251646,2,3879,73123),(251647,3,10336,73123),(251648,1,3911,73124),(251649,2,3878,73124),(251650,3,3879,73124),(251651,4,13337,73124),(251652,1,114283,73125),(251653,2,32384,73125),(251654,3,7545,73125),(251655,1,4042,73126),(251656,2,3878,73126),(251657,3,135867,73126),(251658,1,3871,73127),(251659,2,50850,73127),(251660,1,23755,73128),(251661,2,4275,73128),(251662,3,7552,73128),(251663,1,4432,73129),(251664,2,4254,73129),(251665,3,12692,73129),(251666,1,3946,56854),(251667,2,3878,56854),(251668,3,42653,56854),(251669,1,4829,73130),(251670,2,6089,73130),(251671,1,23755,73131),(251672,2,105753,73131),(251673,1,4042,73132),(251674,2,12275,73132),(251675,3,105753,73132),(251676,1,4111,73133),(251677,2,3911,73133),(251678,3,3980,73133),(251679,1,4042,73134),(251680,2,76318,73134),(251681,1,4011,73135),(251682,2,3980,73135),(251683,3,3922,73135),(251684,4,136607,73135),(251685,1,76790,73136),(251686,2,6510,73136),(251687,1,5347,54917),(251688,2,5793,54917),(251689,1,4370,57654),(251690,2,4042,57654),(251691,1,4461,73137),(251692,2,4349,73137),(251693,1,4173,73138),(251694,2,6245,73138),(251695,1,5054,57533),(251696,2,3946,57533),(251697,1,4432,23883),(251698,2,4042,23883),(251699,1,5793,73139),(251700,2,84370,73139),(251701,1,4432,73140),(251702,2,4254,73140),(251703,1,67400,73141),(251704,2,65877,73141),(251705,1,3871,73142),(251706,2,42578,73142),(251707,1,3946,73143),(251708,2,4411,73143),(251709,3,88946,73143),(251710,1,4173,73144),(251711,2,6268,73144),(251712,1,77302,73145),(251713,2,10595,73145),(251714,3,136618,73145),(251715,1,4879,73146),(251716,2,3926,73146),(251717,3,136620,73146),(251718,1,3946,72890),(251719,2,4320,72890),(251720,3,7600,72890),(251721,1,3911,73147),(251722,2,4078,73147),(251723,3,3879,73147),(251724,4,17781,73147),(251725,1,4078,73148),(251726,2,21877,73148),(251727,1,8051,73149),(251728,2,115498,73149),(251729,1,4648,73150),(251730,2,6028,73150),(251731,1,4278,73151),(251732,2,5597,73151),(251733,3,42189,73151),(251734,1,9737,73152),(251735,2,3878,73152),(251736,3,136628,73152),(251737,1,4461,73153),(251738,2,6309,73153),(251739,3,25903,73153),(251740,1,3910,73154),(251741,2,136631,73154),(251742,3,3878,73154),(251743,4,3879,73154),(251744,5,11277,73154),(251745,1,3910,73155),(251746,2,4243,73155),(251747,3,3946,73155),(251748,4,30660,73155),(251749,1,3910,73156),(251750,2,12076,73156),(251751,3,7982,73156),(251752,1,3911,73157),(251753,2,4246,73157),(251754,3,3878,73157),(251755,4,3879,73157),(251756,5,6681,73157),(251757,1,4878,73158),(251758,2,121493,73158),(251759,1,4173,73159),(251760,2,3878,73159),(251761,3,26793,73159),(251762,1,4128,73160),(251763,2,38561,73160),(251764,1,4461,73161),(251765,2,4520,73161),(251766,3,62023,73161),(251767,1,3910,73162),(251768,2,61802,73162),(251769,1,3910,73163),(251770,2,3917,73163),(251771,3,3878,73163),(251772,4,8355,73163),(251773,5,46714,73163),(251774,1,4333,73164),(251775,2,12653,73164),(251776,3,23061,73164),(251777,1,5829,73165),(251778,2,4333,73165),(251779,3,15450,73165),(251780,1,4339,73166),(251781,2,3878,73166),(251782,3,13311,73166),(251783,1,5054,73167),(251784,2,3878,73167),(251785,3,3879,73167),(251786,4,11475,73167),(251787,1,3886,73168),(251788,2,6143,73168),(251789,3,103204,73168),(251790,1,5830,73169),(251791,2,5988,73169),(251792,1,3980,69183),(251793,2,125823,69183),(251794,1,4878,73170),(251795,2,102220,73170),(251796,3,41405,73170),(251797,1,4333,73171),(251798,2,8537,73171),(251799,3,3895,73171),(251800,4,3878,73171),(251801,5,3879,73171),(251802,6,16379,73171),(251803,1,4078,73172),(251804,2,11540,73172),(251805,1,4409,73173),(251806,2,5289,73173),(251807,3,83074,73173),(251808,1,4529,73174),(251809,2,3957,73174),(251810,3,22363,73174),(251811,1,3910,73175),(251812,2,42933,73175),(251813,1,4878,73176),(251814,2,43185,73176),(251815,1,3911,54976),(251816,2,3879,54976),(251817,3,10659,54976),(251818,1,3886,73177),(251819,2,4644,73177),(251820,3,41660,73177),(251821,1,6245,73178),(251822,2,43185,73178),(251823,1,4783,73179),(251824,2,6267,73179),(251825,1,6914,73180),(251826,2,9228,73180),(251827,3,13908,73180),(251828,1,3980,73181),(251829,2,18542,73181),(251830,1,5185,73182),(251831,2,39020,73182),(251832,1,3946,73183),(251833,2,3878,73183),(251834,3,3879,73183),(251835,4,93319,73183),(251836,1,3957,73184),(251837,2,3963,73184),(251838,3,136270,73184),(251839,1,3911,73185),(251840,2,3878,73185),(251841,3,47805,73185),(251842,4,45959,73185),(251843,1,3946,73186),(251844,2,3957,73186),(251845,3,12846,73186),(251846,1,4461,73187),(251847,2,4320,73187),(251848,3,136665,73187),(251849,1,4173,73188),(251850,2,5680,73188),(251851,3,3879,73188),(251852,4,6448,73188),(251853,1,5553,73189),(251854,2,3878,73189),(251855,3,18769,73189),(251856,1,4354,73190),(251857,2,4197,73190),(251858,3,37031,73190),(251859,4,3878,73190),(251860,5,50309,73190),(251861,1,5185,73191),(251862,2,49671,73191),(251863,1,4342,73192),(251864,2,4251,73192),(251865,3,13585,73192),(251866,1,4173,73193),(251867,2,3878,73193),(251868,3,136672,73193),(251869,1,3911,73194),(251870,2,136674,73194),(251871,1,3946,73195),(251872,2,4246,73195),(251873,3,26993,73195),(251874,1,3911,73196),(251875,2,29026,73196),(251876,1,5054,73197),(251877,2,11448,73197),(251878,3,136678,73197),(251879,1,3902,73198),(251880,2,3878,73198),(251881,3,3879,73198),(251882,4,5304,73198),(251883,1,4980,73199),(251884,2,3957,73199),(251885,3,5054,73199),(251886,4,7315,73199),(251887,1,3946,73200),(251888,2,4394,73200),(251889,3,63245,73200),(251890,1,76320,73201),(251891,2,3878,73201),(251892,3,3879,73201),(251893,4,5577,73201),(251894,1,10825,73202),(251895,2,28374,73202),(251896,1,3902,73203),(251897,2,3878,73203),(251898,3,3879,73203),(251899,4,13350,73203),(251900,1,6510,73204),(251901,2,93176,73204),(251902,1,4042,73205),(251903,2,102219,73205),(251904,1,3871,57476),(251905,2,16411,57476),(251906,1,4042,73206),(251907,2,112457,73206),(251908,1,67989,73207),(251909,2,18600,73207),(251910,1,3911,65395),(251911,2,29731,65395),(251912,1,10407,73208),(251913,2,136691,73208),(251914,3,4107,73208),(251915,4,3878,73208),(251916,5,7085,73208),(251917,1,12801,73209),(251918,2,3908,73209),(251919,3,6496,73209),(251920,1,4042,58631),(251921,2,3878,58631),(251922,3,3879,58631),(251923,4,13343,58631),(251924,1,4042,73210),(251925,2,4432,73210),(251926,3,34088,73210),(251927,1,4264,73211),(251928,2,65807,73211),(251929,1,4988,73212),(251930,2,13893,73212),(251931,3,115018,73212),(251932,1,6279,73213),(251933,2,3878,73213),(251934,3,4068,73213),(251935,1,3946,73214),(251936,2,3926,73214),(251937,3,3878,73214),(251938,4,48941,73214),(251939,1,10407,73215),(251940,2,6448,73215),(251941,1,4333,73216),(251942,2,4233,73216),(251943,3,36134,73216),(251944,1,3997,73217),(251945,2,15259,73217),(251946,1,17703,56572),(251947,2,3879,56572),(251948,3,18738,56572),(251949,1,5793,73218),(251950,2,6511,73218),(251951,3,42069,73218),(251952,1,4988,73219),(251953,2,4254,73219),(251954,3,26933,73219),(251955,1,4349,73220),(251956,2,14462,73220),(251957,1,4988,73221),(251958,2,17763,73221),(251959,1,3910,73222),(251960,2,8111,73222),(251961,1,4461,54606),(251962,2,4078,54606),(251963,3,19102,54606),(251964,1,3980,63932),(251965,2,3878,63932),(251966,3,117433,63932),(251967,1,14410,73223),(251968,2,5597,73223),(251969,3,39240,73223),(251970,1,18277,73224),(251971,2,92090,73224),(251972,1,109223,73225),(251973,2,4223,73225),(251974,1,4520,73226),(251975,2,5185,73226),(251976,3,16756,73226),(251977,1,4496,68571),(251978,2,12108,68571),(251979,3,127583,68571),(251980,1,4251,73227),(251981,2,48071,73227),(251982,1,76182,73228),(251983,2,3878,73228),(251984,3,3879,73228),(251985,4,5577,73228),(251986,1,3980,62392),(251987,2,18804,62392),(251988,1,4042,73229),(251989,2,65877,73229),(251990,3,24165,73229),(251991,1,4042,73230),(251992,2,3878,73230),(251993,3,3879,73230),(251994,4,11059,73230),(251995,1,4325,73231),(251996,2,26503,73231),(251997,1,4648,73232),(251998,2,14900,73232),(251999,1,7274,73233),(252000,2,4042,73233),(252001,3,113292,73233),(252002,1,4370,73234),(252003,2,3878,73234),(252004,3,11832,73234),(252005,1,3946,73235),(252006,2,3871,73235),(252007,3,112342,73235),(252008,1,3886,73236),(252009,2,4325,73236),(252010,3,4116,73236),(252011,4,76467,73236),(252012,1,4078,73237),(252013,2,7329,73237),(252014,3,24242,73237),(252015,1,4269,73238),(252016,2,136722,73238),(252017,3,24242,73238),(252018,1,4107,73239),(252019,2,4985,73239),(252020,3,3878,73239),(252021,4,3879,73239),(252022,5,35420,73239),(252023,1,4432,73240),(252024,2,5347,73240),(252025,3,116834,73240),(252026,1,4988,73241),(252027,2,5793,73241),(252028,3,4254,73241),(252029,4,35906,73241),(252030,1,3910,73242),(252031,2,3946,73242),(252032,3,3878,73242),(252033,4,3879,73242),(252034,5,11716,73242),(252035,1,7689,73243),(252036,2,3946,73243),(252037,3,10320,73243),(252038,1,14006,73244),(252039,2,109347,73244),(252040,3,15026,73244),(252041,1,105753,73245),(252042,2,3879,73245),(252043,3,63250,73245),(252044,1,7369,73246),(252045,2,14403,73246),(252046,1,4988,73247),(252047,2,5350,73247),(252048,3,38116,73247),(252049,1,3946,73248),(252050,2,3980,73248),(252051,3,4073,73248),(252052,4,8111,73248),(252053,1,112552,73249),(252054,2,80248,73249),(252055,1,3922,73250),(252056,2,12653,73250),(252057,3,32423,73250),(252058,1,4648,66763),(252059,2,3878,66763),(252060,3,3879,66763),(252061,4,13343,66763),(252062,1,4384,73251),(252063,2,4011,73251),(252064,3,17537,73251),(252065,1,4988,73252),(252066,2,8150,73252),(252067,1,3908,73253),(252068,2,4042,73253),(252069,3,3879,73253),(252070,4,14270,73253),(252071,1,5906,73254),(252072,2,5843,73254),(252073,3,136739,73254),(252074,1,5185,73255),(252075,2,3878,73255),(252076,3,87538,73255),(252077,1,4370,73256),(252078,2,5368,73256),(252079,3,48639,73256),(252080,1,3946,73257),(252081,2,129832,73257),(252082,1,94213,73258),(252083,2,115498,73258),(252084,1,3946,73259),(252085,2,10725,73259),(252086,3,3926,73259),(252087,4,3878,73259),(252088,5,84247,73259),(252089,1,4432,73260),(252090,2,4042,73260),(252091,3,27669,73260),(252092,1,3980,73261),(252093,2,3879,73261),(252094,3,12102,73261),(252095,1,5092,73262),(252096,2,83637,73262),(252097,1,4504,73263),(252098,2,41488,73263),(252099,1,4478,73264),(252100,2,47429,73264),(252101,1,4504,73265),(252102,2,129486,73265),(252103,1,76182,73266),(252104,2,113606,73266),(252105,3,4254,73266),(252106,4,15833,73266),(252107,1,4042,73267),(252108,2,3878,73267),(252109,3,3879,73267),(252110,4,66149,73267),(252111,1,3946,73268),(252112,2,115235,73268),(252113,1,4489,70860),(252114,2,14419,70860),(252115,1,4042,73269),(252116,2,12801,73269),(252117,3,60487,73269),(252118,4,43504,73269),(252119,1,4988,73270),(252120,2,4107,73270),(252121,3,3878,73270),(252122,4,49514,73270),(252123,1,4254,73271),(252124,2,5347,73271),(252125,3,117776,73271),(252126,1,3946,73272),(252127,2,4078,73272),(252128,3,3878,73272),(252129,4,13199,73272),(252130,1,113544,73273),(252131,2,62726,73273),(252132,1,5347,73274),(252133,2,3878,73274),(252134,3,3879,73274),(252135,4,8278,73274),(252136,1,65402,59257),(252137,2,5876,59257),(252138,1,4388,63561),(252139,2,14419,63561),(252140,1,4786,73275),(252141,2,39621,73275),(252142,1,136762,73276),(252143,2,136007,73276),(252144,1,5553,73277),(252145,2,39653,73277),(252146,1,5347,73278),(252147,2,4370,73278),(252148,3,16309,73278),(252149,1,4078,73279),(252150,2,3911,73279),(252151,3,4589,73279),(252152,4,16927,73279),(252153,1,3957,73280),(252154,2,70586,73280),(252155,1,3895,73281),(252156,2,5856,73281),(252157,1,4197,73282),(252158,2,41336,73282),(252159,1,12275,73283),(252160,2,4107,73283),(252161,3,111619,73283),(252162,1,4988,73284),(252163,2,7369,73284),(252164,3,39287,73284),(252165,1,4988,73285),(252166,2,12275,73285),(252167,3,124751,73285),(252168,1,5054,58587),(252169,2,3878,58587),(252170,3,9495,58587),(252171,1,5054,73286),(252172,2,4170,73286),(252173,3,11872,73286),(252174,1,12801,73287),(252175,2,5347,73287),(252176,3,116208,73287),(252177,1,76245,73288),(252178,2,117305,73288),(252179,3,3878,73288),(252180,4,16714,73288),(252181,1,4254,73289),(252182,2,4042,73289),(252183,3,136776,73289),(252184,1,5347,71361),(252185,2,3879,71361),(252186,3,17960,71361),(252187,1,5368,73290),(252188,2,4042,73290),(252189,3,13160,73290),(252190,1,4432,73291),(252191,2,12711,73291),(252192,3,34754,73291),(252193,1,4182,59349),(252194,2,113059,59349),(252195,1,4734,73292),(252196,2,7656,73292),(252197,3,131096,73292),(252198,1,4988,73293),(252199,2,3878,73293),(252200,3,12771,73293),(252201,1,9549,73294),(252202,2,65736,73294),(252203,1,13526,67288),(252204,2,3878,67288),(252205,3,3879,67288),(252206,4,62697,67288),(252207,1,4950,73295),(252208,2,3878,73295),(252209,3,36453,73295),(252210,1,4662,73296),(252211,2,93380,73296),(252212,1,4388,73297),(252213,2,35030,73297),(252214,1,5238,73298),(252215,2,3878,73298),(252216,3,11984,73298),(252217,1,4173,73299),(252218,2,6810,73299),(252219,3,3878,73299),(252220,4,136787,73299),(252221,1,3926,73300),(252222,2,3895,73300),(252223,3,17067,73300),(252224,1,4078,73301),(252225,2,136790,73301),(252226,1,3963,3563),(252227,2,10744,3563),(252228,1,8051,73302),(252229,2,5898,73302),(252230,1,15119,73303),(252231,2,4198,73303),(252232,3,4649,73303),(252233,4,35040,73303),(252234,1,4878,73304),(252235,2,14637,73304),(252236,1,5289,73305),(252237,2,5238,73305),(252238,3,5698,73305),(252239,4,3991,73305),(252240,5,3878,73305),(252241,6,49596,73305),(252242,1,3902,73306),(252243,2,4355,73306),(252244,3,3886,73306),(252245,4,70366,73306),(252246,1,4325,73307),(252247,2,4909,73307),(252248,3,3985,73307),(252249,4,65418,73307),(252250,1,3957,73308),(252251,2,7096,73308),(252252,3,21395,73308),(252253,1,3946,61107),(252254,2,12460,61107),(252255,1,3886,73309),(252256,2,3887,73309),(252257,3,11072,73309),(252258,4,136800,73309),(252259,1,5092,73310),(252260,2,12607,73310),(252261,1,7445,73311),(252262,2,3879,73311),(252263,3,112233,73311),(252264,1,4342,73312),(252265,2,3878,73312),(252266,3,13332,73312),(252267,1,3946,73313),(252268,2,13486,73313),(252269,3,39686,73313),(252270,1,5185,73314),(252271,2,3878,73314),(252272,3,135123,73314),(252273,1,13418,73315),(252274,2,5054,73315),(252275,3,4060,73315),(252276,4,79152,73315),(252277,1,4251,73316),(252278,2,136808,73316),(252279,1,3946,73317),(252280,2,3926,73317),(252281,3,35441,73317),(252282,1,4779,73318),(252283,2,21645,73318),(252284,1,4643,73319),(252285,2,6143,73319),(252286,3,5307,73319),(252287,4,119651,73319),(252288,1,3910,73320),(252289,2,12780,73320),(252290,1,3957,73321),(252291,2,3878,73321),(252292,3,4202,73321),(252293,1,3946,73322),(252294,2,3957,73322),(252295,3,116228,73322),(252296,1,4878,73323),(252297,2,3946,73323),(252298,3,37269,73323),(252299,1,4479,73324),(252300,2,3878,73324),(252301,3,17642,73324),(252302,1,3871,73325),(252303,2,136818,73325),(252304,1,5554,73326),(252305,2,5054,73326),(252306,3,18464,73326),(252307,1,4042,73327),(252308,2,6511,73327),(252309,3,38108,73327),(252310,1,5347,73328),(252311,2,4107,73328),(252312,3,116219,73328),(252313,1,4432,73329),(252314,2,5347,73329),(252315,3,7046,73329),(252316,1,4432,73330),(252317,2,76320,73330),(252318,3,3878,73330),(252319,4,3879,73330),(252320,5,10659,73330),(252321,1,12801,73331),(252322,2,77569,73331),(252323,1,5527,73332),(252324,2,85508,73332),(252325,1,136827,73333),(252326,2,112073,73333),(252327,1,5255,73334),(252328,2,4325,73334),(252329,3,5449,73334),(252330,1,114564,73335),(252331,2,25363,73335),(252332,1,5994,73336),(252333,2,15143,73336),(252334,1,3946,73337),(252335,2,136832,73337),(252336,1,94213,73338),(252337,2,127312,73338),(252338,1,65764,73339),(252339,2,136835,73339),(252340,1,67925,73340),(252341,2,39020,73340),(252342,1,4042,73341),(252343,2,5347,73341),(252344,3,120982,73341),(252345,1,3946,73342),(252346,2,136839,73342),(252347,1,3905,73343),(252348,2,104881,73343),(252349,1,5597,73344),(252350,2,136535,73344),(252351,1,5347,66146),(252352,2,32696,66146),(252353,1,4042,73345),(252354,2,136843,73345),(252355,1,105753,73346),(252356,2,136846,73346),(252357,1,4370,73347),(252358,2,12611,73347),(252359,1,103063,73348),(252360,2,3878,73348),(252361,3,3879,73348),(252362,4,6846,73348),(252363,1,65877,73349),(252364,2,94213,73349),(252365,3,6496,73349),(252366,1,5347,73350),(252367,2,4370,73350),(252368,3,118514,73350),(252369,1,103063,73351),(252370,2,3879,73351),(252371,3,12102,73351),(252372,1,3946,73352),(252373,2,3980,73352),(252374,3,14957,73352),(252375,1,5185,73353),(252376,2,136856,73353),(252377,1,4042,73354),(252378,2,136858,73354),(252379,1,4461,73355),(252380,2,77302,73355),(252381,3,22707,73355),(252382,1,3902,73356),(252383,2,3878,73356),(252384,3,3879,73356),(252385,4,18406,73356),(252386,1,103063,73357),(252387,2,22242,73357),(252388,1,9722,66233),(252389,2,17330,66233),(252390,1,16446,73358),(252391,2,14279,73358),(252392,1,6249,73359),(252393,2,7762,73359),(252394,1,12108,73360),(252395,2,3871,73360),(252396,3,12571,73360),(252397,1,5185,73361),(252398,2,7089,73361),(252399,1,4388,73362),(252400,2,4947,73362),(252401,3,20892,73362),(252402,1,12801,73363),(252403,2,136868,73363),(252404,1,67400,73364),(252405,2,6204,73364),(252406,1,3957,73365),(252407,2,3922,73365),(252408,3,9985,73365),(252409,1,78707,73366),(252410,2,120049,73366),(252411,1,4232,73367),(252412,2,125662,73367),(252413,1,4988,73368),(252414,2,4254,73368),(252415,3,3878,73368),(252416,4,136874,73368),(252417,1,4461,73369),(252418,2,4879,73369),(252419,3,4520,73369),(252420,4,4349,73369),(252421,5,3879,73369),(252422,6,25215,73369),(252423,1,5347,73370),(252424,2,3878,73370),(252425,3,3879,73370),(252426,4,136877,73370),(252427,1,3980,73371),(252428,2,9469,73371),(252429,1,64968,73372),(252430,2,124148,73372),(252431,1,6245,73373),(252432,2,3957,73373),(252433,3,3878,73373),(252434,4,14190,73373),(252435,1,4988,73374),(252436,2,3908,73374),(252437,3,85332,73374),(252438,1,67092,73375),(252439,2,3878,73375),(252440,3,3879,73375),(252441,4,11475,73375),(252442,1,3911,73376),(252443,2,3878,73376),(252444,3,3879,73376),(252445,4,5958,73376),(252446,1,4078,73377),(252447,2,3946,73377),(252448,3,125662,73377),(252449,1,22716,73378),(252450,2,4042,73378),(252451,3,5898,73378),(252452,1,4988,73379),(252453,2,4042,73379),(252454,3,118514,73379),(252455,1,6540,64219),(252456,2,8111,64219),(252457,1,12465,73380),(252458,2,3878,73380),(252459,3,40840,73380),(252460,1,4461,73381),(252461,2,4504,73381),(252462,3,5188,73381),(252463,1,136890,73382),(252464,2,117990,73382),(252465,1,4432,73383),(252466,2,6540,73383),(252467,3,97754,73383),(252468,1,5347,73384),(252469,2,28850,73384),(252470,1,3908,73385),(252471,2,3878,73385),(252472,3,3879,73385),(252473,4,13851,73385),(252474,1,65907,73386),(252475,2,3878,73386),(252476,3,31536,73386),(252477,1,4254,73387),(252478,2,3879,73387),(252479,3,12102,73387),(252480,1,8133,73388),(252481,2,5368,73388),(252482,3,3878,73388),(252483,4,16714,73388),(252484,1,4988,73389),(252485,2,136898,73389),(252486,1,4042,55166),(252487,2,13947,55166),(252488,1,4254,73390),(252489,2,14403,73390),(252490,1,3905,73391),(252491,2,3878,73391),(252492,3,8995,73391),(252493,1,5054,73392),(252494,2,3878,73392),(252495,3,3879,73392),(252496,4,136903,73392),(252497,1,4988,73393),(252498,2,82257,73393),(252499,1,4333,73394),(252500,2,21709,73394),(252501,1,119869,69063),(252502,2,112384,69063),(252503,3,3878,69063),(252504,4,99336,69063),(252505,1,5553,73395),(252506,2,5856,73395),(252507,1,3910,73396),(252508,2,33625,73396),(252509,1,6540,73397),(252510,2,136909,73397),(252511,1,69275,73398),(252512,2,4734,73398),(252513,3,127453,73398),(252514,1,124971,73399),(252515,2,39938,73399),(252516,1,3871,73400),(252517,2,3980,73400),(252518,3,20965,73400),(252519,1,4384,73401),(252520,2,15143,73401),(252521,1,103067,73402),(252522,2,18576,73402),(252523,1,117157,73403),(252524,2,136916,73403),(252525,3,5375,73403),(252526,1,5347,73404),(252527,2,4985,73404),(252528,3,5557,73404),(252529,1,18274,73405),(252530,2,94213,73405),(252531,3,88686,73405),(252532,1,3946,73406),(252533,2,3926,73406),(252534,3,14158,73406),(252535,1,4182,73407),(252536,2,3878,73407),(252537,3,114056,73407),(252538,4,41099,73407),(252539,5,92803,73407),(252540,1,4042,73408),(252541,2,4988,73408),(252542,3,12711,73408),(252543,4,35281,73408),(252544,1,5553,73409),(252545,2,9270,73409),(252546,1,4988,73410),(252547,2,4042,73410),(252548,3,113912,73410),(252549,1,4988,73411),(252550,2,4042,73411),(252551,3,13893,73411),(252552,4,79443,73411),(252553,1,5597,73412),(252554,2,125272,73412),(252555,1,7656,73413),(252556,2,13460,73413),(252557,3,116949,73413),(252558,1,8629,73414),(252559,2,3926,73414),(252560,3,61928,73414),(252561,1,4078,73415),(252562,2,5429,73415),(252563,3,3878,73415),(252564,4,3879,73415),(252565,5,17301,73415),(252566,1,23755,73416),(252567,2,3878,73416),(252568,3,8579,73416),(252569,1,11105,69717),(252570,2,4333,69717),(252571,3,26413,69717),(252572,1,4333,73417),(252573,2,93625,73417),(252574,1,4078,73418),(252575,2,112029,73418),(252576,1,4042,73419),(252577,2,3879,73419),(252578,3,40007,73419),(252579,1,11553,73420),(252580,2,43863,73420),(252581,1,65487,73421),(252582,2,27032,73421),(252583,1,4355,73422),(252584,2,3883,73422),(252585,3,5092,73422),(252586,4,31784,73422),(252587,1,4254,73423),(252588,2,3908,73423),(252589,3,3878,73423),(252590,4,3879,73423),(252591,5,15685,73423),(252592,1,3963,73424),(252593,2,91817,73424),(252594,1,112384,73425),(252595,2,4988,73425),(252596,3,16229,73425),(252597,1,3905,64415),(252598,2,45160,64415),(252599,1,12466,73426),(252600,2,8798,73426),(252601,1,76857,73427),(252602,2,67400,73427),(252603,3,3878,73427),(252604,4,3879,73427),(252605,5,5577,73427),(252606,1,83948,73428),(252607,2,78531,73428),(252608,1,102559,73429),(252609,2,3878,73429),(252610,3,3879,73429),(252611,4,4568,73429),(252612,1,7402,73430),(252613,2,3879,73430),(252614,3,5299,73430),(252615,1,3946,73431),(252616,2,3926,73431),(252617,3,32860,73431),(252618,1,11205,63473),(252619,2,5677,63473),(252620,1,6329,73432),(252621,2,7804,73432),(252622,1,4042,73433),(252623,2,5347,73433),(252624,3,3878,73433),(252625,4,3879,73433),(252626,5,19460,73433),(252627,1,3871,73434),(252628,2,18804,73434),(252629,1,3980,73435),(252630,2,10796,73435),(252631,1,4042,73436),(252632,2,136950,73436),(252633,1,3980,62349),(252634,2,4504,62349),(252635,3,4128,62349),(252636,4,49283,62349),(252637,1,3946,73437),(252638,2,4395,73437),(252639,3,35281,73437),(252640,1,4461,73438),(252641,2,4078,73438),(252642,3,38165,73438),(252643,1,3980,73439),(252644,2,4078,73439),(252645,3,41452,73439),(252646,1,4878,70949),(252647,2,102219,70949),(252648,1,15744,73440),(252649,2,3879,73440),(252650,3,18896,73440),(252651,1,3957,73441),(252652,2,3878,73441),(252653,3,33680,73441),(252654,1,8051,73442),(252655,2,18496,73442),(252656,1,7329,73443),(252657,2,8537,73443),(252658,3,5429,73443),(252659,4,18968,73443),(252660,1,3894,73444),(252661,2,7873,73444),(252662,1,5005,73445),(252663,2,4078,73445),(252664,3,62353,73445),(252665,1,6078,73446),(252666,2,4384,73446),(252667,3,3878,73446),(252668,4,13332,73446),(252669,1,112445,73447),(252670,2,3879,73447),(252671,3,12189,73447),(252672,1,13418,73448),(252673,2,4197,73448),(252674,3,3879,73448),(252675,4,25485,73448),(252676,1,3980,43546),(252677,2,3879,43546),(252678,3,9933,43546),(252679,1,4950,73449),(252680,2,136964,73449),(252681,1,3910,41701),(252682,2,5820,41701),(252683,1,7579,73450),(252684,2,6404,73450),(252685,3,3878,73450),(252686,4,9291,73450),(252687,1,4479,73451),(252688,2,3910,73451),(252689,3,136967,73451),(252690,1,4078,73452),(252691,2,10659,73452),(252692,1,4116,73453),(252693,2,4320,73453),(252694,3,4288,73453),(252695,4,136970,73453),(252696,1,3957,73454),(252697,2,4648,73454),(252698,3,5275,73454),(252699,4,3878,73454),(252700,5,13486,73454),(252701,1,39757,73455),(252702,2,9065,73455),(252703,3,3879,73455),(252704,4,11350,73455),(252705,1,5664,73456),(252706,2,22433,73456),(252707,1,4333,53923),(252708,2,13527,53923),(252709,1,13418,73457),(252710,2,5092,73457),(252711,3,4724,73457),(252712,4,3991,73457),(252713,5,34067,73457),(252714,6,3878,73457),(252715,7,51055,73457),(252716,1,4333,69878),(252717,2,132881,69878),(252718,1,15469,73458),(252719,2,109303,73458),(252720,1,3957,73459),(252721,2,4388,73459),(252722,3,77292,73459),(252723,1,6966,73460),(252724,2,20931,73460),(252725,1,3871,73461),(252726,2,3946,73461),(252727,3,125390,73461),(252728,1,4384,73462),(252729,2,114654,73462),(252730,1,3980,73463),(252731,2,3878,73463),(252732,3,3879,73463),(252733,4,108324,73463),(252734,1,3895,73464),(252735,2,3878,73464),(252736,3,3879,73464),(252737,4,12364,73464),(252738,1,3895,73465),(252739,2,16750,73465),(252740,1,4111,73466),(252741,2,4461,73466),(252742,3,49869,73466),(252743,1,3871,73467),(252744,2,4779,73467),(252745,3,4973,73467),(252746,1,5289,73468),(252747,2,4128,73468),(252748,3,3988,73468),(252749,4,45481,73468),(252750,5,3988,73468),(252751,6,5112,73468),(252752,1,5829,73469),(252753,2,3878,73469),(252754,3,16723,73469),(252755,4,31738,73469),(252756,1,4384,73470),(252757,2,32148,73470),(252758,1,3905,73471),(252759,2,3980,73471),(252760,3,3910,73471),(252761,4,34835,73471),(252762,1,104112,73472),(252763,2,121166,73472),(252764,1,6540,73473),(252765,2,19701,73473),(252766,1,12465,73474),(252767,2,3908,73474),(252768,3,35404,73474),(252769,1,4254,73475),(252770,2,4275,73475),(252771,3,15607,73475),(252772,1,4275,73476),(252773,2,3878,73476),(252774,3,7749,73476),(252775,1,3905,73477),(252776,2,115739,73477),(252777,1,5793,73478),(252778,2,4254,73478),(252779,3,131546,73478),(252780,1,4182,73479),(252781,2,3910,73479),(252782,3,4325,73479),(252783,4,7730,73479),(252784,1,3910,73480),(252785,2,137000,73480),(252786,1,116413,73481),(252787,2,7202,73481),(252788,1,4988,70180),(252789,2,24165,70180),(252790,1,3946,73482),(252791,2,4333,73482),(252792,3,3878,73482),(252793,4,112758,73482),(252794,1,8051,67208),(252795,2,129794,67208),(252796,1,137004,73483),(252797,2,19102,73483),(252798,1,4504,73484),(252799,2,3917,73484),(252800,3,115025,73484),(252801,1,4988,73485),(252802,2,65047,73485),(252803,3,5898,73485),(252804,1,4988,73486),(252805,2,4042,73486),(252806,3,4291,73486),(252807,1,137009,73487),(252808,2,12711,73487),(252809,3,22589,73487),(252810,1,4988,73488),(252811,2,3908,73488),(252812,3,6305,73488),(252813,1,3946,57034),(252814,2,3963,57034),(252815,3,3878,57034),(252816,4,17277,57034),(252817,1,65589,73489),(252818,2,23890,73489),(252819,1,3946,73490),(252820,2,4349,73490),(252821,3,4182,73490),(252822,4,135825,73490),(252823,1,3946,73491),(252824,2,4243,73491),(252825,3,3878,73491),(252826,4,89558,73491),(252827,1,5793,73492),(252828,2,12466,73492),(252829,3,35441,73492),(252830,1,3910,73493),(252831,2,93625,73493),(252832,1,3946,73494),(252833,2,4349,73494),(252834,3,129424,73494),(252835,1,76182,73495),(252836,2,12275,73495),(252837,3,116330,73495),(252838,1,3871,73496),(252839,2,3878,73496),(252840,3,3879,73496),(252841,4,18962,73496),(252842,1,5597,58277),(252843,2,5876,58277),(252844,1,7542,73497),(252845,2,21607,73497),(252846,1,5713,73498),(252847,2,4879,73498),(252848,3,5092,73498),(252849,4,4948,73498),(252850,5,21115,73498),(252851,1,3946,73499),(252852,2,3871,73499),(252853,3,3878,73499),(252854,4,3879,73499),(252855,5,25886,73499),(252856,1,3899,73500),(252857,2,3946,73500),(252858,3,3878,73500),(252859,4,7748,73500),(252860,1,3957,73501),(252861,2,4173,73501),(252862,3,4333,73501),(252863,4,137024,73501),(252864,5,28862,73501),(252865,1,4479,73502),(252866,2,3957,73502),(252867,3,98272,73502),(252868,1,5289,73503),(252869,2,112034,73503),(252870,1,4370,73504),(252871,2,46551,73504),(252872,1,12466,73505),(252873,2,4275,73505),(252874,3,3878,73505),(252875,4,3879,73505),(252876,5,93320,73505),(252877,1,3946,73506),(252878,2,4504,73506),(252879,3,116873,73506),(252880,1,4042,73507),(252881,2,4988,73507),(252882,3,3878,73507),(252883,4,42611,73507),(252884,1,4254,73508),(252885,2,4042,73508),(252886,3,8309,73508),(252887,1,103054,73509),(252888,2,80431,73509),(252889,1,12108,73510),(252890,2,3878,73510),(252891,3,3879,73510),(252892,4,114343,73510),(252893,1,112552,73511),(252894,2,4042,73511),(252895,3,16680,73511),(252896,1,4116,73512),(252897,2,4648,73512),(252898,3,5540,73512),(252899,1,4042,73513),(252900,2,12275,73513),(252901,3,34537,73513),(252902,1,4432,73514),(252903,2,103063,73514),(252904,3,3879,73514),(252905,4,13049,73514),(252906,1,8133,73515),(252907,2,65732,73515),(252908,3,3878,73515),(252909,4,8910,73515),(252910,1,12801,73516),(252911,2,88809,73516),(252912,1,4496,73517),(252913,2,19523,73517),(252914,1,65440,73518),(252915,2,4042,73518),(252916,3,117570,73518),(252917,1,3922,73519),(252918,2,3879,73519),(252919,3,6489,73519),(252920,1,4489,73520),(252921,2,9496,73520),(252922,1,4988,73521),(252923,2,3878,73521),(252924,3,25055,73521),(252925,1,6510,73522),(252926,2,137046,73522),(252927,1,3946,73523),(252928,2,4333,73523),(252929,3,40185,73523),(252930,1,4988,73524),(252931,2,4042,73524),(252932,3,76638,73524),(252933,4,3878,73524),(252934,5,92986,73524),(252935,1,4987,73525),(252936,2,40892,73525),(252937,1,4254,73526),(252938,2,13303,73526),(252939,1,4246,73527),(252940,2,3878,73527),(252941,3,3879,73527),(252942,4,62697,73527),(252943,1,3910,73528),(252944,2,4754,73528),(252945,1,3980,73529),(252946,2,137055,73529),(252947,1,4042,73530),(252948,2,13827,73530),(252949,1,6143,73531),(252950,2,4643,73531),(252951,3,3878,73531),(252952,4,3879,73531),(252953,5,81240,73531),(252954,1,4370,73532),(252955,2,9606,73532),(252956,1,11105,73533),(252957,2,27140,73533),(252958,1,3946,65586),(252959,2,17330,65586),(252960,1,67400,73534),(252961,2,4042,73534),(252962,3,137061,73534),(252963,1,3946,73535),(252964,2,137063,73535),(252965,1,4409,73536),(252966,2,8537,73536),(252967,3,137065,73536),(252968,1,3946,73537),(252969,2,3879,73537),(252970,3,118321,73537),(252971,1,3926,73538),(252972,2,7096,73538),(252973,3,17419,73538),(252974,1,4958,73539),(252975,2,3878,73539),(252976,3,115518,73539),(252977,1,4042,73540),(252978,2,26148,73540),(252979,1,5054,73541),(252980,2,3946,73541),(252981,3,91137,73541),(252982,1,3980,73542),(252983,2,4111,73542),(252984,3,3879,73542),(252985,4,6489,73542),(252986,1,4432,73543),(252987,2,5793,73543),(252988,3,12275,73543),(252989,4,6786,73543),(252990,1,3946,73544),(252991,2,62158,73544),(252992,1,4232,73545),(252993,2,3878,73545),(252994,3,50463,73545),(252995,1,76320,68812),(252996,2,61106,68812),(252997,1,137077,73546),(252998,2,4370,73546),(252999,3,3878,73546),(253000,4,10721,73546),(253001,1,5444,73547),(253002,2,15645,73547),(253003,1,4879,73548),(253004,2,4648,73548),(253005,3,16045,73548),(253006,1,23755,73549),(253007,2,23979,73549),(253008,1,4432,73550),(253009,2,4042,73550),(253010,3,41405,73550),(253011,1,12619,73551),(253012,2,137083,73551),(253013,1,3905,61832),(253014,2,19524,61832),(253015,1,3946,73552),(253016,2,8537,73552),(253017,3,27441,73552),(253018,1,4107,73553),(253019,2,13893,73553),(253020,3,46196,73553),(253021,1,4504,73554),(253022,2,5092,73554),(253023,3,38109,73554),(253024,1,3946,69411),(253025,2,61802,69411),(253026,1,3946,73555),(253027,2,5238,73555),(253028,3,112034,73555),(253029,1,3905,73556),(253030,2,78750,73556),(253031,1,13418,73557),(253032,2,4128,73557),(253033,3,24299,73557),(253034,1,4197,73558),(253035,2,3918,73558),(253036,3,41282,73558),(253037,1,3905,73559),(253038,2,4246,73559),(253039,3,3878,73559),(253040,4,3879,73559),(253041,5,28102,73559),(253042,1,4432,73560),(253043,2,103063,73560),(253044,3,3878,73560),(253045,4,3879,73560),(253046,5,12984,73560),(253047,1,7369,73561),(253048,2,116387,73561),(253049,1,64861,73562),(253050,2,19524,73562),(253051,1,12711,73563),(253052,2,4254,73563),(253053,3,29639,73563),(253054,1,4988,73564),(253055,2,4370,73564),(253056,3,61421,73564),(253057,1,10825,57376),(253058,2,19524,57376),(253059,1,3980,73565),(253060,2,4443,73565),(253061,3,4947,73565),(253062,4,7738,73565),(253063,1,4042,73566),(253064,2,104112,73566),(253065,1,3910,55897),(253066,2,3946,55897),(253067,1,4042,56354),(253068,2,4370,56354),(253069,1,3910,55897),(253070,2,3946,55897),(253071,1,4078,73567),(253072,2,4333,73567),(253073,1,3946,55246),(253074,2,3910,55246),(253075,1,105150,73568),(253076,2,4988,73568),(253077,1,5238,73569),(253078,2,51180,73569),(253079,1,4078,73570),(253080,2,18632,73570),(253081,1,4246,73571),(253082,2,5054,73571),(253083,1,4254,73572),(253084,2,4042,73572),(253085,3,4107,73572),(253086,1,4042,73573),(253087,2,94213,73573),(253088,1,4985,73574),(253089,2,4042,73574),(253090,1,4432,23883),(253091,2,4042,23883),(253092,1,4042,54359),(253093,2,4254,54359),(253094,1,4432,73575),(253095,2,100981,73575),(253096,3,4275,73575),(253097,1,4370,70406),(253098,2,6540,70406),(253099,1,3946,73576),(253100,2,4349,73576),(253101,3,117231,73576),(253102,1,3871,51232),(253103,2,4483,51232),(253104,1,4325,73577),(253105,2,118929,73577),(253106,1,3905,73578),(253107,2,5264,73578),(253108,3,79209,73578),(253109,1,7445,73579),(253110,2,3879,73579),(253111,3,16515,73579),(253112,1,12108,56750),(253113,2,19053,56750),(253114,1,3905,73580),(253115,2,4123,73580),(253116,3,137113,73580),(253117,1,3984,73581),(253118,2,4489,73581),(253119,3,15119,73581),(253120,4,11716,73581),(253121,1,31178,73582),(253122,2,3878,73582),(253123,3,3879,73582),(253124,4,27989,73582),(253125,1,3911,70119),(253126,2,3878,70119),(253127,3,5509,70119),(253128,1,4461,73583),(253129,2,10595,73583),(253130,3,36920,73583),(253131,1,3883,73584),(253132,2,23995,73584),(253133,1,4461,73585),(253134,2,15119,73585),(253135,3,110981,73585),(253136,4,86479,73585),(253137,1,3871,73586),(253138,2,78560,73586),(253139,1,3946,73587),(253140,2,3926,73587),(253141,3,17342,73587),(253142,1,3980,73588),(253143,2,5054,73588),(253144,3,19280,73588),(253145,1,4333,73589),(253146,2,13826,73589),(253147,1,4461,57931),(253148,2,4520,57931),(253149,3,13947,57931),(253150,1,3957,73590),(253151,2,4402,73590),(253152,3,4221,73590),(253153,1,4173,73591),(253154,2,9695,73591),(253155,3,3878,73591),(253156,4,16680,73591),(253157,1,8051,19410),(253158,2,3878,19410),(253159,3,3879,19410),(253160,4,13851,19410),(253161,1,3946,73592),(253162,2,39020,73592),(253163,1,4011,73593),(253164,2,37344,73593),(253165,1,3980,73594),(253166,2,84131,73594),(253167,1,4078,73595),(253168,2,3980,73595),(253169,3,4243,73595),(253170,4,15685,73595),(253171,1,19524,73596),(253172,2,27232,73596),(253173,1,4002,73597),(253174,2,15259,73597),(253175,1,9722,73598),(253176,2,3957,73598),(253177,3,124169,73598),(253178,1,4333,73599),(253179,2,80852,73599),(253180,1,4339,73600),(253181,2,92993,73600),(253182,1,126876,73601),(253183,2,137135,73601),(253184,3,4170,73601),(253185,4,6041,73601),(253186,1,4078,73602),(253187,2,137137,73602),(253188,1,3963,73603),(253189,2,4140,73603),(253190,1,3963,73604),(253191,2,115611,73604),(253192,1,3910,63328),(253193,2,39299,63328),(253194,1,4496,73605),(253195,2,43801,73605),(253196,1,7445,73606),(253197,2,16326,73606),(253198,1,3946,63719),(253199,2,4078,63719),(253200,3,18804,63719),(253201,1,5597,69921),(253202,2,9470,69921),(253203,1,3871,73607),(253204,2,7096,73607),(253205,3,3878,73607),(253206,4,3879,73607),(253207,5,11494,73607),(253208,1,4662,73608),(253209,2,4170,73608),(253210,3,137145,73608),(253211,1,4950,73609),(253212,2,25861,73609),(253213,1,3946,70136),(253214,2,3879,70136),(253215,3,112233,70136),(253216,1,4402,73610),(253217,2,33936,73610),(253218,1,4496,48570),(253219,2,45160,48570),(253220,1,4339,73611),(253221,2,13529,73611),(253222,1,4912,73612),(253223,2,3871,73612),(253224,3,13352,73612),(253225,1,3911,73613),(253226,2,17930,73613),(253227,1,5597,73614),(253228,2,17576,73614),(253229,1,4173,73615),(253230,2,13467,73615),(253231,1,4671,73616),(253232,2,137154,73616),(253233,1,5830,73617),(253234,2,4648,73617),(253235,3,3878,73617),(253236,4,3879,73617),(253237,5,17892,73617),(253238,1,8569,73618),(253239,2,5347,73618),(253240,3,112363,73618),(253241,1,4325,73619),(253242,2,17538,73619),(253243,1,3910,73620),(253244,2,4388,73620),(253245,3,9518,73620),(253246,1,112297,73621),(253247,2,67092,73621),(253248,3,4988,73621),(253249,4,76245,73621),(253250,5,25428,73621),(253251,1,4107,73622),(253252,2,4988,73622),(253253,3,137163,73622),(253254,1,3946,68136),(253255,2,6245,68136),(253256,3,3878,68136),(253257,4,24276,68136),(253258,1,5185,73623),(253259,2,16116,73623),(253260,1,4254,73624),(253261,2,10376,73624),(253262,3,137166,73624),(253263,1,11776,73625),(253264,2,34368,73625),(253265,1,3886,73626),(253266,2,3890,73626),(253267,3,78865,73626),(253268,1,3980,73627),(253269,2,6412,73627),(253270,1,5054,73628),(253271,2,14360,73628),(253272,1,12801,73629),(253273,2,3878,73629),(253274,3,48941,73629),(253275,1,4078,73630),(253276,2,36088,73630),(253277,1,4078,73631),(253278,2,3878,73631),(253279,3,33538,73631),(253280,1,105753,73632),(253281,2,134103,73632),(253282,1,65209,70173),(253283,2,17037,70173),(253284,1,16183,73633),(253285,2,4042,73633),(253286,3,23755,73633),(253287,4,76259,73633),(253288,5,114887,73633),(253289,1,22716,73634),(253290,2,137177,73634),(253291,3,137178,73634),(253292,1,3910,64083),(253293,2,3878,64083),(253294,3,3879,64083),(253295,4,5577,64083),(253296,1,3980,73635),(253297,2,4078,73635),(253298,3,7163,73635),(253299,1,4648,73636),(253300,2,11892,73636),(253301,1,4042,73637),(253302,2,137182,73637),(253303,1,8537,73638),(253304,2,5994,73638),(253305,3,129804,73638),(253306,1,12466,73639),(253307,2,4042,73639),(253308,3,36738,73639),(253309,1,4349,73640),(253310,2,14141,73640),(253311,1,3963,73641),(253312,2,137188,73641),(253313,1,12801,73642),(253314,2,94213,73642),(253315,3,3879,73642),(253316,4,37256,73642),(253317,1,105150,73643),(253318,2,65209,73643),(253319,3,42342,73643),(253320,1,3963,73644),(253321,2,4145,73644),(253322,1,4614,73645),(253323,2,23799,73645),(253324,1,3905,73646),(253325,2,5435,73646),(253326,3,3878,73646),(253327,4,3879,73646),(253328,5,45033,73646),(253329,1,4042,73647),(253330,2,4107,73647),(253331,3,109581,73647),(253332,1,3946,73648),(253333,2,3997,73648),(253334,3,44296,73648),(253335,1,4988,57951),(253336,2,3878,57951),(253337,3,3879,57951),(253338,4,12984,57951),(253339,1,105753,73649),(253340,2,82224,73649),(253341,1,5092,73650),(253342,2,6914,73650),(253343,3,10429,73650),(253344,1,4432,73651),(253345,2,4254,73651),(253346,3,7151,73651),(253347,1,4254,73652),(253348,2,98701,73652),(253349,1,76607,73653),(253350,2,76790,73653),(253351,3,65877,73653),(253352,4,14365,73653),(253353,1,4423,73654),(253354,2,3905,73654),(253355,3,14419,73654),(253356,1,3946,73655),(253357,2,4409,73655),(253358,3,3878,73655),(253359,4,3879,73655),(253360,5,14820,73655),(253361,1,6217,73656),(253362,2,4356,73656),(253363,3,45846,73656),(253364,1,4042,73657),(253365,2,94213,73657),(253366,3,46836,73657),(253367,1,4339,73658),(253368,2,85639,73658),(253369,1,5347,73659),(253370,2,109110,73659),(253371,3,125317,73659),(253372,1,4254,73660),(253373,2,4988,73660),(253374,3,23755,73660),(253375,4,31623,73660),(253376,1,105753,73661),(253377,2,94213,73661),(253378,3,14419,73661),(253379,1,3911,32779),(253380,2,7972,32779),(253381,1,105753,73662),(253382,2,11431,73662),(253383,1,4370,73663),(253384,2,3878,73663),(253385,3,8331,73663),(253386,1,3910,73664),(253387,2,9722,73664),(253388,3,3878,73664),(253389,4,8579,73664),(253390,1,4988,73665),(253391,2,4254,73665),(253392,3,137213,73665),(253393,1,3910,73666),(253394,2,3946,73666),(253395,3,80115,73666),(253396,1,132976,73667),(253397,2,10825,73667),(253398,1,5185,73668),(253399,2,29316,73668),(253400,1,5238,73669),(253401,2,9875,73669),(253402,3,6902,73669),(253403,1,12466,73670),(253404,2,18692,73670),(253405,1,4504,73671),(253406,2,3878,73671),(253407,3,36453,73671),(253408,1,4173,73672),(253409,2,4445,73672),(253410,1,4042,73673),(253411,2,4275,73673),(253412,3,124508,73673),(253413,1,3908,73674),(253414,2,3879,73674),(253415,3,26597,73674),(253416,1,76245,73675),(253417,2,4107,73675),(253418,3,4275,73675),(253419,4,46231,73675),(253420,1,4078,73676),(253421,2,3946,73676),(253422,3,15635,73676),(253423,1,67989,73677),(253424,2,3878,73677),(253425,3,7220,73677),(253426,1,105753,62545),(253427,2,4999,62545),(253428,1,3910,73678),(253429,2,3878,73678),(253430,3,6756,73678),(253431,1,3946,73679),(253432,2,5289,73679),(253433,3,5004,73679),(253434,4,133037,73679),(253435,1,4042,73680),(253436,2,6532,73680),(253437,3,11832,73680),(253438,4,3878,73680),(253439,5,3879,73680),(253440,6,14070,73680),(253441,1,3895,73681),(253442,2,3946,73681),(253443,3,136358,73681),(253444,1,4988,73682),(253445,2,4042,73682),(253446,3,113738,73682),(253447,1,7274,73683),(253448,2,12254,73683),(253449,1,3905,56405),(253450,2,16412,56405),(253451,1,4988,73684),(253452,2,4042,73684),(253453,3,124751,73684),(253454,1,4275,73685),(253455,2,4042,73685),(253456,3,6204,73685),(253457,1,3957,55386),(253458,2,3878,55386),(253459,3,4739,55386),(253460,1,5347,73686),(253461,2,33330,73686),(253462,1,3886,73687),(253463,2,4384,73687),(253464,3,29437,73687),(253465,1,3946,73688),(253466,2,3957,73688),(253467,3,137238,73688),(253468,1,4496,73689),(253469,2,3878,73689),(253470,3,84659,73689),(253471,1,5793,73690),(253472,2,76182,73690),(253473,3,12589,73690),(253474,1,4042,73691),(253475,2,3878,73691),(253476,3,137242,73691),(253477,1,4078,73692),(253478,2,3878,73692),(253479,3,3879,73692),(253480,4,6268,73692),(253481,1,4042,73693),(253482,2,137246,73693),(253483,1,4988,73694),(253484,2,4042,73694),(253485,3,19228,73694),(253486,1,4988,73695),(253487,2,104269,73695),(253488,3,15449,73695),(253489,1,4432,73696),(253490,2,6540,73696),(253491,3,3878,73696),(253492,4,116468,73696),(253493,1,3946,73697),(253494,2,4687,73697),(253495,1,4988,73698),(253496,2,120927,73698),(253497,1,3957,64975),(253498,2,11872,64975),(253499,1,12462,73699),(253500,2,14824,73699),(253501,3,76790,73699),(253502,4,3878,73699),(253503,5,43932,73699),(253504,1,3946,54923),(253505,2,7110,54923),(253506,1,3922,59310),(253507,2,46551,59310),(253508,1,4988,73700),(253509,2,12711,73700),(253510,3,112552,73700),(253511,4,119574,73700),(253512,1,3892,73701),(253513,2,5092,73701),(253514,3,16660,73701),(253515,1,3871,73702),(253516,2,7110,73702),(253517,3,14315,73702),(253518,1,3908,73703),(253519,2,4275,73703),(253520,3,80663,73703),(253521,1,4042,73704),(253522,2,137258,73704),(253523,1,4432,73705),(253524,2,3878,73705),(253525,3,8695,73705),(253526,1,4042,65946),(253527,2,115527,65946),(253528,1,112297,73706),(253529,2,4370,73706),(253530,3,5464,73706),(253531,4,3878,73706),(253532,5,137261,73706),(253533,1,4985,73707),(253534,2,9551,73707),(253535,3,3878,73707),(253536,4,3879,73707),(253537,5,137263,73707),(253538,1,115311,73708),(253539,2,134995,73708),(253540,1,4042,73709),(253541,2,25612,73709),(253542,1,3946,73710),(253543,2,4333,73710),(253544,3,123339,73710),(253545,1,105150,73711),(253546,2,3879,73711),(253547,3,4940,73711),(253548,1,4078,73712),(253549,2,3946,73712),(253550,3,3879,73712),(253551,4,13190,73712),(253552,1,4078,73713),(253553,2,39928,73713),(253554,1,7891,73714),(253555,2,6958,73714),(253556,1,98967,73715),(253557,2,17009,73715),(253558,1,7274,73716),(253559,2,5628,73716),(253560,1,4370,73717),(253561,2,23755,73717),(253562,3,76377,73717),(253563,1,4432,73718),(253564,2,5347,73718),(253565,3,3879,73718),(253566,4,81206,73718),(253567,1,105753,73719),(253568,2,4042,73719),(253569,3,137238,73719),(253570,1,3871,73720),(253571,2,3910,73720),(253572,1,76790,54031),(253573,2,4988,54031),(253574,1,76318,73721),(253575,2,4988,73721),(253576,3,4042,73721),(253577,1,5347,54035),(253578,2,4042,54035),(253579,1,3895,69017),(253580,2,3946,69017),(253581,1,4648,54759),(253582,2,4504,54759),(253583,1,4042,73722),(253584,2,132763,73722),(253585,3,4370,73722),(253586,1,3957,73723),(253587,2,5054,73723),(253588,1,3911,53563),(253589,2,4078,53563),(253590,1,67925,73724),(253591,2,4107,73724),(253592,1,4409,73725),(253593,2,3946,73725),(253594,3,4339,73725),(253595,1,3871,73726),(253596,2,4078,73726),(253597,1,4461,73727),(253598,2,5054,73727),(253599,1,3899,73728),(253600,2,4985,73728),(253601,3,23755,73728),(253602,1,5238,73729),(253603,2,3871,73729),(253604,1,4320,73730),(253605,2,3910,73730),(253606,1,8051,73731),(253607,2,4333,73731),(253608,1,3957,73732),(253609,2,3871,73732),(253610,3,133352,73732),(253611,1,115246,73733),(253612,2,19053,73733),(253613,1,3905,73734),(253614,2,76078,73734),(253615,1,3980,73735),(253616,2,41515,73735),(253617,1,4078,73736),(253618,2,3878,73736),(253619,3,47588,73736),(253620,1,3946,73737),(253621,2,3878,73737),(253622,3,3879,73737),(253623,4,11431,73737),(253624,1,3902,73738),(253625,2,14177,73738),(253626,1,13460,73739),(253627,2,116949,73739),(253628,1,3980,73740),(253629,2,31476,73740),(253630,1,4333,73741),(253631,2,3878,73741),(253632,3,13582,73741),(253633,1,5830,73742),(253634,2,39020,73742),(253635,1,3957,73743),(253636,2,5054,73743),(253637,3,4402,73743),(253638,4,44985,73743),(253639,1,6141,73744),(253640,2,3878,73744),(253641,3,13582,73744),(253642,1,3917,73745),(253643,2,4197,73745),(253644,3,15297,73745),(253645,1,5597,73746),(253646,2,3988,73746),(253647,3,7347,73746),(253648,4,137303,73746),(253649,1,4029,73747),(253650,2,112148,73747),(253651,1,4173,60665),(253652,2,8537,60665),(253653,3,3878,60665),(253654,4,3879,60665),(253655,5,15865,60665),(253656,1,3905,56405),(253657,2,16412,56405),(253658,1,6245,73748),(253659,2,137306,73748),(253660,1,3886,73749),(253661,2,3883,73749),(253662,3,16896,73749),(253663,4,3878,73749),(253664,5,32719,73749),(253665,1,137309,73750),(253666,2,5092,73750),(253667,3,48175,73750),(253668,1,109347,73751),(253669,2,113292,73751),(253670,1,4988,73752),(253671,2,40792,73752),(253672,1,4478,54416),(253673,2,3878,54416),(253674,3,29092,54416),(253675,1,137313,73753),(253676,2,31853,73753),(253677,1,10376,73754),(253678,2,105753,73754),(253679,3,15602,73754),(253680,1,4505,73755),(253681,2,5092,73755),(253682,3,114411,73755),(253683,1,4254,73756),(253684,2,40291,73756),(253685,1,4254,72379),(253686,2,13947,72379),(253687,1,4232,73757),(253688,2,3922,73757),(253689,3,33918,73757),(253690,1,133248,73758),(253691,2,12275,73758),(253692,3,26675,73758),(253693,1,3957,73759),(253694,2,4078,73759),(253695,3,12589,73759),(253696,1,4182,73760),(253697,2,16786,73760),(253698,3,3878,73760),(253699,4,8798,73760),(253700,1,137322,73761),(253701,2,4988,73761),(253702,3,103063,73761),(253703,4,3878,73761),(253704,5,59913,73761),(253705,1,4078,73762),(253706,2,31545,73762),(253707,1,3910,73763),(253708,2,4643,73763),(253709,3,137325,73763),(253710,1,5347,73764),(253711,2,20425,73764),(253712,1,3871,73765),(253713,2,16756,73765),(253714,1,3871,73766),(253715,2,3879,73766),(253716,3,7005,73766),(253717,1,4780,73767),(253718,2,18645,73767),(253719,1,12801,73768),(253720,2,116481,73768),(253721,1,4243,73769),(253722,2,137332,73769),(253723,1,3917,73770),(253724,2,3946,73770),(253725,3,3878,73770),(253726,4,3879,73770),(253727,5,81240,73770),(253728,1,126558,73771),(253729,2,113016,73771),(253730,1,65760,73772),(253731,2,7616,73772),(253732,1,3871,66931),(253733,2,3878,66931),(253734,3,126058,66931),(253735,1,105753,73773),(253736,2,7005,73773),(253737,1,105753,73774),(253738,2,30668,73774),(253739,1,4409,73775),(253740,2,27990,73775),(253741,1,3908,73776),(253742,2,3879,73776),(253743,3,18896,73776),(253744,1,3910,73777),(253745,2,39020,73777),(253746,1,4878,69865),(253747,2,16411,69865),(253748,1,5347,73778),(253749,2,3878,73778),(253750,3,79450,73778),(253751,1,3946,73779),(253752,2,3878,73779),(253753,3,17642,73779),(253754,1,4985,73780),(253755,2,4485,73780),(253756,3,33082,73780),(253757,1,3895,73781),(253758,2,94422,73781),(253759,1,4988,73782),(253760,2,3908,73782),(253761,3,63245,73782),(253762,1,82128,73783),(253763,2,4988,73783),(253764,3,15482,73783),(253765,1,4042,73784),(253766,2,37587,73784),(253767,1,5185,73785),(253768,2,83729,73785),(253769,3,67252,73785),(253770,1,4489,73786),(253771,2,111254,73786),(253772,1,4409,73787),(253773,2,4333,73787),(253774,3,20443,73787),(253775,1,4042,73788),(253776,2,6441,73788),(253777,1,100818,73789),(253778,2,6177,73789),(253779,3,5347,73789),(253780,4,5843,73789),(253781,5,137353,73789),(253782,1,4042,55166),(253783,2,13947,55166),(253784,1,12466,73790),(253785,2,41609,73790),(253786,1,39220,73791),(253787,2,3878,73791),(253788,3,3879,73791),(253789,4,137356,73791),(253790,1,65487,73792),(253791,2,8102,73792),(253792,1,4988,73793),(253793,2,4042,73793),(253794,3,137359,73793),(253795,1,4370,73794),(253796,2,12465,73794),(253797,3,137361,73794),(253798,1,4988,73795),(253799,2,18275,73795),(253800,3,79462,73795),(253801,1,4988,73796),(253802,2,12711,73796),(253803,3,13409,73796),(253804,1,4878,73797),(253805,2,41933,73797),(253806,1,4988,73798),(253807,2,105753,73798),(253808,3,31929,73798),(253809,1,3911,73799),(253810,2,137367,73799),(253811,3,6172,73799),(253812,1,8133,73800),(253813,2,4221,73800),(253814,3,3878,73800),(253815,4,3879,73800),(253816,5,32183,73800),(253817,1,9722,73801),(253818,2,3895,73801),(253819,3,137370,73801),(253820,1,12466,73802),(253821,2,8102,73802),(253822,1,137373,73803),(253823,2,8102,73803),(253824,1,3895,73804),(253825,2,4370,73804),(253826,3,8150,73804),(253827,1,3946,57557),(253828,2,3878,57557),(253829,3,3879,57557),(253830,4,4671,57557),(253831,1,3946,73805),(253832,2,6245,73805),(253833,3,42354,73805),(253834,1,4432,73806),(253835,2,5347,73806),(253836,3,16258,73806),(253837,1,4988,73807),(253838,2,112717,73807),(253839,1,3957,73808),(253840,2,12589,73808),(253841,1,3871,73809),(253842,2,3878,73809),(253843,3,75564,73809),(253844,1,3908,73810),(253845,2,3878,73810),(253846,3,3879,73810),(253847,4,137356,73810),(253848,1,6510,73811),(253849,2,6506,73811),(253850,3,7982,73811),(253851,1,4500,73812),(253852,2,5347,73812),(253853,3,4861,73812),(253854,1,16446,73358),(253855,2,14279,73358),(253856,1,4988,73813),(253857,2,79383,73813),(253858,1,3908,73814),(253859,2,4988,73814),(253860,3,78302,73814),(253861,1,4243,73815),(253862,2,3946,73815),(253863,3,8186,73815),(253864,1,4078,73816),(253865,2,3878,73816),(253866,3,3879,73816),(253867,4,25887,73816),(253868,1,4243,73817),(253869,2,3879,73817),(253870,3,18896,73817),(253871,1,13893,73818),(253872,2,4254,73818),(253873,3,89699,73818),(253874,1,4370,73819),(253875,2,18824,73819),(253876,1,4988,73820),(253877,2,121115,73820),(253878,3,19228,73820),(253879,1,3871,73821),(253880,2,5289,73821),(253881,3,17342,73821),(253882,1,4504,73822),(253883,2,3946,73822),(253884,3,43737,73822),(253885,1,3917,73823),(253886,2,137394,73823),(253887,1,65886,73824),(253888,2,137397,73824),(253889,1,67989,73825),(253890,2,5898,73825),(253891,1,4988,73826),(253892,2,137400,73826),(253893,1,65440,73827),(253894,2,76182,73827),(253895,3,14955,73827),(253896,1,3926,73828),(253897,2,3895,73828),(253898,3,92994,73828),(253899,1,4107,73829),(253900,2,8111,73829),(253901,1,5347,72645),(253902,2,3878,72645),(253903,3,46638,72645),(253904,1,3963,73830),(253905,2,3878,73830),(253906,3,3879,73830),(253907,4,5580,73830),(253908,1,4042,73831),(253909,2,15560,73831),(253910,3,4378,73831),(253911,1,67925,72926),(253912,2,113878,72926),(253913,1,3918,73832),(253914,2,116949,73832),(253915,1,4648,58254),(253916,2,17341,58254),(253917,1,8102,68924),(253918,2,8102,68924),(253919,1,12466,73833),(253920,2,14904,73833),(253921,1,65886,73834),(253922,2,25612,73834),(253923,1,4078,59528),(253924,2,34181,59528),(253925,1,3918,73835),(253926,2,4947,73835),(253927,3,3878,73835),(253928,4,113288,73835),(253929,1,3980,73836),(253930,2,137411,73836),(253931,3,5238,73836),(253932,4,6496,73836),(253933,1,4988,73837),(253934,2,137413,73837),(253935,1,137415,73838),(253936,2,3878,73838),(253937,3,3879,73838),(253938,4,5549,73838),(253939,1,4042,65541),(253940,2,112428,65541),(253941,1,3871,66410),(253942,2,10549,66410),(253943,1,4988,73839),(253944,2,5793,73839),(253945,3,10239,73839),(253946,1,5347,73840),(253947,2,3878,73840),(253948,3,5209,73840),(253949,1,4107,73841),(253950,2,85226,73841),(253951,1,5289,73503),(253952,2,112034,73503),(253953,1,3917,73842),(253954,2,4078,73842),(253955,3,14235,73842),(253956,4,3878,73842),(253957,5,46937,73842),(253958,1,3905,73843),(253959,2,3878,73843),(253960,3,44438,73843),(253961,1,23755,73844),(253962,2,100208,73844),(253963,1,64861,73845),(253964,2,17978,73845),(253965,1,88908,61953),(253966,2,16411,61953),(253967,1,4988,73846),(253968,2,4107,73846),(253969,3,98399,73846),(253970,4,46928,73846),(253971,1,5347,73847),(253972,2,4988,73847),(253973,3,3879,73847),(253974,4,40019,73847),(253975,1,6914,73848),(253976,2,114654,73848),(253977,1,4366,73849),(253978,2,4042,73849),(253979,3,3878,73849),(253980,4,3879,73849),(253981,5,11716,73849),(253982,1,4461,71172),(253983,2,7110,71172),(253984,3,62023,71172),(253985,1,4333,73850),(253986,2,23780,73850),(253987,1,3917,73851),(253988,2,4648,73851),(253989,3,31705,73851),(253990,1,4988,73852),(253991,2,4370,73852),(253992,3,3878,73852),(253993,4,3879,73852),(253994,5,6844,73852),(253995,1,4254,73853),(253996,2,3878,73853),(253997,3,3879,73853),(253998,4,5585,73853),(253999,1,5054,73854),(254000,2,18954,73854),(254001,1,12466,73855),(254002,2,3878,73855),(254003,3,16815,73855),(254004,1,5238,73856),(254005,2,4221,73856),(254006,1,5701,73857),(254007,2,3879,73857),(254008,3,11350,73857),(254009,1,4349,73858),(254010,2,18199,73858),(254011,1,4333,73859),(254012,2,130349,73859),(254013,1,67400,73860),(254014,2,4366,73860),(254015,3,3878,73860),(254016,4,3879,73860),(254017,5,5580,73860),(254018,1,4254,73861),(254019,2,76857,73861),(254020,3,3878,73861),(254021,4,3879,73861),(254022,5,5582,73861),(254023,1,12801,73862),(254024,2,44521,73862),(254025,1,4078,73863),(254026,2,65807,73863),(254027,1,113544,73864),(254028,2,122363,73864),(254029,1,5347,73865),(254030,2,19466,73865),(254031,1,94213,73866),(254032,2,3878,73866),(254033,3,41717,73866),(254034,1,7274,73233),(254035,2,4042,73233),(254036,3,113292,73233),(254037,1,3871,73867),(254038,2,3878,73867),(254039,3,3879,73867),(254040,4,49778,73867),(254041,1,4042,73868),(254042,2,3908,73868),(254043,3,3878,73868),(254044,4,46937,73868),(254045,1,8537,73869),(254046,2,5238,73869),(254047,3,135343,73869),(254048,1,7689,67326),(254049,2,16703,67326),(254050,1,3980,61466),(254051,2,13947,61466),(254052,1,3946,73870),(254053,2,6305,73870),(254054,3,3879,73870),(254055,4,10486,73870),(254056,1,3871,73871),(254057,2,4057,73871),(254058,1,3911,73872),(254059,2,23949,73872),(254060,1,4403,73873),(254061,2,61633,73873),(254062,1,3963,73874),(254063,2,11105,73874),(254064,3,4221,73874),(254065,1,6305,73875),(254066,2,16739,73875),(254067,1,4536,73876),(254068,2,32657,73876),(254069,1,3980,73877),(254070,2,137459,73877),(254071,1,3905,73878),(254072,2,27816,73878),(254073,1,4173,73879),(254074,2,6672,73879),(254075,3,8347,73879),(254076,1,5347,73880),(254077,2,100236,73880),(254078,1,10454,73881),(254079,2,137464,73881),(254080,1,4988,73882),(254081,2,12711,73882),(254082,3,30202,73882),(254083,1,4536,73883),(254084,2,3917,73883),(254085,3,5092,73883),(254086,1,5054,73884),(254087,2,3878,73884),(254088,3,44888,73884),(254089,1,4461,73885),(254090,2,4182,73885),(254091,3,62429,73885),(254092,1,4042,73886),(254093,2,4988,73886),(254094,3,3879,73886),(254095,4,45031,73886),(254096,1,6540,73887),(254097,2,9232,73887),(254098,3,4819,73887),(254099,1,4042,73888),(254100,2,6540,73888),(254101,3,4988,73888),(254102,4,122973,73888),(254103,1,6540,73889),(254104,2,4988,73889),(254105,3,137474,73889),(254106,1,5054,73890),(254107,2,3878,73890),(254108,3,3879,73890),(254109,4,7812,73890),(254110,1,4461,73891),(254111,2,4078,73891),(254112,3,117825,73891),(254113,1,3946,55852),(254114,2,115994,55852),(254115,1,65764,73892),(254116,2,18043,73892),(254117,1,12108,73893),(254118,2,61490,73893),(254119,1,12466,73894),(254120,2,4042,73894),(254121,3,46218,73894),(254122,1,4370,73895),(254123,2,115698,73895),(254124,1,3895,73896),(254125,2,6050,73896),(254126,3,9838,73896),(254127,1,5368,73897),(254128,2,18896,73897),(254129,1,67400,73898),(254130,2,4107,73898),(254131,3,131074,73898),(254132,1,4504,73899),(254133,2,3980,73899),(254134,3,36166,73899),(254135,1,4355,73900),(254136,2,4947,73900),(254137,3,61393,73900),(254138,1,5347,73901),(254139,2,113878,73901),(254140,1,4078,73902),(254141,2,11105,73902),(254142,3,13905,73902),(254143,1,12801,73903),(254144,2,137489,73903),(254145,1,3946,65989),(254146,2,3957,65989),(254147,3,3879,65989),(254148,4,61118,65989),(254149,1,4461,73904),(254150,2,137491,73904),(254151,3,137492,73904),(254152,1,4254,73905),(254153,2,115428,73905),(254154,1,4432,73906),(254155,2,3878,73906),(254156,3,11495,73906),(254157,1,12711,73907),(254158,2,4370,73907),(254159,3,123270,73907),(254160,1,4432,73908),(254161,2,4042,73908),(254162,3,3878,73908),(254163,4,3879,73908),(254164,5,12989,73908),(254165,1,3908,73909),(254166,2,132089,73909),(254167,1,4370,73910),(254168,2,130975,73910),(254169,1,12466,73911),(254170,2,3878,73911),(254171,3,3879,73911),(254172,4,88362,73911),(254173,1,12466,73912),(254174,2,5793,73912),(254175,3,19453,73912),(254176,1,9549,73913),(254177,2,4988,73913),(254178,3,8255,73913),(254179,1,3871,56122),(254180,2,3980,56122),(254181,3,14686,56122),(254182,1,4366,73914),(254183,2,4432,73914),(254184,3,3879,73914),(254185,4,11350,73914),(254186,1,4504,73915),(254187,2,18804,73915),(254188,1,5368,73916),(254189,2,12465,73916),(254190,3,3878,73916),(254191,4,3879,73916),(254192,5,11716,73916),(254193,1,4042,73917),(254194,2,137506,73917),(254195,1,4370,73918),(254196,2,39287,73918),(254197,1,4988,73919),(254198,2,4107,73919),(254199,3,3878,73919),(254200,4,17942,73919),(254201,1,5553,73920),(254202,2,5238,73920),(254203,3,45277,73920),(254204,1,4370,73921),(254205,2,9549,73921),(254206,3,3878,73921),(254207,4,15235,73921),(254208,1,4879,73922),(254209,2,4780,73922),(254210,3,3878,73922),(254211,4,49813,73922),(254212,1,3917,73923),(254213,2,10725,73923),(254214,3,132895,73923),(254215,1,4500,73924),(254216,2,5368,73924),(254217,3,10266,73924),(254218,1,4042,73925),(254219,2,4988,73925),(254220,3,5152,73925),(254221,1,65209,73926),(254222,2,4254,73926),(254223,3,3878,73926),(254224,4,3879,73926),(254225,5,19165,73926),(254226,1,3871,73927),(254227,2,3980,73927),(254228,3,46236,73927),(254229,1,3910,73928),(254230,2,115894,73928),(254231,1,3946,73929),(254232,2,3878,73929),(254233,3,19656,73929),(254234,1,4988,73930),(254235,2,5793,73930),(254236,3,17462,73930),(254237,1,3910,73931),(254238,2,28341,73931),(254239,1,3963,73932),(254240,2,3878,73932),(254241,3,3879,73932),(254242,4,13350,73932),(254243,1,4275,73933),(254244,2,5793,73933),(254245,3,4221,73933),(254246,1,5347,73934),(254247,2,4999,73934),(254248,1,67925,73935),(254249,2,8267,73935),(254250,1,5191,73936),(254251,2,120703,73936),(254252,1,3946,73937),(254253,2,137528,73937),(254254,1,5289,73938),(254255,2,4078,73938),(254256,3,35209,73938),(254257,4,79462,73938),(254258,1,13219,73939),(254259,2,5441,73939),(254260,1,3946,73940),(254261,2,3976,73940),(254262,1,12275,73941),(254263,2,4042,73941),(254264,3,34217,73941),(254265,1,12465,73942),(254266,2,3908,73942),(254267,3,4988,73942),(254268,4,14577,73942),(254269,1,99499,73943),(254270,2,18643,73943),(254271,1,23755,73944),(254272,2,65209,73944),(254273,3,61633,73944),(254274,1,65047,73945),(254275,2,137538,73945),(254276,1,4078,73946),(254277,2,137540,73946),(254278,1,4988,73947),(254279,2,130059,73947),(254280,1,3886,73948),(254281,2,4879,73948),(254282,3,4505,73948),(254283,4,5843,73948),(254284,5,44400,73948),(254285,1,4349,73949),(254286,2,4078,73949),(254287,3,137544,73949),(254288,1,137546,73950),(254289,2,3879,73950),(254290,3,63250,73950),(254291,1,5793,73951),(254292,2,11634,73951),(254293,1,4500,73952),(254294,2,17330,73952),(254295,1,10725,73953),(254296,2,30979,73953),(254297,1,7274,73954),(254298,2,3878,73954),(254299,3,4352,73954),(254300,1,114021,73955),(254301,2,16944,73955),(254302,1,103063,73956),(254303,2,3878,73956),(254304,3,38671,73956),(254305,1,67400,73957),(254306,2,5347,73957),(254307,3,14961,73957),(254308,1,4432,73958),(254309,2,4042,73958),(254310,3,6511,73958),(254311,4,135179,73958),(254312,1,4878,73959),(254313,2,3910,73959),(254314,3,113871,73959),(254315,1,6511,73960),(254316,2,6540,73960),(254317,3,137557,73960),(254318,1,83948,73961),(254319,2,19053,73961),(254320,1,4409,73962),(254321,2,40239,73962),(254322,1,5793,73963),(254323,2,137561,73963),(254324,1,5347,73964),(254325,2,23755,73964),(254326,3,3878,73964),(254327,4,3879,73964),(254328,5,6489,73964),(254329,1,65877,73965),(254330,2,29696,73965),(254331,1,13947,73966),(254332,2,27995,73966),(254333,1,6245,73967),(254334,2,3878,73967),(254335,3,15769,73967),(254336,1,4988,73968),(254337,2,3878,73968),(254338,3,121767,73968),(254339,1,4042,65808),(254340,2,7831,65808),(254341,1,4320,73969),(254342,2,23887,73969),(254343,1,4432,73970),(254344,2,94213,73970),(254345,3,35276,73970),(254346,1,3911,73971),(254347,2,5238,73971),(254348,3,42164,73971),(254349,1,114740,73972),(254350,2,19064,73972),(254351,1,67925,73973),(254352,2,3878,73973),(254353,3,9092,73973),(254354,1,3980,73974),(254355,2,44918,73974),(254356,1,6827,73975),(254357,2,3871,73975),(254358,3,12156,73975),(254359,1,4500,73976),(254360,2,76857,73976),(254361,3,4254,73976),(254362,4,31769,73976),(254363,1,3922,73977),(254364,2,5054,73977),(254365,3,4409,73977),(254366,4,118236,73977),(254367,1,3911,73978),(254368,2,4325,73978),(254369,3,7762,73978),(254370,1,3946,73979),(254371,2,136078,73979),(254372,3,6220,73979),(254373,1,4042,73980),(254374,2,21673,73980),(254375,1,3883,73981),(254376,2,3892,73981),(254377,3,5092,73981),(254378,4,9099,73981),(254379,5,3878,73981),(254380,6,17288,73981),(254381,1,6827,73982),(254382,2,6649,73982),(254383,1,4042,53709),(254384,2,3878,53709),(254385,3,3879,53709),(254386,4,11494,53709),(254387,1,4339,73983),(254388,2,3878,73983),(254389,3,14085,73983),(254390,1,4042,73984),(254391,2,3879,73984),(254392,3,63250,73984),(254393,1,4042,73985),(254394,2,11448,73985),(254395,3,28749,73985),(254396,1,64968,73986),(254397,2,137585,73986),(254398,1,3871,73987),(254399,2,8267,73987),(254400,1,94213,73988),(254401,2,112552,73988),(254402,3,120288,73988),(254403,4,137588,73988),(254404,1,7096,73989),(254405,2,45080,73989),(254406,1,103063,73990),(254407,2,3879,73990),(254408,3,17960,73990),(254409,1,103063,73991),(254410,2,112468,73991),(254411,1,4988,73992),(254412,2,12020,73992),(254413,3,137593,73992),(254414,1,12801,73993),(254415,2,12465,73993),(254416,3,137595,73993),(254417,1,3895,73994),(254418,2,4339,73994),(254419,3,5713,73994),(254420,4,93418,73994),(254421,1,94213,73995),(254422,2,112730,73995),(254423,1,4988,73996),(254424,2,5793,73996),(254425,3,7369,73996),(254426,4,13908,73996),(254427,1,4504,73997),(254428,2,4363,73997),(254429,3,6065,73997),(254430,1,4648,73998),(254431,2,4232,73998),(254432,3,3878,73998),(254433,4,18769,73998),(254434,1,3946,73999),(254435,2,14102,73999),(254436,1,13418,74000),(254437,2,5185,74000),(254438,3,8828,74000),(254439,4,8838,74000),(254440,1,4402,74001),(254441,2,7552,74001),(254442,1,83729,74002),(254443,2,13166,74002),(254444,3,5876,74002),(254445,1,4078,74003),(254446,2,3917,74003),(254447,3,14100,74003),(254448,1,6143,74004),(254449,2,14532,74004),(254450,3,75568,74004),(254451,1,3957,74005),(254452,2,7096,74005),(254453,3,15029,74005),(254454,1,3911,74006),(254455,2,3878,74006),(254456,3,20582,74006),(254457,1,3946,74007),(254458,2,4232,74007),(254459,3,134888,74007),(254460,1,5435,74008),(254461,2,22615,74008),(254462,1,3910,74009),(254463,2,43916,74009),(254464,1,3911,74010),(254465,2,15673,74010),(254466,1,12108,54173),(254467,2,16412,54173),(254468,1,5429,74011),(254469,2,4342,74011),(254470,3,3878,74011),(254471,4,8585,74011),(254472,1,3980,68162),(254473,2,89905,68162),(254474,1,4173,19643),(254475,2,3878,19643),(254476,3,3879,19643),(254477,4,11716,19643),(254478,1,5185,74012),(254479,2,137616,74012),(254480,1,3980,60223),(254481,2,3879,60223),(254482,3,26597,60223),(254483,1,4432,74013),(254484,2,4042,74013),(254485,3,65047,74013),(254486,4,50821,74013),(254487,5,15685,74013),(254488,1,3980,74014),(254489,2,4504,74014),(254490,3,28021,74014),(254491,1,4243,74015),(254492,2,18804,74015),(254493,1,4042,74016),(254494,2,38014,74016),(254495,1,3917,74017),(254496,2,5289,74017),(254497,3,137622,74017),(254498,1,4370,74018),(254499,2,111815,74018),(254500,1,4432,74019),(254501,2,5347,74019),(254502,3,137625,74019),(254503,1,4409,74020),(254504,2,3946,74020),(254505,3,4339,74020),(254506,4,18806,74020),(254507,1,3946,74021),(254508,2,3957,74021),(254509,3,5293,74021),(254510,1,4988,74022),(254511,2,3878,74022),(254512,3,10530,74022),(254513,1,6827,74023),(254514,2,123223,74023),(254515,1,4078,58934),(254516,2,3878,58934),(254517,3,3879,58934),(254518,4,61236,58934),(254519,1,3946,74024),(254520,2,16676,74024),(254521,1,137632,74025),(254522,2,3878,74025),(254523,3,3879,74025),(254524,4,6436,74025),(254525,1,5054,74026),(254526,2,4251,74026),(254527,3,32843,74026),(254528,1,67989,74027),(254529,2,3878,74027),(254530,3,3879,74027),(254531,4,113977,74027),(254532,1,6329,74028),(254533,2,4246,74028),(254534,3,137636,74028),(254535,1,4042,74029),(254536,2,137640,74029),(254537,1,4291,74030),(254538,2,3946,74030),(254539,3,3871,74030),(254540,4,3878,74030),(254541,5,3879,74030),(254542,6,25752,74030),(254543,1,5347,54898),(254544,2,46551,54898),(254545,1,5238,71618),(254546,2,3878,71618),(254547,3,47681,71618),(254548,1,4107,74031),(254549,2,60628,74031),(254550,1,4042,74032),(254551,2,121912,74032),(254552,1,4370,74033),(254553,2,11096,74033),(254554,1,3980,74034),(254555,2,3946,74034),(254556,3,23309,74034),(254557,1,3946,74035),(254558,2,5238,74035),(254559,3,13947,74035),(254560,1,5054,74036),(254561,2,5238,74036),(254562,3,32521,74036),(254563,1,3946,74037),(254564,2,5054,74037),(254565,3,4182,74037),(254566,4,42603,74037),(254567,1,65500,74038),(254568,2,35878,74038),(254569,1,12711,74039),(254570,2,133075,74039),(254571,1,3957,74040),(254572,2,137654,74040),(254573,1,76489,74041),(254574,2,10637,74041),(254575,1,133247,74042),(254576,2,4988,74042),(254577,3,76182,74042),(254578,4,3879,74042),(254579,5,80530,74042),(254580,6,37602,74042),(254581,1,3871,74043),(254582,2,7151,74043),(254583,1,4078,74044),(254584,2,135217,74044),(254585,1,3905,54258),(254586,2,31476,54258),(254587,1,6217,74045),(254588,2,4648,74045),(254589,3,5740,74045),(254590,4,4926,74045),(254591,1,4432,74046),(254592,2,137664,74046),(254593,3,80826,74046),(254594,1,5054,74047),(254595,2,7096,74047),(254596,3,15317,74047),(254597,1,4325,74048),(254598,2,3946,74048),(254599,3,137667,74048),(254600,1,3871,74049),(254601,2,3946,74049),(254602,3,125020,74049),(254603,1,85013,74050),(254604,2,15805,74050),(254605,1,4879,74051),(254606,2,3918,74051),(254607,3,6019,74051),(254608,1,12801,74052),(254609,2,4500,74052),(254610,3,112671,74052),(254611,1,4197,74053),(254612,2,133266,74053),(254613,1,5444,74054),(254614,2,113664,74054),(254615,1,4878,74055),(254616,2,3980,74055),(254617,3,21326,74055),(254618,1,5347,74056),(254619,2,22350,74056),(254620,1,23755,74057),(254621,2,3908,74057),(254622,3,4366,74057),(254623,4,12738,74057),(254624,1,133802,74058),(254625,2,7347,74058),(254626,3,9661,74058),(254627,1,19073,74059),(254628,2,3879,74059),(254629,3,10336,74059),(254630,1,4042,74060),(254631,2,43800,74060),(254632,1,4042,74061),(254633,2,137681,74061),(254634,1,4333,74062),(254635,2,25639,74062),(254636,1,4078,74063),(254637,2,5701,74063),(254638,3,37000,74063),(254639,1,4370,74064),(254640,2,3878,74064),(254641,3,9495,74064),(254642,1,4042,74065),(254643,2,4275,74065),(254644,3,115307,74065),(254645,1,112297,74066),(254646,2,4042,74066),(254647,3,4432,74066),(254648,4,137687,74066),(254649,5,137688,74066),(254650,6,3878,74066),(254651,7,79156,74066),(254652,1,3902,74067),(254653,2,40628,74067),(254654,1,67989,74068),(254655,2,3878,74068),(254656,3,18502,74068),(254657,1,15560,74069),(254658,2,18576,74069),(254659,1,4078,55706),(254660,2,4221,55706),(254661,1,4078,57875),(254662,2,45463,57875),(254663,1,4988,74070),(254664,2,12711,74070),(254665,3,109347,74070),(254666,4,106953,74070),(254667,1,4042,74071),(254668,2,116999,74071),(254669,1,12801,74072),(254670,2,105150,74072),(254671,3,137595,74072),(254672,1,3946,74073),(254673,2,5553,74073),(254674,3,5125,74073),(254675,1,4366,74074),(254676,2,3878,74074),(254677,3,88228,74074),(254678,1,9775,74075),(254679,2,3980,74075),(254680,3,7831,74075),(254681,1,65877,74076),(254682,2,15998,74076),(254683,1,7540,74077),(254684,2,14410,74077),(254685,3,16739,74077),(254686,1,5994,74078),(254687,2,3878,74078),(254688,3,4752,74078),(254689,1,4432,74079),(254690,2,4042,74079),(254691,3,3878,74079),(254692,4,129303,74079),(254693,1,5713,74080),(254694,2,137703,74080),(254695,1,3911,74081),(254696,2,3980,74081),(254697,3,3878,74081),(254698,4,4352,74081),(254699,5,8554,74081),(254700,1,103063,74082),(254701,2,3878,74082),(254702,3,3879,74082),(254703,4,5577,74082),(254704,1,10407,74083),(254705,2,12801,74083),(254706,3,12275,74083),(254707,4,86479,74083),(254708,1,4333,74084),(254709,2,79676,74084),(254710,1,13219,74085),(254711,2,25363,74085),(254712,1,6714,59025),(254713,2,5876,59025),(254714,1,3871,74086),(254715,2,14010,74086),(254716,1,5347,68664),(254717,2,130694,68664),(254718,1,4879,74087),(254719,2,3878,74087),(254720,3,3879,74087),(254721,4,13343,74087),(254722,1,94213,74088),(254723,2,3878,74088),(254724,3,3879,74088),(254725,4,4738,74088),(254726,1,4461,74089),(254727,2,6914,74089),(254728,3,124033,74089),(254729,1,3980,74090),(254730,2,50493,74090),(254731,1,4254,74091),(254732,2,3878,74091),(254733,3,3879,74091),(254734,4,62697,74091),(254735,1,3905,72615),(254736,2,3879,72615),(254737,3,16580,72615),(254738,1,5004,74092),(254739,2,4894,74092),(254740,3,4643,74092),(254741,4,9668,74092),(254742,1,76489,74093),(254743,2,3882,74093),(254744,1,19073,74094),(254745,2,27124,74094),(254746,1,65487,74095),(254747,2,3879,74095),(254748,3,7941,74095),(254749,1,4349,74096),(254750,2,88540,74096),(254751,1,4107,74097),(254752,2,6789,74097),(254753,1,3871,63201),(254754,2,8828,63201),(254755,1,3946,74098),(254756,2,4182,74098),(254757,3,114435,74098),(254758,1,5347,74099),(254759,2,3988,74099),(254760,3,31222,74099),(254761,1,4648,74100),(254762,2,6832,74100),(254763,1,14824,74101),(254764,2,5870,74101),(254765,1,94213,74102),(254766,2,137726,74102),(254767,3,98361,74102),(254768,1,3946,74103),(254769,2,3878,74103),(254770,3,63063,74103),(254771,1,5597,74104),(254772,2,4333,74104),(254773,3,5553,74104),(254774,4,3957,74104),(254775,5,11651,74104),(254776,1,7402,74105),(254777,2,6714,74105),(254778,3,107641,74105),(254779,1,4042,74106),(254780,2,27403,74106),(254781,1,65209,74107),(254782,2,41156,74107),(254783,1,3946,74108),(254784,2,8629,74108),(254785,3,134549,74108),(254786,1,3980,71380),(254787,2,4520,71380),(254788,3,43575,71380),(254789,1,4128,74109),(254790,2,6245,74109),(254791,3,31092,74109),(254792,1,3946,74110),(254793,2,3878,74110),(254794,3,3879,74110),(254795,4,11713,74110),(254796,1,3918,74111),(254797,2,9722,74111),(254798,3,81284,74111),(254799,1,4988,74112),(254800,2,4042,74112),(254801,3,16826,74112),(254802,1,112384,74113),(254803,2,137738,74113),(254804,1,76320,74114),(254805,2,127312,74114),(254806,1,3908,74115),(254807,2,12465,74115),(254808,3,8009,74115),(254809,1,3946,74116),(254810,2,6245,74116),(254811,3,4182,74116),(254812,4,132514,74116),(254813,1,5185,58061),(254814,2,7110,58061),(254815,1,4078,74117),(254816,2,131787,74117),(254817,1,4042,74118),(254818,2,4432,74118),(254819,3,124163,74118),(254820,1,124984,74119),(254821,2,27816,74119),(254822,1,6827,74120),(254823,2,5876,74120),(254824,1,16027,74121),(254825,2,6872,74121),(254826,3,4461,74121),(254827,4,16030,74121),(254828,1,5793,72004),(254829,2,6510,72004),(254830,1,6639,74122),(254831,2,44733,74122),(254832,1,10594,74123),(254833,2,41422,74123),(254834,1,4734,74124),(254835,2,3878,74124),(254836,3,19004,74124),(254837,1,3957,74125),(254838,2,3963,74125),(254839,3,3926,74125),(254840,1,22716,74126),(254841,2,5793,74126),(254842,1,4988,54758),(254843,2,15560,54758),(254844,1,6827,74127),(254845,2,3957,74127),(254846,1,5830,74128),(254847,2,3946,74128),(254848,1,3917,74129),(254849,2,4111,74129),(254850,1,14532,74130),(254851,2,8646,74130),(254852,3,137756,74130),(254853,1,3910,52807),(254854,2,3878,52807),(254855,3,3879,52807),(254856,4,13851,52807),(254857,1,3894,74131),(254858,2,13289,74131),(254859,1,3980,74132),(254860,2,3946,74132),(254861,3,3879,74132),(254862,4,88900,74132),(254863,1,3957,73808),(254864,2,12589,73808),(254865,1,3980,74133),(254866,2,4879,74133),(254867,3,4504,74133),(254868,4,3878,74133),(254869,5,80289,74133),(254870,1,5185,74134),(254871,2,129024,74134),(254872,1,5054,74135),(254873,2,7382,74135),(254874,1,3980,74136),(254875,2,3878,74136),(254876,3,65416,74136),(254877,1,3871,74137),(254878,2,4671,74137),(254879,3,4078,74137),(254880,4,35784,74137),(254881,1,3886,74138),(254882,2,119721,74138),(254883,3,125914,74138),(254884,4,3879,74138),(254885,5,10020,74138),(254886,1,3918,74139),(254887,2,7096,74139),(254888,3,3878,74139),(254889,4,18769,74139),(254890,1,13418,74140),(254891,2,4128,74140),(254892,3,4815,74140),(254893,1,8051,74141),(254894,2,28976,74141),(254895,1,3946,74142),(254896,2,7472,74142),(254897,1,4078,74143),(254898,2,40464,74143),(254899,1,3946,74144),(254900,2,12653,74144),(254901,3,92386,74144),(254902,1,4529,74145),(254903,2,35748,74145),(254904,1,3911,60688),(254905,2,7616,60688),(254906,1,3980,74146),(254907,2,16411,74146),(254908,1,10725,74147),(254909,2,8715,74147),(254910,3,6914,74147),(254911,4,94425,74147),(254912,1,3895,74148),(254913,2,137775,74148),(254914,1,3957,74149),(254915,2,3878,74149),(254916,3,34774,74149),(254917,1,5597,74150),(254918,2,8700,74150),(254919,3,37653,74150),(254920,1,6872,74151),(254921,2,114831,74151),(254922,1,4181,74152),(254923,2,6914,74152),(254924,3,5918,74152),(254925,4,137780,74152),(254926,1,3895,74153),(254927,2,4529,74153),(254928,3,137782,74153),(254929,1,5743,74154),(254930,2,3946,74154),(254931,3,137784,74154),(254932,1,6827,63835),(254933,2,3878,63835),(254934,3,51055,63835),(254935,1,3946,74155),(254936,2,3957,74155),(254937,3,4295,74155),(254938,1,4243,74156),(254939,2,5202,74156),(254940,1,3892,74157),(254941,2,5553,74157),(254942,3,126280,74157),(254943,1,4648,74158),(254944,2,137789,74158),(254945,3,4119,74158),(254946,1,3910,74159),(254947,2,6949,74159),(254948,1,4173,74160),(254949,2,3878,74160),(254950,3,3879,74160),(254951,4,19155,74160),(254952,1,3910,74161),(254953,2,27608,74161),(254954,1,3895,74162),(254955,2,4173,74162),(254956,3,137794,74162),(254957,1,4649,74163),(254958,2,6914,74163),(254959,3,137797,74163),(254960,1,5238,74164),(254961,2,131783,74164),(254962,1,6245,74165),(254963,2,4173,74165),(254964,3,20522,74165),(254965,1,3946,74166),(254966,2,114662,74166),(254967,1,4878,74167),(254968,2,14747,74167),(254969,1,5429,74168),(254970,2,4173,74168),(254971,3,112274,74168),(254972,1,4170,74169),(254973,2,36920,74169),(254974,1,4197,74170),(254975,2,61311,74170),(254976,3,5253,74170),(254977,1,14778,74171),(254978,2,30469,74171),(254979,1,4078,74172),(254980,2,137807,74172),(254981,1,3946,68767),(254982,2,3879,68767),(254983,3,6489,68767),(254984,1,4648,74173),(254985,2,3946,74173),(254986,3,8736,74173),(254987,1,7096,74174),(254988,2,3898,74174),(254989,3,3878,74174),(254990,4,15122,74174),(254991,1,6525,74175),(254992,2,49438,74175),(254993,1,3908,74176),(254994,2,8267,74176),(254995,1,12020,74177),(254996,2,3878,74177),(254997,3,82329,74177),(254998,1,112297,74178),(254999,2,4358,74178),(255000,3,137814,74178),(255001,4,94485,74178),(255002,5,9418,74178),(255003,6,3878,74178),(255004,7,13344,74178),(255005,1,4988,74179),(255006,2,12466,74179),(255007,3,114256,74179),(255008,1,5911,74180),(255009,2,82788,74180),(255010,1,4988,74181),(255011,2,102968,74181),(255012,1,3980,62653),(255013,2,118222,62653),(255014,1,4254,74182),(255015,2,3878,74182),(255016,3,8319,74182),(255017,1,3980,74183),(255018,2,3878,74183),(255019,3,4819,74183),(255020,1,5185,74184),(255021,2,137821,74184),(255022,1,5368,74185),(255023,2,76259,74185),(255024,3,4370,74185),(255025,4,81610,74185),(255026,1,3946,74186),(255027,2,4489,74186),(255028,3,3878,74186),(255029,4,137824,74186),(255030,1,65209,74187),(255031,2,4861,74187),(255032,1,105150,74188),(255033,2,76320,74188),(255034,3,14539,74188),(255035,1,4479,74189),(255036,2,13877,74189),(255037,1,5830,74190),(255038,2,5054,74190),(255039,3,76313,74190),(255040,1,4339,74191),(255041,2,113260,74191),(255042,1,4042,74192),(255043,2,4436,74192),(255044,3,22428,74192),(255045,1,3910,74193),(255046,2,16714,74193),(255047,1,4409,74194),(255048,2,16824,74194),(255049,1,3917,74195),(255050,2,3910,74195),(255051,3,62609,74195),(255052,1,3871,74196),(255053,2,3910,74196),(255054,3,11448,74196),(255055,4,10797,74196),(255056,1,4042,74197),(255057,2,65877,74197),(255058,3,4988,74197),(255059,4,80663,74197),(255060,1,12711,74198),(255061,2,28007,74198),(255062,1,4042,6545),(255063,2,3878,6545),(255064,3,19724,6545),(255065,1,4879,74199),(255066,2,3957,74199),(255067,3,31092,74199),(255068,1,3910,74200),(255069,2,4947,74200),(255070,3,37642,74200),(255071,1,65209,74201),(255072,2,3878,74201),(255073,3,34499,74201),(255074,1,67989,70146),(255075,2,7005,70146),(255076,1,5347,74202),(255077,2,137841,74202),(255078,1,6714,67809),(255079,2,27995,67809),(255080,1,3886,74203),(255081,2,7110,74203),(255082,3,14859,74203),(255083,1,4243,62573),(255084,2,42391,62573),(255085,1,3946,74204),(255086,2,66244,74204),(255087,1,5830,74205),(255088,2,3878,74205),(255089,3,16077,74205),(255090,1,3946,74206),(255091,2,11584,74206),(255092,1,67989,74207),(255093,2,4254,74207),(255094,3,137655,74207),(255095,1,112307,74208),(255096,2,4432,74208),(255097,3,4434,74208),(255098,4,3878,74208),(255099,5,81095,74208),(255100,1,12466,74209),(255101,2,6540,74209),(255102,3,23573,74209),(255103,1,4409,74210),(255104,2,3878,74210),(255105,3,3879,74210),(255106,4,11494,74210),(255107,1,4504,74211),(255108,2,32843,74211),(255109,1,6540,74212),(255110,2,3878,74212),(255111,3,16467,74212),(255112,1,3908,74213),(255113,2,12801,74213),(255114,3,26100,74213),(255115,1,3980,48038),(255116,2,4197,48038),(255117,3,15139,48038),(255118,1,4170,74214),(255119,2,3878,74214),(255120,3,27578,74214),(255121,1,7369,74215),(255122,2,83029,74215),(255123,1,3946,74216),(255124,2,3963,74216),(255125,3,7899,74216),(255126,1,4384,74217),(255127,2,115624,74217),(255128,1,5238,74218),(255129,2,8631,74218),(255130,3,5289,74218),(255131,4,79443,74218),(255132,1,4254,74219),(255133,2,4224,74219),(255134,1,119136,74220),(255135,2,3879,74220),(255136,3,11350,74220),(255137,1,6279,74221),(255138,2,7151,74221),(255139,1,4078,74222),(255140,2,4814,74222),(255141,3,3878,74222),(255142,4,3879,74222),(255143,5,5586,74222),(255144,1,4504,74223),(255145,2,4078,74223),(255146,3,131023,74223),(255147,1,5191,74224),(255148,2,6563,74224),(255149,1,4042,74225),(255150,2,121166,74225),(255151,1,65487,74226),(255152,2,124476,74226),(255153,1,4107,74227),(255154,2,3878,74227),(255155,3,42653,74227),(255156,1,67925,74228),(255157,2,12460,74228),(255158,1,4042,74229),(255159,2,10384,74229),(255160,1,12711,74230),(255161,2,94583,74230),(255162,3,18274,74230),(255163,4,3878,74230),(255164,5,40403,74230),(255165,1,3910,74231),(255166,2,137871,74231),(255167,1,3871,58139),(255168,2,31545,58139),(255169,1,3871,74232),(255170,2,3878,74232),(255171,3,7454,74232),(255172,1,4958,74233),(255173,2,5830,74233),(255174,3,116530,74233),(255175,1,89119,74234),(255176,2,5876,74234),(255177,1,3911,74235),(255178,2,33036,74235),(255179,1,3946,74236),(255180,2,4078,74236),(255181,3,3879,74236),(255182,4,37255,74236),(255183,1,4254,74237),(255184,2,18270,74237),(255185,1,3917,74238),(255186,2,5238,74238),(255187,3,3878,74238),(255188,4,3879,74238),(255189,5,12984,74238),(255190,1,105753,74239),(255191,2,4861,74239),(255192,1,4648,74240),(255193,2,30696,74240),(255194,1,103063,74241),(255195,2,17330,74241),(255196,1,4988,74242),(255197,2,5368,74242),(255198,3,17576,74242),(255199,1,5793,74243),(255200,2,6510,74243),(255201,3,42069,74243),(255202,1,65877,74244),(255203,2,4370,74244),(255204,3,4275,74244),(255205,4,5577,74244),(255206,1,6511,74245),(255207,2,64910,74245),(255208,3,15259,74245),(255209,1,12711,74246),(255210,2,4370,74246),(255211,3,5627,74246),(255212,1,6245,74247),(255213,2,3871,74247),(255214,3,14484,74247),(255215,1,4536,74248),(255216,2,137889,74248),(255217,1,3946,74249),(255218,2,3957,74249),(255219,3,47626,74249),(255220,4,9758,74249),(255221,1,7402,74250),(255222,2,27995,74250),(255223,1,119086,74251),(255224,2,117404,74251),(255225,1,4988,74252),(255226,2,3878,74252),(255227,3,114618,74252),(255228,1,4981,74253),(255229,2,83604,74253),(255230,1,8091,74254),(255231,2,34108,74254),(255232,1,4878,35028),(255233,2,3878,35028),(255234,3,13199,35028),(255235,1,12711,74255),(255236,2,137897,74255),(255237,1,4479,59225),(255238,2,3878,59225),(255239,3,3879,59225),(255240,4,12846,59225),(255241,1,4042,59837),(255242,2,6540,59837),(255243,3,3878,59837),(255244,4,44745,59837),(255245,1,4479,74256),(255246,2,3879,74256),(255247,3,11680,74256),(255248,1,105753,74257),(255249,2,3878,74257),(255250,3,11747,74257),(255251,1,6540,74258),(255252,2,125154,74258),(255253,1,3946,74259),(255254,2,3878,74259),(255255,3,8355,74259),(255256,1,4496,74260),(255257,2,123223,74260),(255258,1,12711,74261),(255259,2,112552,74261),(255260,3,5793,74261),(255261,4,3878,74261),(255262,5,9120,74261),(255263,1,4878,74262),(255264,2,4078,74262),(255265,3,137905,74262),(255266,1,105753,74263),(255267,2,4042,74263),(255268,3,83344,74263),(255269,1,3905,74264),(255270,2,4042,74264),(255271,3,3879,74264),(255272,4,85534,74264),(255273,1,4432,74265),(255274,2,4254,74265),(255275,3,11149,74265),(255276,1,26092,74266),(255277,2,137910,74266),(255278,3,3878,74266),(255279,4,3879,74266),(255280,5,26481,74266),(255281,1,3910,56013),(255282,2,3879,56013),(255283,3,16102,56013),(255284,1,4078,74267),(255285,2,3878,74267),(255286,3,3879,74267),(255287,4,11678,74267),(255288,1,137913,74268),(255289,2,3878,74268),(255290,3,82823,74268),(255291,1,65886,74269),(255292,2,5532,74269),(255293,1,4254,74270),(255294,2,121219,74270),(255295,1,4432,74271),(255296,2,38340,74271),(255297,1,137919,74272),(255298,2,33154,74272),(255299,3,4861,74272),(255300,1,5347,74273),(255301,2,3878,74273),(255302,3,6850,74273),(255303,1,4042,63589),(255304,2,4432,63589),(255305,3,4275,63589),(255306,1,3908,57288),(255307,2,4988,57288),(255308,1,4333,74274),(255309,2,4339,74274),(255310,1,76245,74275),(255311,2,76317,74275),(255312,1,3980,74276),(255313,2,7865,74276),(255314,1,10173,74277),(255315,2,5906,74277),(255316,1,5191,74278),(255317,2,4461,74278),(255318,1,4246,74279),(255319,2,3895,74279),(255320,1,121193,74280),(255321,2,6514,74280),(255322,1,12465,55244),(255323,2,5793,55244),(255324,1,4988,62561),(255325,2,4275,62561),(255326,1,4042,24970),(255327,2,65732,24970),(255328,1,4042,74281),(255329,2,6540,74281),(255330,3,4254,74281),(255331,1,6510,74282),(255332,2,4988,74282),(255333,1,4042,74283),(255334,2,4432,74283),(255335,1,4333,58520),(255336,2,3946,58520),(255337,1,6532,74284),(255338,2,4254,74284),(255339,1,3980,40972),(255340,2,4504,40972),(255341,1,7096,74285),(255342,2,4333,74285),(255343,1,4461,54916),(255344,2,3910,54916),(255345,1,4988,55194),(255346,2,4254,55194),(255347,1,4878,74286),(255348,2,3946,74286),(255349,3,3878,74286),(255350,4,3879,74286),(255351,5,63186,74286),(255352,1,5238,74287),(255353,2,3946,74287),(255354,3,3878,74287),(255355,4,31636,74287),(255356,1,3895,74288),(255357,2,5054,74288),(255358,3,137936,74288),(255359,1,3957,74289),(255360,2,3878,74289),(255361,3,117495,74289),(255362,1,3946,67343),(255363,2,5429,67343),(255364,3,128725,67343),(255365,1,4173,74290),(255366,2,3878,74290),(255367,3,8879,74290),(255368,1,78707,64039),(255369,2,6078,64039),(255370,3,122364,64039),(255371,1,4461,74291),(255372,2,4116,74291),(255373,3,137940,74291),(255374,1,4643,74292),(255375,2,3871,74292),(255376,3,121474,74292),(255377,1,3946,66201),(255378,2,3878,66201),(255379,3,31710,66201),(255380,1,7110,74293),(255381,2,76377,74293),(255382,1,3980,74294),(255383,2,4078,74294),(255384,3,5843,74294),(255385,4,60427,74294),(255386,1,3946,4319),(255387,2,3878,4319),(255388,3,13199,4319),(255389,1,8715,74295),(255390,2,4173,74295),(255391,3,3878,74295),(255392,4,21586,74295),(255393,1,5830,74296),(255394,2,7837,74296),(255395,1,8091,74297),(255396,2,7837,74297),(255397,1,3905,74298),(255398,2,15607,74298),(255399,1,3957,74299),(255400,2,3895,74299),(255401,3,27035,74299),(255402,1,6245,74300),(255403,2,12653,74300),(255404,3,93198,74300),(255405,1,4173,74301),(255406,2,3878,74301),(255407,3,3879,74301),(255408,4,32249,74301),(255409,1,3980,74302),(255410,2,4173,74302),(255411,3,44023,74302),(255412,1,3911,74303),(255413,2,13486,74303),(255414,3,31738,74303),(255415,1,7110,74304),(255416,2,62023,74304),(255417,1,3886,74305),(255418,2,3887,74305),(255419,3,126271,74305),(255420,1,4461,74306),(255421,2,4078,74306),(255422,3,4349,74306),(255423,4,44491,74306),(255424,1,6143,74307),(255425,2,7347,74307),(255426,3,26092,74307),(255427,1,4614,74308),(255428,2,5906,74308),(255429,3,137959,74308),(255430,1,4182,74309),(255431,2,5289,74309),(255432,3,121534,74309),(255433,1,4461,74310),(255434,2,4520,74310),(255435,3,4861,74310),(255436,1,8051,74311),(255437,2,5238,74311),(255438,3,137963,74311),(255439,4,3878,74311),(255440,5,6471,74311),(255441,1,3946,74312),(255442,2,25817,74312),(255443,3,32551,74312),(255444,1,3980,74313),(255445,2,7685,74313),(255446,1,3946,74314),(255447,2,7142,74314),(255448,1,6914,71327),(255449,2,32655,71327),(255450,1,4173,74315),(255451,2,5255,74315),(255452,3,137968,74315),(255453,1,3946,74316),(255454,2,4879,74316),(255455,3,12724,74316),(255456,1,3980,57416),(255457,2,36974,57416),(255458,1,4173,74317),(255459,2,3957,74317),(255460,3,3878,74317),(255461,4,4769,74317),(255462,1,4173,74318),(255463,2,4170,74318),(255464,3,3879,74318),(255465,4,15821,74318),(255466,1,3917,74319),(255467,2,35281,74319),(255468,1,4173,74320),(255469,2,3879,74320),(255470,3,79556,74320),(255471,1,5185,36880),(255472,2,13947,36880),(255473,1,5597,74321),(255474,2,30660,74321),(255475,1,3892,74322),(255476,2,137978,74322),(255477,1,3905,74323),(255478,2,3878,74323),(255479,3,38957,74323),(255480,1,9737,74324),(255481,2,11323,74324),(255482,1,3980,55422),(255483,2,3878,55422),(255484,3,16197,55422),(255485,1,3894,73444),(255486,2,7873,73444),(255487,1,3895,74325),(255488,2,3902,74325),(255489,3,35484,74325),(255490,1,3946,74326),(255491,2,4878,74326),(255492,3,3878,74326),(255493,4,8700,74326),(255494,1,3911,74327),(255495,2,24825,74327),(255496,3,3878,74327),(255497,4,23233,74327),(255498,1,3946,74328),(255499,2,3926,74328),(255500,3,10650,74328),(255501,1,4958,74329),(255502,2,3878,74329),(255503,3,3879,74329),(255504,4,27888,74329),(255505,1,4179,74330),(255506,2,5092,74330),(255507,3,3878,74330),(255508,4,12771,74330),(255509,1,4173,74331),(255510,2,6810,74331),(255511,3,82111,74331),(255512,1,10825,74332),(255513,2,113664,74332),(255514,1,4878,74333),(255515,2,3878,74333),(255516,3,3879,74333),(255517,4,13190,74333),(255518,1,3886,74334),(255519,2,3892,74334),(255520,3,4496,74334),(255521,4,4700,74334),(255522,1,3946,74335),(255523,2,7865,74335),(255524,3,3910,74335),(255525,4,3879,74335),(255526,5,61118,74335),(255527,1,10594,74336),(255528,2,4649,74336),(255529,3,35040,74336),(255530,1,5830,74337),(255531,2,115428,74337),(255532,1,4947,74338),(255533,2,6521,74338),(255534,3,12653,74338),(255535,4,8051,74338),(255536,5,25583,74338),(255537,1,4370,74339),(255538,2,3878,74339),(255539,3,15769,74339),(255540,1,4254,74340),(255541,2,3878,74340),(255542,3,4771,74340),(255543,1,4042,74341),(255544,2,76245,74341),(255545,3,35878,74341),(255546,1,137999,74342),(255547,2,14410,74342),(255548,3,31872,74342),(255549,1,4370,59394),(255550,2,45160,59394),(255551,1,4879,74343),(255552,2,4504,74343),(255553,3,3917,74343),(255554,4,3878,74343),(255555,5,8355,74343),(255556,6,46714,74343),(255557,1,3871,55805),(255558,2,115935,55805),(255559,1,3910,74344),(255560,2,3871,74344),(255561,3,3878,74344),(255562,4,3879,74344),(255563,5,18406,74344),(255564,1,4349,74345),(255565,2,16063,74345),(255566,3,36924,74345),(255567,1,105753,74346),(255568,2,3879,74346),(255569,3,6489,74346),(255570,1,4988,74347),(255571,2,67400,74347),(255572,3,3878,74347),(255573,4,3879,74347),(255574,5,5577,74347),(255575,1,15560,74348),(255576,2,117040,74348),(255577,1,4700,74349),(255578,2,4536,74349),(255579,3,16788,74349),(255580,1,4988,74350),(255581,2,4042,74350),(255582,3,5125,74350),(255583,1,4078,74351),(255584,2,4218,74351),(255585,3,3879,74351),(255586,4,6067,74351),(255587,1,12801,74352),(255588,2,13945,74352),(255589,1,18277,74353),(255590,2,38121,74353),(255591,1,4182,74354),(255592,2,3878,74354),(255593,3,18417,74354),(255594,1,3957,74355),(255595,2,128981,74355),(255596,1,3926,74356),(255597,2,114978,74356),(255598,1,4246,74357),(255599,2,5481,74357),(255600,1,4432,74358),(255601,2,34253,74358),(255602,1,3980,74359),(255603,2,11149,74359),(255604,1,3902,74360),(255605,2,17625,74360),(255606,3,130344,74360),(255607,1,4988,74361),(255608,2,28021,74361),(255609,1,4479,74362),(255610,2,38561,74362),(255611,1,5347,74363),(255612,2,5402,74363),(255613,1,4042,74364),(255614,2,4988,74364),(255615,3,21420,74364),(255616,1,3908,74365),(255617,2,12949,74365),(255618,3,15436,74365),(255619,1,3886,74366),(255620,2,4355,74366),(255621,3,4325,74366),(255622,4,9617,74366),(255623,1,4078,74367),(255624,2,3946,74367),(255625,3,33690,74367),(255626,1,94213,74368),(255627,2,3878,74368),(255628,3,22376,74368),(255629,1,113675,74369),(255630,2,76320,74369),(255631,3,15450,74369),(255632,1,4402,74370),(255633,2,138028,74370),(255634,1,4370,74371),(255635,2,3878,74371),(255636,3,129303,74371),(255637,1,13486,74372),(255638,2,3878,74372),(255639,3,119360,74372),(255640,1,4370,74373),(255641,2,138032,74373),(255642,1,102710,74374),(255643,2,10683,74374),(255644,3,3879,74374),(255645,4,12189,74374),(255646,1,3946,74375),(255647,2,3957,74375),(255648,3,3878,74375),(255649,4,4774,74375),(255650,1,3946,74376),(255651,2,3926,74376),(255652,3,4445,74376),(255653,1,4496,74377),(255654,2,59995,74377),(255655,1,3980,74378),(255656,2,9391,74378),(255657,1,65763,74379),(255658,2,3878,74379),(255659,3,9201,74379),(255660,1,9333,74380),(255661,2,101280,74380),(255662,3,3879,74380),(255663,4,10579,74380),(255664,1,4366,74381),(255665,2,3879,74381),(255666,3,12192,74381),(255667,1,3895,74382),(255668,2,8501,74382),(255669,3,17051,74382),(255670,1,3946,74383),(255671,2,37594,74383),(255672,1,12711,74384),(255673,2,6540,74384),(255674,3,7972,74384),(255675,1,118064,74385),(255676,2,3879,74385),(255677,3,5464,74385),(255678,1,65047,74386),(255679,2,6097,74386),(255680,3,42091,74386),(255681,1,3910,74387),(255682,2,4648,74387),(255683,3,12170,74387),(255684,1,4988,74388),(255685,2,3878,74388),(255686,3,138049,74388),(255687,1,6714,74389),(255688,2,3878,74389),(255689,3,3879,74389),(255690,4,10797,74389),(255691,1,16446,74390),(255692,2,19524,74390),(255693,1,4042,74391),(255694,2,138053,74391),(255695,1,6540,74392),(255696,2,3878,74392),(255697,3,4738,74392),(255698,1,78707,74393),(255699,2,3922,74393),(255700,3,3878,74393),(255701,4,3879,74393),(255702,5,15627,74393),(255703,1,4779,74394),(255704,2,3878,74394),(255705,3,3879,74394),(255706,4,18769,74394),(255707,1,5185,74395),(255708,2,102220,74395),(255709,1,4349,74396),(255710,2,4333,74396),(255711,3,138060,74396),(255712,1,76320,74397),(255713,2,3878,74397),(255714,3,3879,74397),(255715,4,7443,74397),(255716,1,65487,74398),(255717,2,118553,74398),(255718,1,3980,74399),(255719,2,5553,74399),(255720,3,3879,74399),(255721,4,18848,74399),(255722,1,4349,74400),(255723,2,4221,74400),(255724,1,4042,74401),(255725,2,40469,74401),(255726,1,5238,74402),(255727,2,138067,74402),(255728,1,4370,74403),(255729,2,9551,74403),(255730,3,138070,74403),(255731,1,3871,71593),(255732,2,122335,71593),(255733,1,23755,74404),(255734,2,5793,74404),(255735,3,3878,74404),(255736,4,48941,74404),(255737,1,5185,74405),(255738,2,128788,74405),(255739,1,105150,74406),(255740,2,3879,74406),(255741,3,26597,74406),(255742,1,4042,74407),(255743,2,138075,74407),(255744,1,23755,74408),(255745,2,12466,74408),(255746,3,4275,74408),(255747,4,119491,74408),(255748,1,4246,74409),(255749,2,3878,74409),(255750,3,46010,74409),(255751,1,6143,74410),(255752,2,4355,74410),(255753,3,3878,74410),(255754,4,32966,74410),(255755,5,3878,74410),(255756,6,96333,74410),(255757,1,4432,74411),(255758,2,121193,74411),(255759,3,124501,74411),(255760,1,5347,74412),(255761,2,3878,74412),(255762,3,138081,74412),(255763,1,3957,74413),(255764,2,113059,74413),(255765,1,5793,74414),(255766,2,42131,74414),(255767,1,3946,74415),(255768,2,3926,74415),(255769,3,21457,74415),(255770,1,76581,74416),(255771,2,5347,74416),(255772,3,14195,74416),(255773,1,6714,67809),(255774,2,27995,67809),(255775,1,67925,67911),(255776,2,34089,67911),(255777,1,10595,74417),(255778,2,4648,74417),(255779,3,3997,74417),(255780,1,4988,74418),(255781,2,138088,74418),(255782,1,3926,74419),(255783,2,5238,74419),(255784,3,7986,74419),(255785,1,3917,74420),(255786,2,5004,74420),(255787,3,18259,74420),(255788,1,4879,74421),(255789,2,3980,74421),(255790,3,10391,74421),(255791,1,4370,73117),(255792,2,4500,73117),(255793,3,13592,73117),(255794,1,5793,74422),(255795,2,138094,74422),(255796,1,5347,74423),(255797,2,3878,74423),(255798,3,3879,74423),(255799,4,13343,74423),(255800,1,3980,53195),(255801,2,3878,53195),(255802,3,7454,53195),(255803,1,4042,74424),(255804,2,138097,74424),(255805,1,4254,74425),(255806,2,3878,74425),(255807,3,8879,74425),(255808,1,3911,74426),(255809,2,3878,74426),(255810,3,16197,74426),(255811,1,3886,74427),(255812,2,138102,74427),(255813,1,3910,74428),(255814,2,116321,74428),(255815,1,6294,74429),(255816,2,62781,74429),(255817,3,3878,74429),(255818,4,11448,74429),(255819,5,51064,74429),(255820,1,4042,74430),(255821,2,126511,74430),(255822,1,5793,74431),(255823,2,4366,74431),(255824,3,16680,74431),(255825,1,5238,74432),(255826,2,3878,74432),(255827,3,9200,74432),(255828,1,4878,74433),(255829,2,8293,74433),(255830,1,3946,74434),(255831,2,3878,74434),(255832,3,63062,74434),(255833,1,138112,74435),(255834,2,25129,74435),(255835,3,3879,74435),(255836,4,6067,74435),(255837,1,3911,74436),(255838,2,10694,74436),(255839,1,3910,74437),(255840,2,138115,74437),(255841,1,4432,74438),(255842,2,4370,74438),(255843,3,138117,74438),(255844,1,12108,56750),(255845,2,19053,56750),(255846,1,76683,74439),(255847,2,19053,74439),(255848,1,10725,74440),(255849,2,8715,74440),(255850,3,3926,74440),(255851,4,94425,74440),(255852,1,4254,74441),(255853,2,7274,74441),(255854,3,8309,74441),(255855,1,6245,74442),(255856,2,136503,74442),(255857,1,5347,74443),(255858,2,3878,74443),(255859,3,40840,74443),(255860,1,5238,74444),(255861,2,4287,74444),(255862,3,138124,74444),(255863,1,4251,74445),(255864,2,9470,74445),(255865,1,3910,74446),(255866,2,138127,74446),(255867,1,77302,74447),(255868,2,4289,74447),(255869,3,44017,74447),(255870,1,6998,74448),(255871,2,3946,74448),(255872,3,16012,74448),(255873,1,3946,74449),(255874,2,3926,74449),(255875,3,114266,74449),(255876,1,4325,74450),(255877,2,10952,74450),(255878,1,3910,74451),(255879,2,3878,74451),(255880,3,4454,74451),(255881,1,4060,74452),(255882,2,3895,74452),(255883,3,75794,74452),(255884,1,12653,74453),(255885,2,16507,74453),(255886,1,4423,74454),(255887,2,4536,74454),(255888,3,121644,74454),(255889,1,3911,74455),(255890,2,14281,74455),(255891,1,5597,65758),(255892,2,118477,65758),(255893,1,4947,74456),(255894,2,3878,74456),(255895,3,3879,74456),(255896,4,33602,74456),(255897,1,4388,74457),(255898,2,3957,74457),(255899,3,93089,74457),(255900,1,3910,74458),(255901,2,3980,74458),(255902,3,138143,74458),(255903,1,4489,74459),(255904,2,33663,74459),(255905,1,4173,74460),(255906,2,3894,74460),(255907,3,86934,74460),(255908,1,11205,74461),(255909,2,3879,74461),(255910,3,30868,74461),(255911,1,3871,61168),(255912,2,3879,61168),(255913,3,25215,61168),(255914,1,3946,74462),(255915,2,3878,74462),(255916,3,3879,74462),(255917,4,4568,74462),(255918,1,13418,74463),(255919,2,4878,74463),(255920,3,3902,74463),(255921,4,38091,74463),(255922,1,5803,74464),(255923,2,5092,74464),(255924,3,138151,74464),(255925,1,4390,74465),(255926,2,3879,74465),(255927,3,12192,74465),(255928,1,10454,74466),(255929,2,14900,74466),(255930,1,4035,64077),(255931,2,4649,64077),(255932,3,36987,64077),(255933,1,137664,74467),(255934,2,3908,74467),(255935,3,3878,74467),(255936,4,11998,74467),(255937,1,6279,56406),(255938,2,3879,56406),(255939,3,26597,56406),(255940,1,4333,74468),(255941,2,120089,74468),(255942,1,6914,74469),(255943,2,3946,74469),(255944,3,17330,74469),(255945,1,5347,74470),(255946,2,35010,74470),(255947,1,4254,74471),(255948,2,88463,74471),(255949,3,3878,74471),(255950,4,3879,74471),(255951,5,5464,74471),(255952,1,4432,74472),(255953,2,4042,74472),(255954,3,7259,74472),(255955,1,4197,74473),(255956,2,138161,74473),(255957,1,138164,74474),(255958,2,100321,74474),(255959,3,37336,74474),(255960,1,90949,74475),(255961,2,138166,74475),(255962,3,28669,74475),(255963,1,4432,74476),(255964,2,3878,74476),(255965,3,8921,74476),(255966,1,3911,74477),(255967,2,4504,74477),(255968,3,138169,74477),(255969,1,3946,74478),(255970,2,4232,74478),(255971,3,138171,74478),(255972,1,3957,74479),(255973,2,15210,74479),(255974,1,4243,74480),(255975,2,121378,74480),(255976,1,4988,74481),(255977,2,3878,74481),(255978,3,9173,74481),(255979,1,6540,74482),(255980,2,3879,74482),(255981,3,17959,74482),(255982,1,10725,74483),(255983,2,3879,74483),(255984,3,112233,74483),(255985,1,3946,74484),(255986,2,23762,74484),(255987,3,28141,74484),(255988,1,4042,74485),(255989,2,4275,74485),(255990,3,138180,74485),(255991,1,4988,74486),(255992,2,3879,74486),(255993,3,24183,74486),(255994,1,65500,74487),(255995,2,3879,74487),(255996,3,12189,74487),(255997,1,64968,74488),(255998,2,113664,74488),(255999,1,13418,74489),(256000,2,3980,74489),(256001,3,11448,74489),(256002,4,11449,74489),(256003,1,3894,74490),(256004,2,3946,74490),(256005,3,34339,74490),(256006,1,13070,74491),(256007,2,4254,74491),(256008,3,16927,74491),(256009,1,76245,74492),(256010,2,7369,74492),(256011,3,79134,74492),(256012,1,23755,74493),(256013,2,31854,74493),(256014,1,3946,55906),(256015,2,16756,55906),(256016,1,4173,74494),(256017,2,5238,74494),(256018,3,7773,74494),(256019,1,65440,74495),(256020,2,65917,74495),(256021,3,88812,74495),(256022,1,4325,74496),(256023,2,3878,74496),(256024,3,25053,74496),(256025,1,4349,74497),(256026,2,112526,74497),(256027,1,4254,74498),(256028,2,124839,74498),(256029,1,3980,74499),(256030,2,138195,74499),(256031,1,12275,74500),(256032,2,4107,74500),(256033,3,7274,74500),(256034,4,118455,74500),(256035,1,112384,74501),(256036,2,3878,74501),(256037,3,3879,74501),(256038,4,4568,74501),(256039,1,4182,74502),(256040,2,107575,74502),(256041,1,11553,74503),(256042,2,13319,74503),(256043,1,76245,74504),(256044,2,76317,74504),(256045,3,12947,74504),(256046,1,65583,74505),(256047,2,6540,74505),(256048,3,15460,74505),(256049,1,3918,74506),(256050,2,5289,74506),(256051,3,137622,74506),(256052,1,6404,74507),(256053,2,3878,74507),(256054,3,30421,74507),(256055,1,4432,74508),(256056,2,5347,74508),(256057,3,138206,74508),(256058,1,3997,74509),(256059,2,3878,74509),(256060,3,19305,74509),(256061,1,4073,74510),(256062,2,3879,74510),(256063,3,5974,74510),(256064,1,6274,74511),(256065,2,32408,74511),(256066,1,67989,74512),(256067,2,3878,74512),(256068,3,18769,74512),(256069,1,6511,74513),(256070,2,6540,74513),(256071,3,3878,74513),(256072,4,18769,74513),(256073,1,5347,74514),(256074,2,5793,74514),(256075,3,3878,74514),(256076,4,41395,74514),(256077,1,100981,74515),(256078,2,4042,74515),(256079,3,104331,74515),(256080,1,3922,59310),(256081,2,46551,59310),(256082,1,65249,74516),(256083,2,4254,74516),(256084,3,3878,74516),(256085,4,19110,74516),(256086,1,4042,74517),(256087,2,118042,74517),(256088,1,4078,74518),(256089,2,87360,74518),(256090,1,4432,74519),(256091,2,6540,74519),(256092,3,24303,74519),(256093,1,4388,74520),(256094,2,138219,74520),(256095,1,4042,74521),(256096,2,3878,74521),(256097,3,67122,74521),(256098,1,4254,74522),(256099,2,3878,74522),(256100,3,3879,74522),(256101,4,138223,74522),(256102,1,3980,74523),(256103,2,13883,74523),(256104,1,61683,74524),(256105,2,4614,74524),(256106,3,4485,74524),(256107,4,7596,74524),(256108,1,7274,74525),(256109,2,8508,74525),(256110,1,3871,74526),(256111,2,3879,74526),(256112,3,8150,74526),(256113,1,12465,74527),(256114,2,39287,74527),(256115,1,5347,74528),(256116,2,11482,74528),(256117,1,94213,74529),(256118,2,3878,74529),(256119,3,3879,74529),(256120,4,46426,74529),(256121,1,4254,74530),(256122,2,29908,74530),(256123,1,4409,74531),(256124,2,3871,74531),(256125,3,132677,74531),(256126,1,4370,74532),(256127,2,40452,74532),(256128,1,4648,74533),(256129,2,4128,74533),(256130,3,12589,74533),(256131,1,3946,74534),(256132,2,42725,74534),(256133,1,67925,74535),(256134,2,42755,74535),(256135,1,9814,74536),(256136,2,4366,74536),(256137,3,4254,74536),(256138,4,138238,74536),(256139,1,13418,74537),(256140,2,8091,74537),(256141,3,5264,74537),(256142,4,15143,74537),(256143,1,4078,74538),(256144,2,111815,74538),(256145,1,4461,74539),(256146,2,5054,74539),(256147,3,16756,74539),(256148,1,138243,74540),(256149,2,76182,74540),(256150,3,3878,74540),(256151,4,3879,74540),(256152,5,5586,74540),(256153,1,4042,74541),(256154,2,5793,74541),(256155,3,12695,74541),(256156,1,6540,74542),(256157,2,13469,74542),(256158,1,12801,74543),(256159,2,3878,74543),(256160,3,8889,74543),(256161,1,4333,57813),(256162,2,118454,57813),(256163,1,4254,74544),(256164,2,40214,74544),(256165,1,94598,74545),(256166,2,3879,74545),(256167,3,22754,74545),(256168,1,18274,74546),(256169,2,4988,74546),(256170,3,138250,74546),(256171,1,5347,74547),(256172,2,105753,74547),(256173,3,3878,74547),(256174,4,3879,74547),(256175,5,38475,74547),(256176,1,4042,74548),(256177,2,138253,74548),(256178,1,12466,74549),(256179,2,46087,74549),(256180,1,3911,74550),(256181,2,4520,74550),(256182,3,138256,74550),(256183,1,13507,74551),(256184,2,3911,74551),(256185,3,50393,74551),(256186,1,12275,74552),(256187,2,4436,74552),(256188,3,10595,74552),(256189,1,3926,74553),(256190,2,3878,74553),(256191,3,41395,74553),(256192,1,4370,74554),(256193,2,138262,74554),(256194,3,3878,74554),(256195,4,19697,74554),(256196,1,5713,74555),(256197,2,3946,74555),(256198,3,3926,74555),(256199,4,14631,74555),(256200,1,4254,74556),(256201,2,13008,74556),(256202,1,4254,74557),(256203,2,4042,74557),(256204,3,4320,74557),(256205,1,4879,74558),(256206,2,4388,74558),(256207,3,114093,74558),(256208,1,3910,74559),(256209,2,3878,74559),(256210,3,33538,74559),(256211,1,9551,74560),(256212,2,32361,74560),(256213,1,4042,53215),(256214,2,3878,53215),(256215,3,3879,53215),(256216,4,6448,53215),(256217,1,3957,72374),(256218,2,17342,72374),(256219,1,67925,74561),(256220,2,34832,74561),(256221,1,4432,74562),(256222,2,4042,74562),(256223,3,138271,74562),(256224,1,3980,69918),(256225,2,15256,69918),(256226,1,3946,74563),(256227,2,3878,74563),(256228,3,138273,74563),(256229,1,4356,74564),(256230,2,4325,74564),(256231,3,6217,74564),(256232,4,60476,74564),(256233,1,138277,74565),(256234,2,3878,74565),(256235,3,3879,74565),(256236,4,81240,74565),(256237,1,3946,74566),(256238,2,3922,74566),(256239,3,138280,74566),(256240,4,97919,74566),(256241,5,19165,74566),(256242,1,4461,74567),(256243,2,98203,74567),(256244,3,9953,74567),(256245,1,4370,74568),(256246,2,25292,74568),(256247,1,4254,74569),(256248,2,46715,74569),(256249,1,4107,74570),(256250,2,5793,74570),(256251,3,138285,74570),(256252,1,13486,72036),(256253,2,3946,72036),(256254,3,6496,72036),(256255,1,4461,70297),(256256,2,4536,70297),(256257,3,16009,70297),(256258,1,3895,74571),(256259,2,3879,74571),(256260,3,11350,74571),(256261,1,5238,25813),(256262,2,17342,25813),(256263,1,4988,74572),(256264,2,103063,74572),(256265,3,119239,74572),(256266,1,4333,74573),(256267,2,11517,74573),(256268,1,4339,74574),(256269,2,3878,74574),(256270,3,16077,74574),(256271,1,5347,74575),(256272,2,17004,74575),(256273,3,65047,74575),(256274,4,4221,74575),(256275,1,59949,74576),(256276,2,11799,74576),(256277,1,5185,74577),(256278,2,3871,74577),(256279,3,4078,74577),(256280,4,22242,74577),(256281,1,3908,74578),(256282,2,4042,74578),(256283,3,4254,74578),(256284,4,76320,74578),(256285,5,3878,74578),(256286,6,3879,74578),(256287,7,5577,74578),(256288,1,4461,74579),(256289,2,4648,74579),(256290,3,31666,74579),(256291,1,4878,74580),(256292,2,4999,74580),(256293,1,15744,74581),(256294,2,3878,74581),(256295,3,14061,74581),(256296,1,76245,74582),(256297,2,5793,74582),(256298,3,138300,74582),(256299,1,3946,74583),(256300,2,3957,74583),(256301,3,3878,74583),(256302,4,68934,74583),(256303,1,4432,74584),(256304,2,4985,74584),(256305,3,8412,74584),(256306,1,94485,74585),(256307,2,5906,74585),(256308,3,5368,74585),(256309,1,3946,53562),(256310,2,3957,53562),(256311,1,5793,74586),(256312,2,4985,74586),(256313,1,3911,74587),(256314,2,61811,74587),(256315,1,12711,74588),(256316,2,4254,74588),(256317,3,4042,74588),(256318,1,3905,74589),(256319,2,4232,74589),(256320,1,9551,74590),(256321,2,4988,74590),(256322,3,12711,74590),(256323,1,3963,74591),(256324,2,3895,74591),(256325,1,7096,74592),(256326,2,3898,74592),(256327,1,15560,74593),(256328,2,112552,74593),(256329,1,6510,74594),(256330,2,4275,74594),(256331,3,5793,74594),(256332,1,67400,74595),(256333,2,4042,74595),(256334,3,65732,74595),(256335,1,4042,74596),(256336,2,103157,74596),(256337,1,23755,74597),(256338,2,12466,74597),(256339,1,4042,55902),(256340,2,5347,55902),(256341,1,4436,74598),(256342,2,6993,74598),(256343,3,100940,74598),(256344,1,6305,74599),(256345,2,4779,74599),(256346,1,3902,67312),(256347,2,3910,67312),(256348,1,3895,60159),(256349,2,3957,60159),(256350,1,4648,74600),(256351,2,4035,74600),(256352,1,4232,74601),(256353,2,4333,74601),(256354,3,3957,74601),(256355,1,4078,59931),(256356,2,3926,59931),(256357,1,4700,74602),(256358,2,5238,74602),(256359,1,4078,74603),(256360,2,3911,74603),(256361,3,4128,74603),(256362,1,4078,74604),(256363,2,6078,74604),(256364,1,4173,74605),(256365,2,4170,74605),(256366,3,14033,74605),(256367,1,4461,74606),(256368,2,3917,74606),(256369,3,10820,74606),(256370,4,22142,74606),(256371,5,31737,74606),(256372,1,3980,74607),(256373,2,4504,74607),(256374,3,29731,74607),(256375,1,3946,74608),(256376,2,4333,74608),(256377,3,33031,74608),(256378,1,3911,74609),(256379,2,4588,74609),(256380,3,12829,74609),(256381,1,4985,74610),(256382,2,16824,74610),(256383,1,76320,74611),(256384,2,4042,74611),(256385,3,4366,74611),(256386,4,113260,74611),(256387,1,4988,74612),(256388,2,12275,74612),(256389,3,4042,74612),(256390,4,134176,74612),(256391,1,5289,74613),(256392,2,3878,74613),(256393,3,41367,74613),(256394,1,4432,74614),(256395,2,6540,74614),(256396,3,112742,74614),(256397,1,4370,61417),(256398,2,3878,61417),(256399,3,3879,61417),(256400,4,62697,61417),(256401,1,7538,74615),(256402,2,3878,74615),(256403,3,4819,74615),(256404,1,4432,74616),(256405,2,4042,74616),(256406,3,39529,74616),(256407,1,4370,74617),(256408,2,10820,74617),(256409,1,3911,74618),(256410,2,30082,74618),(256411,1,4432,74619),(256412,2,4254,74619),(256413,3,6540,74619),(256414,4,25482,74619),(256415,1,13418,74620),(256416,2,3911,74620),(256417,3,81374,74620),(256418,1,7274,74621),(256419,2,4320,74621),(256420,1,105753,63732),(256421,2,16412,63732),(256422,1,12466,74622),(256423,2,4500,74622),(256424,3,136531,74622),(256425,1,4479,74623),(256426,2,4078,74623),(256427,3,35545,74623),(256428,1,4878,59313),(256429,2,8895,59313),(256430,1,3980,74624),(256431,2,4504,74624),(256432,3,93105,74624),(256433,1,4254,74625),(256434,2,3908,74625),(256435,3,86402,74625),(256436,1,68495,74626),(256437,2,5085,74626),(256438,1,4432,74627),(256439,2,76857,74627),(256440,3,28166,74627),(256441,1,4232,74628),(256442,2,94891,74628),(256443,1,5185,74629),(256444,2,138348,74629),(256445,1,4254,74630),(256446,2,4042,74630),(256447,3,4107,74630),(256448,4,4988,74630),(256449,5,17505,74630),(256450,1,123069,74631),(256451,2,76790,74631),(256452,3,3878,74631),(256453,4,3879,74631),(256454,5,25752,74631),(256455,1,7369,74632),(256456,2,3878,74632),(256457,3,31536,74632),(256458,1,3957,74633),(256459,2,5054,74633),(256460,3,127199,74633),(256461,1,3980,74634),(256462,2,15992,74634),(256463,1,3871,61753),(256464,2,16412,61753),(256465,1,8569,74635),(256466,2,18274,74635),(256467,3,25172,74635),(256468,1,84370,74636),(256469,2,36562,74636),(256470,3,3908,74636),(256471,4,19523,74636),(256472,1,4370,74637),(256473,2,4275,74637),(256474,3,20642,74637),(256475,1,112307,74638),(256476,2,76182,74638),(256477,3,4436,74638),(256478,4,3878,74638),(256479,5,9171,74638),(256480,1,3911,74639),(256481,2,3879,74639),(256482,3,45031,74639),(256483,1,10298,74640),(256484,2,3941,74640),(256485,1,4078,74641),(256486,2,4879,74641),(256487,3,31148,74641),(256488,1,12108,74642),(256489,2,3878,74642),(256490,3,3879,74642),(256491,4,35757,74642),(256492,1,76182,74643),(256493,2,138363,74643),(256494,1,3946,74644),(256495,2,3963,74644),(256496,3,3957,74644),(256497,4,4339,74644),(256498,5,119034,74644),(256499,1,98980,74645),(256500,2,4042,74645),(256501,3,4254,74645),(256502,4,36160,74645),(256503,1,4042,67872),(256504,2,5876,67872),(256505,1,7369,74646),(256506,2,12275,74646),(256507,3,12466,74646),(256508,4,124680,74646),(256509,1,12711,74647),(256510,2,10793,74647),(256511,1,65047,74648),(256512,2,28328,74648),(256513,1,12108,74649),(256514,2,3878,74649),(256515,3,3879,74649),(256516,4,11288,74649),(256517,1,4042,74650),(256518,2,10952,74650),(256519,1,4042,74651),(256520,2,3879,74651),(256521,3,16378,74651),(256522,1,78935,74652),(256523,2,5856,74652),(256524,1,5808,74653),(256525,2,10825,74653),(256526,1,4325,74654),(256527,2,112331,74654),(256528,1,4388,74655),(256529,2,3957,74655),(256530,3,4128,74655),(256531,4,93089,74655),(256532,1,64916,74656),(256533,2,4436,74656),(256534,3,114530,74656),(256535,1,4042,70808),(256536,2,3878,70808),(256537,3,61969,70808),(256538,1,4988,55817),(256539,2,16426,55817),(256540,1,5347,74657),(256541,2,29125,74657),(256542,1,4504,74658),(256543,2,3878,74658),(256544,3,13199,74658),(256545,1,4988,74659),(256546,2,6511,74659),(256547,3,17111,74659),(256548,1,4011,74660),(256549,2,3878,74660),(256550,3,3879,74660),(256551,4,35420,74660),(256552,1,4432,74661),(256553,2,9551,74661),(256554,3,23079,74661),(256555,1,16183,74662),(256556,2,6405,74662),(256557,1,4489,74663),(256558,2,19339,74663),(256559,1,3910,74664),(256560,2,6914,74664),(256561,3,4251,74664),(256562,4,3878,74664),(256563,5,10542,74664),(256564,1,3980,74665),(256565,2,4504,74665),(256566,3,4128,74665),(256567,4,50671,74665),(256568,1,3908,74666),(256569,2,3879,74666),(256570,3,8150,74666),(256571,1,4107,74667),(256572,2,88809,74667),(256573,1,3946,74668),(256574,2,6214,74668),(256575,1,3957,74669),(256576,2,4409,74669),(256577,3,4278,74669),(256578,4,3879,74669),(256579,5,61117,74669),(256580,1,5347,74670),(256581,2,4042,74670),(256582,3,4988,74670),(256583,4,3878,74670),(256584,5,4758,74670),(256585,1,4254,74671),(256586,2,5347,74671),(256587,3,9175,74671),(256588,1,3946,74672),(256589,2,5238,74672),(256590,3,20522,74672),(256591,1,100981,74673),(256592,2,3878,74673),(256593,3,86487,74673),(256594,1,4988,74674),(256595,2,3879,74674),(256596,3,79556,74674),(256597,1,76245,74675),(256598,2,4988,74675),(256599,3,91150,74675),(256600,4,40931,74675),(256601,1,3902,74676),(256602,2,4325,74676),(256603,3,22242,74676),(256604,1,4370,74677),(256605,2,3878,74677),(256606,3,46937,74677),(256607,1,4988,66505),(256608,2,3878,66505),(256609,3,15769,66505),(256610,1,4496,74678),(256611,2,4029,74678),(256612,3,19523,74678),(256613,1,17625,74679),(256614,2,138400,74679),(256615,1,3980,74680),(256616,2,3871,74680),(256617,3,3878,74680),(256618,4,10061,74680),(256619,1,4648,74681),(256620,2,4461,74681),(256621,3,117740,74681),(256622,1,4107,68120),(256623,2,3879,68120),(256624,3,16580,68120),(256625,1,6540,74682),(256626,2,3908,74682),(256627,3,46551,74682),(256628,1,7274,74683),(256629,2,34005,74683),(256630,1,4366,74684),(256631,2,4988,74684),(256632,3,4042,74684),(256633,4,13947,74684),(256634,1,4078,74117),(256635,2,131787,74117),(256636,1,5793,74685),(256637,2,5481,74685),(256638,1,4232,74686),(256639,2,3957,74686),(256640,3,13947,74686),(256641,1,3905,58375),(256642,2,7831,58375),(256643,1,5553,74687),(256644,2,3946,74687),(256645,3,17593,74687),(256646,1,90144,74688),(256647,2,7096,74688),(256648,3,119391,74688),(256649,1,4173,72054),(256650,2,92741,72054),(256651,3,50443,72054),(256652,1,3946,74689),(256653,2,6196,74689),(256654,1,3910,74690),(256655,2,85462,74690),(256656,1,3946,74691),(256657,2,33625,74691),(256658,1,3871,74692),(256659,2,127760,74692),(256660,1,4432,74693),(256661,2,4042,74693),(256662,3,39732,74693),(256663,1,4320,74694),(256664,2,86187,74694),(256665,3,35281,74694),(256666,1,12466,74695),(256667,2,121166,74695),(256668,1,4504,74696),(256669,2,3878,74696),(256670,3,3879,74696),(256671,4,5577,74696),(256672,1,4254,74697),(256673,2,65047,74697),(256674,3,89128,74697),(256675,1,4912,74698),(256676,2,4145,74698),(256677,1,113265,74699),(256678,2,76245,74699),(256679,3,13070,74699),(256680,4,138422,74699),(256681,1,67925,74700),(256682,2,117270,74700),(256683,1,4333,74701),(256684,2,3878,74701),(256685,3,3879,74701),(256686,4,25752,74701),(256687,1,10407,74702),(256688,2,18274,74702),(256689,3,46087,74702),(256690,1,4042,74703),(256691,2,21141,74703),(256692,1,12465,74704),(256693,2,111815,74704),(256694,1,5994,71734),(256695,2,135004,71734),(256696,1,4504,74705),(256697,2,3980,74705),(256698,3,38545,74705),(256699,1,121193,74706),(256700,2,6511,74706),(256701,3,135964,74706),(256702,1,112297,74707),(256703,2,6993,74707),(256704,3,10175,74707),(256705,4,4358,74707),(256706,5,94485,74707),(256707,6,9418,74707),(256708,7,3988,74707),(256709,8,10737,74707),(256710,9,3988,74707),(256711,10,82964,74707),(256712,11,84110,74707),(256713,12,3988,74707),(256714,13,82966,74707),(256715,1,3946,74708),(256716,2,3957,74708),(256717,3,24440,74708),(256718,1,3957,74709),(256719,2,3871,74709),(256720,3,3878,74709),(256721,4,19694,74709),(256722,1,4985,74710),(256723,2,6097,74710),(256724,3,6177,74710),(256725,4,17315,74710),(256726,1,4662,74711),(256727,2,4325,74711),(256728,3,7645,74711),(256729,1,5004,74712),(256730,2,11798,74712),(256731,3,4078,74712),(256732,4,7096,74712),(256733,5,6030,74712),(256734,1,3946,74713),(256735,2,28756,74713),(256736,1,3895,74714),(256737,2,117570,74714),(256738,1,4958,74715),(256739,2,32655,74715),(256740,1,88908,74716),(256741,2,3946,74716),(256742,3,6936,74716),(256743,1,5347,74717),(256744,2,39299,74717),(256745,1,4370,74718),(256746,2,3878,74718),(256747,3,3879,74718),(256748,4,17300,74718),(256749,1,3895,74719),(256750,2,4030,74719),(256751,3,3879,74719),(256752,4,12189,74719),(256753,1,3946,74720),(256754,2,132362,74720),(256755,1,4042,74721),(256756,2,15309,74721),(256757,1,4349,74722),(256758,2,5557,74722),(256759,1,4243,74723),(256760,2,128981,74723),(256761,1,4432,74724),(256762,2,48888,74724),(256763,1,4461,74725),(256764,2,138449,74725),(256765,1,12275,74726),(256766,2,4042,74726),(256767,3,3908,74726),(256768,4,3878,74726),(256769,5,3879,74726),(256770,6,11747,74726),(256771,1,4504,74727),(256772,2,4648,74727),(256773,3,92435,74727),(256774,1,4370,74728),(256775,2,4988,74728),(256776,3,42705,74728),(256777,1,4662,74729),(256778,2,5054,74729),(256779,1,3883,74730),(256780,2,3886,74730),(256781,3,6150,74730),(256782,1,4042,54359),(256783,2,4254,54359),(256784,1,5713,74731),(256785,2,3946,74731),(256786,3,4402,74731),(256787,1,3946,74732),(256788,2,11105,74732),(256789,1,4170,74733),(256790,2,3871,74733),(256791,1,5347,54035),(256792,2,4042,54035),(256793,1,3871,74734),(256794,2,7579,74734),(256795,1,7329,74735),(256796,2,3922,74735),(256797,1,4988,63910),(256798,2,103063,63910),(256799,1,3946,53562),(256800,2,3957,53562),(256801,1,4779,74736),(256802,2,37602,74736),(256803,1,3905,74737),(256804,2,3980,74737),(256805,3,7020,74737),(256806,1,4496,74738),(256807,2,138463,74738),(256808,1,3905,74739),(256809,2,138465,74739),(256810,1,4197,74740),(256811,2,138467,74740),(256812,1,13418,74741),(256813,2,4878,74741),(256814,3,3878,74741),(256815,4,3879,74741),(256816,5,12114,74741),(256817,1,4233,74742),(256818,2,5054,74742),(256819,3,3878,74742),(256820,4,23309,74742),(256821,5,31249,74742),(256822,1,4078,74743),(256823,2,138471,74743),(256824,1,3910,74744),(256825,2,3878,74744),(256826,3,3879,74744),(256827,4,5580,74744),(256828,1,3946,74745),(256829,2,138474,74745),(256830,3,3988,74745),(256831,4,7347,74745),(256832,5,46250,74745),(256833,1,3911,50053),(256834,2,3879,50053),(256835,3,11803,50053),(256836,1,4182,74746),(256837,2,3946,74746),(256838,3,14686,74746),(256839,1,6143,74747),(256840,2,64885,74747),(256841,1,6245,74748),(256842,2,10793,74748),(256843,3,118925,74748),(256844,1,3946,69421),(256845,2,4078,69421),(256846,3,46369,69421),(256847,1,3980,56551),(256848,2,116881,56551),(256849,1,4423,74749),(256850,2,6914,74749),(256851,3,7875,74749),(256852,1,5701,74750),(256853,2,7865,74750),(256854,3,13908,74750),(256855,1,4700,74751),(256856,2,17464,74751),(256857,1,3902,74752),(256858,2,4384,74752),(256859,3,138482,74752),(256860,4,24335,74752),(256861,1,3894,74753),(256862,2,3878,74753),(256863,3,13199,74753),(256864,1,5553,74754),(256865,2,44086,74754),(256866,3,6489,74754),(256867,4,3879,74754),(256868,5,138486,74754),(256869,1,10737,74755),(256870,2,16626,74755),(256871,3,14532,74755),(256872,4,138488,74755),(256873,1,4423,74756),(256874,2,7657,74756),(256875,3,35840,74756),(256876,1,3980,74757),(256877,2,4485,74757),(256878,3,11494,74757),(256879,1,5452,74758),(256880,2,31855,74758),(256881,3,38028,74758),(256882,1,3963,74759),(256883,2,3946,74759),(256884,3,3926,74759),(256885,4,18804,74759),(256886,1,3946,74760),(256887,2,14686,74760),(256888,1,4011,74761),(256889,2,118786,74761),(256890,1,78939,74762),(256891,2,3878,74762),(256892,3,11713,74762),(256893,1,3946,52777),(256894,2,111815,52777),(256895,1,65886,66669),(256896,2,31476,66669),(256897,1,3946,41524),(256898,2,3878,41524),(256899,3,3879,41524),(256900,4,5577,41524),(256901,1,3946,74763),(256902,2,3878,74763),(256903,3,3879,74763),(256904,4,5584,74763),(256905,1,4254,74764),(256906,2,4042,74764),(256907,3,98451,74764),(256908,1,4251,65179),(256909,2,21358,65179),(256910,1,5054,74765),(256911,2,4078,74765),(256912,3,44985,74765),(256913,1,3911,74766),(256914,2,7243,74766),(256915,3,34950,74766),(256916,1,3910,58617),(256917,2,16412,58617),(256918,1,65764,74767),(256919,2,102968,74767),(256920,1,3946,74768),(256921,2,3980,74768),(256922,3,3878,74768),(256923,4,8579,74768),(256924,1,6540,74769),(256925,2,4042,74769),(256926,3,115498,74769),(256927,1,64916,74770),(256928,2,10170,74770),(256929,3,3879,74770),(256930,4,13368,74770),(256931,1,3911,3195),(256932,2,3878,3195),(256933,3,9495,3195),(256934,1,3895,74771),(256935,2,8501,74771),(256936,3,17052,74771),(256937,1,10376,74772),(256938,2,4370,74772),(256939,3,8267,74772),(256940,1,3908,74773),(256941,2,93175,74773),(256942,1,4339,57438),(256943,2,4879,57438),(256944,3,117990,57438),(256945,1,104269,74774),(256946,2,136535,74774),(256947,1,5793,74775),(256948,2,3879,74775),(256949,3,15525,74775),(256950,1,65732,74776),(256951,2,70508,74776),(256952,1,3963,74777),(256953,2,3946,74777),(256954,3,61486,74777),(256955,1,4254,74778),(256956,2,5793,74778),(256957,3,44947,74778),(256958,1,12711,74779),(256959,2,3879,74779),(256960,3,14270,74779),(256961,1,4461,74780),(256962,2,3905,74780),(256963,3,138514,74780),(256964,1,3946,74781),(256965,2,5054,74781),(256966,3,138516,74781),(256967,1,12711,74782),(256968,2,4042,74782),(256969,3,4432,74782),(256970,4,3878,74782),(256971,5,8398,74782),(256972,1,4912,74783),(256973,2,5701,74783),(256974,3,138519,74783),(256975,1,138521,74784),(256976,2,4988,74784),(256977,3,35484,74784),(256978,1,4958,74785),(256979,2,3878,74785),(256980,3,122619,74785),(256981,1,76790,74786),(256982,2,12466,74786),(256983,3,114373,74786),(256984,1,94213,74787),(256985,2,4042,74787),(256986,3,62958,74787),(256987,1,4042,74788),(256988,2,9323,74788),(256989,1,3946,74789),(256990,2,3905,74789),(256991,3,128991,74789),(256992,1,3871,55738),(256993,2,28626,55738),(256994,1,13893,74790),(256995,2,30668,74790),(256996,1,3946,74791),(256997,2,76164,74791),(256998,1,5054,73167),(256999,2,3878,73167),(257000,3,3879,73167),(257001,4,11475,73167),(257002,1,4078,74003),(257003,2,3917,74003),(257004,3,14100,74003),(257005,1,3980,74792),(257006,2,18690,74792),(257007,1,4432,74793),(257008,2,4107,74793),(257009,3,138531,74793),(257010,1,3946,74794),(257011,2,3878,74794),(257012,3,138533,74794),(257013,1,11553,74795),(257014,2,5350,74795),(257015,3,3878,74795),(257016,4,17765,74795),(257017,1,5054,74796),(257018,2,3878,74796),(257019,3,35493,74796),(257020,1,8133,74797),(257021,2,4254,74797),(257022,3,10407,74797),(257023,4,113217,74797),(257024,1,3946,66369),(257025,2,7831,66369),(257026,1,76589,74798),(257027,2,138538,74798),(257028,1,4461,72970),(257029,2,15119,72970),(257030,3,24975,72970),(257031,1,4958,74799),(257032,2,46339,74799),(257033,1,8569,74800),(257034,2,35966,74800),(257035,1,3902,74801),(257036,2,3878,74801),(257037,3,117433,74801),(257038,1,3871,74802),(257039,2,3946,74802),(257040,3,3879,74802),(257041,4,12189,74802),(257042,1,3980,74803),(257043,2,45101,74803),(257044,1,3957,74804),(257045,2,5238,74804),(257046,3,39645,74804),(257047,1,5347,74805),(257048,2,5286,74805),(257049,1,4042,74806),(257050,2,4370,74806),(257051,3,78345,74806),(257052,1,4734,74807),(257053,2,8309,74807),(257054,1,4042,74808),(257055,2,5347,74808),(257056,3,3878,74808),(257057,4,19305,74808),(257058,1,4333,74809),(257059,2,3957,74809),(257060,3,116501,74809),(257061,1,4078,74810),(257062,2,138552,74810),(257063,1,4145,74811),(257064,2,3878,74811),(257065,3,3879,74811),(257066,4,13343,74811),(257067,1,4988,74812),(257068,2,138555,74812),(257069,1,5289,54793),(257070,2,3878,54793),(257071,3,19653,54793),(257072,1,3946,65522),(257073,2,3910,65522),(257074,3,79700,65522),(257075,1,5443,74813),(257076,2,5449,74813),(257077,3,5441,74813),(257078,1,3946,74814),(257079,2,89216,74814),(257080,1,109223,74815),(257081,2,6540,74815),(257082,3,11453,74815),(257083,1,18277,74816),(257084,2,135281,74816),(257085,1,4078,74817),(257086,2,3878,74817),(257087,3,4819,74817),(257088,1,4042,74818),(257089,2,43206,74818),(257090,1,6511,74819),(257091,2,112552,74819),(257092,3,3878,74819),(257093,4,3879,74819),(257094,5,27888,74819),(257095,1,4988,74820),(257096,2,12275,74820),(257097,3,12711,74820),(257098,4,115413,74820),(257099,1,5054,74821),(257100,2,32408,74821),(257101,1,4078,74822),(257102,2,3946,74822),(257103,3,133651,74822),(257104,1,3910,72444),(257105,2,35996,72444),(257106,1,4988,74823),(257107,2,3908,74823),(257108,3,3879,74823),(257109,4,7071,74823),(257110,1,3871,54498),(257111,2,31476,54498),(257112,1,4107,72085),(257113,2,4999,72085),(257114,1,3946,68648),(257115,2,29881,68648),(257116,1,105753,74824),(257117,2,6540,74824),(257118,3,41473,74824),(257119,1,3946,74825),(257120,2,5238,74825),(257121,3,117653,74825),(257122,1,4370,74826),(257123,2,4988,74826),(257124,3,138570,74826),(257125,1,3980,71508),(257126,2,3946,71508),(257127,3,3878,71508),(257128,4,11266,71508),(257129,1,5347,74827),(257130,2,105753,74827),(257131,3,138070,74827),(257132,1,4254,74828),(257133,2,4370,74828),(257134,3,128991,74828),(257135,1,4128,74829),(257136,2,3980,74829),(257137,3,3918,74829),(257138,4,21096,74829),(257139,1,3946,74830),(257140,2,4402,74830),(257141,3,9722,74830),(257142,4,137238,74830),(257143,1,3946,74831),(257144,2,4078,74831),(257145,3,113570,74831),(257146,1,3895,74832),(257147,2,3957,74832),(257148,3,136373,74832),(257149,1,4988,74833),(257150,2,4042,74833),(257151,3,138578,74833),(257152,1,4078,74834),(257153,2,4128,74834),(257154,3,3910,74834),(257155,4,4700,74834),(257156,5,3878,74834),(257157,6,37180,74834),(257158,1,4988,74835),(257159,2,12275,74835),(257160,3,3879,74835),(257161,4,112233,74835),(257162,1,4128,74836),(257163,2,4504,74836),(257164,3,4648,74836),(257165,4,3878,74836),(257166,5,44092,74836),(257167,1,118174,74837),(257168,2,128788,74837),(257169,1,9875,74838),(257170,2,3879,74838),(257171,3,49249,74838),(257172,1,4078,74839),(257173,2,17274,74839),(257174,1,10725,55108),(257175,2,115018,55108),(257176,1,3895,67216),(257177,2,3957,67216),(257178,3,129804,67216),(257179,1,4042,74840),(257180,2,65732,74840),(257181,3,138587,74840),(257182,1,4370,74841),(257183,2,114057,74841),(257184,1,4988,74842),(257185,2,12465,74842),(257186,3,3878,74842),(257187,4,8355,74842),(257188,5,46714,74842),(257189,1,3957,74843),(257190,2,7096,74843),(257191,3,3878,74843),(257192,4,4200,74843),(257193,1,118188,74844),(257194,2,106401,74844),(257195,1,4366,74845),(257196,2,9814,74845),(257197,3,3878,74845),(257198,4,30421,74845),(257199,1,4320,74846),(257200,2,134272,74846),(257201,1,5597,59160),(257202,2,6204,59160),(257203,1,4078,74847),(257204,2,4035,74847),(257205,3,4947,74847),(257206,4,35483,74847),(257207,1,4409,74848),(257208,2,6050,74848),(257209,3,3878,74848),(257210,4,3879,74848),(257211,5,5577,74848),(257212,1,3980,74849),(257213,2,3878,74849),(257214,3,16258,74849),(257215,1,4042,74850),(257216,2,4370,74850),(257217,3,8730,74850),(257218,1,4281,74851),(257219,2,4170,74851),(257220,3,5238,74851),(257221,4,138600,74851),(257222,1,4246,74852),(257223,2,39722,74852),(257224,1,3871,74853),(257225,2,10454,74853),(257226,3,6600,74853),(257227,1,12801,74854),(257228,2,4275,74854),(257229,3,6600,74854),(257230,1,13865,74855),(257231,2,3946,74855),(257232,3,98099,74855),(257233,1,12466,74856),(257234,2,39752,74856),(257235,1,3946,74857),(257236,2,123901,74857),(257237,1,4042,74858),(257238,2,65877,74858),(257239,3,9617,74858),(257240,1,5793,74859),(257241,2,3898,74859),(257242,3,104269,74859),(257243,4,97754,74859),(257244,1,3926,74860),(257245,2,8537,74860),(257246,3,17067,74860),(257247,1,3895,74861),(257248,2,4170,74861),(257249,3,62438,74861),(257250,1,5347,74862),(257251,2,38162,74862),(257252,1,19253,74863),(257253,2,4616,74863),(257254,3,138613,74863),(257255,1,3871,74864),(257256,2,6412,74864),(257257,1,4432,74865),(257258,2,6540,74865),(257259,3,14529,74865),(257260,4,12089,74865),(257261,1,6510,74866),(257262,2,113597,74866),(257263,3,112172,74866),(257264,1,5554,74867),(257265,2,4060,74867),(257266,3,3878,74867),(257267,4,11819,74867),(257268,1,3946,74868),(257269,2,45101,74868),(257270,1,4536,74869),(257271,2,19689,74869),(257272,1,4370,74870),(257273,2,99166,74870),(257274,1,3910,74871),(257275,2,3878,74871),(257276,3,36388,74871),(257277,1,4988,74872),(257278,2,5347,74872),(257279,3,4206,74872),(257280,1,65487,74873),(257281,2,11323,74873),(257282,1,4879,74874),(257283,2,4504,74874),(257284,3,11320,74874),(257285,1,76245,74875),(257286,2,23755,74875),(257287,3,76696,74875),(257288,4,45698,74875),(257289,1,109347,74876),(257290,2,19053,74876),(257291,1,3980,65011),(257292,2,98272,65011),(257293,1,4496,74877),(257294,2,126114,74877),(257295,1,13684,74878),(257296,2,138629,74878),(257297,1,4011,74879),(257298,2,3879,74879),(257299,3,16467,74879),(257300,1,4042,74880),(257301,2,5347,74880),(257302,3,131023,74880),(257303,1,4370,74881),(257304,2,120288,74881),(257305,3,41405,74881),(257306,1,94485,74882),(257307,2,69206,74882),(257308,3,5368,74882),(257309,4,138634,74882),(257310,5,9770,74882),(257311,6,3878,74882),(257312,7,86218,74882),(257313,8,138635,74882),(257314,1,4179,74883),(257315,2,120935,74883),(257316,1,4947,74884),(257317,2,3878,74884),(257318,3,3879,74884),(257319,4,10797,74884),(257320,1,4197,74885),(257321,2,3878,74885),(257322,3,3879,74885),(257323,4,13851,74885),(257324,1,4339,72185),(257325,2,33851,72185),(257326,1,14835,74886),(257327,2,5092,74886),(257328,3,84874,74886),(257329,4,3991,74886),(257330,5,3988,74886),(257331,6,63230,74886),(257332,7,3878,74886),(257333,8,84877,74886),(257334,1,3946,74887),(257335,2,3917,74887),(257336,3,94891,74887),(257337,1,4107,74888),(257338,2,4366,74888),(257339,3,44761,74888),(257340,1,4354,74889),(257341,2,4011,74889),(257342,3,3878,74889),(257343,4,81095,74889),(257344,1,5906,74890),(257345,2,78922,74890),(257346,1,10175,74891),(257347,2,12371,74891),(257348,3,5906,74891),(257349,1,12466,74892),(257350,2,18277,74892),(257351,1,3980,40972),(257352,2,4504,40972),(257353,1,4648,74893),(257354,2,4320,74893),(257355,1,125956,74894),(257356,2,4370,74894),(257357,1,3946,53562),(257358,2,3957,53562),(257359,1,4232,74895),(257360,2,5307,74895),(257361,3,4029,74895),(257362,1,3980,40972),(257363,2,4504,40972),(257364,1,3918,74896),(257365,2,4128,74896),(257366,1,4370,74897),(257367,2,138651,74897),(257368,1,8133,74898),(257369,2,117305,74898),(257370,3,23755,74898),(257371,1,12287,74899),(257372,2,3910,74899),(257373,1,3957,57137),(257374,2,3946,57137),(257375,1,3980,40972),(257376,2,4504,40972),(257377,1,3980,40972),(257378,2,4504,40972),(257379,1,4432,74900),(257380,2,4254,74900),(257381,3,4107,74900),(257382,1,3980,54563),(257383,2,7096,54563),(257384,1,5793,68582),(257385,2,4988,68582),(257386,1,3946,74901),(257387,2,7096,74901),(257388,3,3895,74901),(257389,1,5793,74902),(257390,2,6540,74902),(257391,3,23755,74902),(257392,1,13893,74903),(257393,2,4042,74903),(257394,3,9814,74903),(257395,1,3946,74904),(257396,2,23573,74904),(257397,1,4078,74905),(257398,2,4173,74905),(257399,3,138661,74905),(257400,1,8133,74906),(257401,2,4042,74906),(257402,3,12275,74906),(257403,4,63144,74906),(257404,1,3895,67859),(257405,2,70507,67859),(257406,1,3871,74907),(257407,2,45160,74907),(257408,1,4287,74908),(257409,2,4182,74908),(257410,3,15541,74908),(257411,1,4173,74909),(257412,2,6810,74909),(257413,3,13468,74909),(257414,1,13219,74910),(257415,2,3905,74910),(257416,3,5739,74910),(257417,1,5829,74911),(257418,2,18804,74911),(257419,1,4461,74912),(257420,2,6914,74912),(257421,3,16945,74912),(257422,1,4349,74913),(257423,2,4232,74913),(257424,3,16945,74913),(257425,1,12108,74914),(257426,2,60630,74914),(257427,1,5952,56840),(257428,2,31476,56840),(257429,1,5713,74915),(257430,2,13885,74915),(257431,1,4662,74916),(257432,2,6827,74916),(257433,3,3878,74916),(257434,4,17642,74916),(257435,1,116425,74917),(257436,2,9366,74917),(257437,1,5347,74918),(257438,2,4254,74918),(257439,3,121219,74918),(257440,1,4425,74919),(257441,2,4648,74919),(257442,3,13885,74919),(257443,1,3946,74920),(257444,2,61108,74920),(257445,1,4988,74921),(257446,2,4254,74921),(257447,3,87951,74921),(257448,1,98203,74922),(257449,2,41405,74922),(257450,1,3963,74923),(257451,2,3878,74923),(257452,3,3879,74923),(257453,4,5577,74923),(257454,1,6993,74924),(257455,2,10175,74924),(257456,3,9713,74924),(257457,4,3879,74924),(257458,5,12182,74924),(257459,1,4042,74925),(257460,2,138682,74925),(257461,1,3946,74926),(257462,2,78707,74926),(257463,3,3879,74926),(257464,4,12102,74926),(257465,1,3871,54498),(257466,2,31476,54498),(257467,1,3911,5538),(257468,2,16927,5538),(257469,1,12711,74927),(257470,2,80607,74927),(257471,1,3963,74928),(257472,2,79461,74928),(257473,1,83948,74929),(257474,2,14360,74929),(257475,1,67989,74930),(257476,2,3878,74930),(257477,3,8964,74930),(257478,1,64916,74931),(257479,2,82680,74931),(257480,3,100981,74931),(257481,4,5898,74931),(257482,5,3878,74931),(257483,6,4802,74931),(257484,1,138691,74932),(257485,2,4988,74932),(257486,3,23755,74932),(257487,4,23573,74932),(257488,1,3910,74933),(257489,2,36465,74933),(257490,1,3946,74934),(257491,2,6554,74934),(257492,1,67989,74935),(257493,2,3878,74935),(257494,3,5291,74935),(257495,1,113597,74936),(257496,2,3879,74936),(257497,3,18915,74936),(257498,1,65402,74937),(257499,2,3879,74937),(257500,3,16580,74937),(257501,1,3910,74938),(257502,2,3946,74938),(257503,3,138698,74938),(257504,1,4409,74939),(257505,2,3946,74939),(257506,3,3878,74939),(257507,4,3879,74939),(257508,5,11494,74939),(257509,1,5553,74940),(257510,2,18804,74940),(257511,1,4988,74941),(257512,2,4370,74941),(257513,3,4140,74941),(257514,1,76179,74942),(257515,2,3878,74942),(257516,3,27651,74942),(257517,1,18274,67163),(257518,2,3878,67163),(257519,3,11872,67163),(257520,1,4988,74943),(257521,2,115734,74943),(257522,1,11774,74944),(257523,2,3878,74944),(257524,3,3879,74944),(257525,4,46426,74944),(257526,1,3917,74945),(257527,2,4128,74945),(257528,3,35524,74945),(257529,1,5830,74946),(257530,2,3946,74946),(257531,3,3878,74946),(257532,4,15138,74946),(257533,1,5347,74947),(257534,2,17559,74947),(257535,1,4173,65177),(257536,2,6245,65177),(257537,3,46506,65177),(257538,1,3946,74948),(257539,2,3878,74948),(257540,3,3879,74948),(257541,4,35647,74948),(257542,1,5347,74949),(257543,2,16788,74949),(257544,1,3905,52922),(257545,2,43713,52922),(257546,1,4988,74950),(257547,2,93510,74950),(257548,1,9722,74951),(257549,2,3878,74951),(257550,3,3879,74951),(257551,4,6846,74951),(257552,1,3871,74952),(257553,2,3878,74952),(257554,3,4352,74952),(257555,1,4423,74953),(257556,2,138714,74953),(257557,1,65101,74954),(257558,2,124529,74954),(257559,1,13526,74955),(257560,2,4224,74955),(257561,1,3946,74956),(257562,2,4078,74956),(257563,3,93510,74956),(257564,1,3892,74957),(257565,2,4325,74957),(257566,3,9270,74957),(257567,4,135386,74957),(257568,1,3911,74958),(257569,2,6998,74958),(257570,3,32696,74958),(257571,1,4878,74959),(257572,2,14011,74959),(257573,1,3946,59157),(257574,2,111915,59157),(257575,1,5191,74960),(257576,2,4461,74960),(257577,3,93134,74960),(257578,1,4370,74961),(257579,2,67400,74961),(257580,3,117270,74961),(257581,1,5347,74962),(257582,2,4988,74962),(257583,3,3878,74962),(257584,4,9933,74962),(257585,5,6949,74962),(257586,1,65589,74963),(257587,2,116445,74963),(257588,1,4042,74964),(257589,2,43573,74964),(257590,1,4349,55448),(257591,2,18610,55448),(257592,1,4291,74965),(257593,2,3878,74965),(257594,3,3879,74965),(257595,4,133622,74965),(257596,1,4339,74966),(257597,2,36640,74966),(257598,1,3871,74967),(257599,2,7005,74967),(257600,1,3911,74968),(257601,2,65279,74968),(257602,1,4042,74969),(257603,2,92994,74969),(257604,1,4349,74970),(257605,2,4947,74970),(257606,3,42388,74970),(257607,1,3911,74971),(257608,2,4485,74971),(257609,3,138737,74971),(257610,1,29448,74972),(257611,2,138739,74972),(257612,1,112384,74973),(257613,2,4988,74973),(257614,3,20850,74973),(257615,1,111875,74974),(257616,2,124477,74974),(257617,1,4988,74975),(257618,2,79382,74975),(257619,1,3980,74976),(257620,2,50821,74976),(257621,1,4988,74977),(257622,2,3908,74977),(257623,3,62023,74977),(257624,1,3908,74978),(257625,2,4275,74978),(257626,3,62438,74978),(257627,1,4078,74979),(257628,2,3878,74979),(257629,3,43664,74979),(257630,1,3895,74980),(257631,2,3946,74980),(257632,3,138748,74980),(257633,1,5185,74981),(257634,2,11547,74981),(257635,1,5289,74982),(257636,2,3879,74982),(257637,3,5746,74982),(257638,1,5803,74983),(257639,2,138753,74983),(257640,1,15744,74984),(257641,2,138755,74984),(257642,1,77302,74985),(257643,2,94538,74985),(257644,1,4254,71054),(257645,2,105753,71054),(257646,3,14403,71054),(257647,1,4078,74986),(257648,2,30485,74986),(257649,1,4042,74987),(257650,2,65877,74987),(257651,3,33918,74987),(257652,1,76320,74988),(257653,2,3878,74988),(257654,3,3879,74988),(257655,4,8889,74988),(257656,1,4078,74989),(257657,2,138761,74989),(257658,1,23755,74990),(257659,2,8038,74990),(257660,1,13893,74991),(257661,2,17936,74991),(257662,1,3946,74992),(257663,2,4333,74992),(257664,3,32697,74992),(257665,1,4107,74993),(257666,2,3878,74993),(257667,3,16077,74993),(257668,1,5238,74994),(257669,2,3922,74994),(257670,3,3878,74994),(257671,4,3879,74994),(257672,5,62697,74994),(257673,1,14824,74995),(257674,2,4042,74995),(257675,3,5347,74995),(257676,4,3878,74995),(257677,5,25614,74995),(257678,1,4648,74996),(257679,2,24222,74996),(257680,1,4988,74997),(257681,2,4042,74997),(257682,3,92489,74997),(257683,1,5597,74998),(257684,2,3878,74998),(257685,3,37175,74998),(257686,1,5553,74999),(257687,2,4182,74999),(257688,3,3910,74999),(257689,4,3878,74999),(257690,5,11713,74999),(257691,1,76639,75000),(257692,2,3908,75000),(257693,3,7127,75000),(257694,1,3911,69505),(257695,2,19370,69505),(257696,1,3980,75001),(257697,2,11436,75001),(257698,1,3911,75002),(257699,2,44042,75002),(257700,1,3946,68648),(257701,2,29881,68648),(257702,1,5347,75003),(257703,2,6540,75003),(257704,3,4988,75003),(257705,4,3878,75003),(257706,5,5511,75003),(257707,1,3908,75004),(257708,2,3878,75004),(257709,3,36205,75004),(257710,1,4988,75005),(257711,2,5793,75005),(257712,3,21358,75005),(257713,1,5004,75006),(257714,2,3926,75006),(257715,3,3878,75006),(257716,4,131269,75006),(257717,1,4042,65946),(257718,2,115527,65946),(257719,1,3922,59310),(257720,2,46551,59310),(257721,1,5553,74940),(257722,2,18804,74940),(257723,1,3946,75007),(257724,2,7096,75007),(257725,3,132704,75007),(257726,1,3911,45030),(257727,2,27380,45030),(257728,1,3871,75008),(257729,2,79648,75008),(257730,1,4878,75009),(257731,2,11929,75009),(257732,1,4432,75010),(257733,2,4042,75010),(257734,3,3879,75010),(257735,4,6666,75010),(257736,1,3911,75011),(257737,2,3878,75011),(257738,3,21718,75011),(257739,1,4324,75012),(257740,2,60016,75012),(257741,1,3871,45459),(257742,2,7941,45459),(257743,1,120515,75013),(257744,2,61300,75013),(257745,1,3946,75014),(257746,2,113292,75014),(257747,1,3910,75015),(257748,2,59891,75015),(257749,1,12801,75016),(257750,2,5793,75016),(257751,3,118363,75016),(257752,1,94213,75017),(257753,2,13529,75017),(257754,1,67925,60635),(257755,2,84079,60635),(257756,1,3911,75018),(257757,2,3980,75018),(257758,3,14735,75018),(257759,1,4879,75019),(257760,2,4648,75019),(257761,3,19205,75019),(257762,1,94213,75020),(257763,2,76182,75020),(257764,3,12589,75020),(257765,1,5054,56552),(257766,2,116883,56552),(257767,1,4042,75021),(257768,2,4107,75021),(257769,3,16927,75021),(257770,1,5347,75022),(257771,2,17941,75022),(257772,1,4042,75023),(257773,2,5347,75023),(257774,3,15446,75023),(257775,1,76245,75024),(257776,2,36549,75024),(257777,3,3879,75024),(257778,4,7443,75024),(257779,1,67989,75025),(257780,2,113047,75025),(257781,1,4333,75026),(257782,2,5289,75026),(257783,3,3878,75026),(257784,4,15723,75026),(257785,1,3946,75027),(257786,2,20850,75027),(257787,1,4988,75028),(257788,2,4042,75028),(257789,3,21525,75028),(257790,1,4536,75029),(257791,2,104012,75029),(257792,1,7110,75030),(257793,2,17629,75030),(257794,1,6998,75031),(257795,2,3911,75031),(257796,3,18896,75031),(257797,1,4011,75032),(257798,2,12385,75032),(257799,1,103157,75033),(257800,2,3879,75033),(257801,3,17959,75033),(257802,1,4254,75034),(257803,2,14021,75034),(257804,3,3879,75034),(257805,4,10486,75034),(257806,1,3871,75035),(257807,2,3878,75035),(257808,3,3879,75035),(257809,4,41681,75035),(257810,1,3905,75036),(257811,2,5830,75036),(257812,3,27816,75036),(257813,1,3946,75037),(257814,2,5209,75037),(257815,1,8544,75038),(257816,2,25317,75038),(257817,1,3910,75039),(257818,2,17560,75039),(257819,1,105753,75040),(257820,2,121219,75040),(257821,1,4288,75041),(257822,2,6065,75041),(257823,3,17044,75041),(257824,4,9232,75041),(257825,5,138814,75041),(257826,1,3946,75042),(257827,2,3879,75042),(257828,3,12549,75042),(257829,1,6827,72437),(257830,2,4325,72437),(257831,3,15645,72437),(257832,1,3946,75043),(257833,2,5289,75043),(257834,3,10792,75043),(257835,1,6540,75044),(257836,2,44761,75044),(257837,1,4042,75045),(257838,2,5347,75045),(257839,3,113067,75045),(257840,1,6540,75046),(257841,2,12466,75046),(257842,3,14488,75046),(257843,1,4520,75047),(257844,2,3879,75047),(257845,3,6489,75047),(257846,1,5793,75048),(257847,2,4988,75048),(257848,3,112526,75048),(257849,1,3946,75049),(257850,2,5054,75049),(257851,3,7382,75049),(257852,1,3911,75050),(257853,2,4856,75050),(257854,3,138824,75050),(257855,1,65886,75051),(257856,2,3879,75051),(257857,3,11803,75051),(257858,1,13071,75052),(257859,2,4985,75052),(257860,3,16824,75052),(257861,1,76545,75053),(257862,2,8695,75053),(257863,1,4496,75054),(257864,2,125295,75054),(257865,1,13418,62347),(257866,2,4078,62347),(257867,3,3878,62347),(257868,4,19360,62347),(257869,1,138831,75055),(257870,2,9770,75055),(257871,3,9713,75055),(257872,4,10173,75055),(257873,5,7132,75055),(257874,1,12181,75056),(257875,2,7486,75056),(257876,3,4643,75056),(257877,4,6143,75056),(257878,5,135423,75056),(257879,1,3980,75057),(257880,2,112340,75057),(257881,1,4042,75058),(257882,2,5347,75058),(257883,3,30358,75058),(257884,1,94922,75059),(257885,2,138836,75059),(257886,1,5597,75060),(257887,2,23444,75060),(257888,1,4878,75061),(257889,2,3878,75061),(257890,3,3879,75061),(257891,4,33028,75061),(257892,1,67925,72472),(257893,2,7837,72472),(257894,1,4042,58941),(257895,2,28583,58941),(257896,1,3871,75062),(257897,2,5636,75062),(257898,1,4042,75063),(257899,2,23180,75063),(257900,1,4254,75064),(257901,2,3908,75064),(257902,3,47627,75064),(257903,1,4878,75065),(257904,2,119491,75065),(257905,1,3980,75066),(257906,2,3910,75066),(257907,1,4366,75067),(257908,2,65112,75067),(257909,3,5793,75067),(257910,1,4504,75068),(257911,2,3910,75068),(257912,1,4988,75069),(257913,2,23755,75069),(257914,1,4988,54351),(257915,2,6540,54351),(257916,1,3926,75070),(257917,2,9722,75070),(257918,1,3946,75071),(257919,2,77302,75071),(257920,1,4988,75072),(257921,2,4042,75072),(257922,3,67092,75072),(257923,1,4000,75073),(257924,2,3871,75073),(257925,1,3918,71446),(257926,2,4078,71446),(257927,1,104269,75074),(257928,2,4436,75074),(257929,1,4254,75075),(257930,2,4988,75075),(257931,3,4434,75075),(257932,1,3895,75076),(257933,2,4648,75076),(257934,1,4042,75077),(257935,2,4370,75077),(257936,3,5368,75077),(257937,1,3895,75078),(257938,2,8537,75078),(257939,1,3895,69017),(257940,2,3946,69017),(257941,1,15651,75079),(257942,2,15655,75079),(257943,1,138858,75080),(257944,2,3892,75080),(257945,1,4370,75081),(257946,2,130041,75081),(257947,1,4275,54496),(257948,2,12275,54496),(257949,1,4275,56785),(257950,2,12711,56785),(257951,1,4128,75082),(257952,2,5289,75082),(257953,1,3910,75083),(257954,2,4111,75083),(257955,3,110623,75083),(257956,1,4078,53468),(257957,2,14403,53468),(257958,1,3946,75084),(257959,2,3980,75084),(257960,3,113540,75084),(257961,1,3910,75085),(257962,2,4078,75085),(257963,3,3878,75085),(257964,4,29239,75085),(257965,1,4173,75086),(257966,2,24393,75086),(257967,1,4173,75087),(257968,2,3957,75087),(257969,3,113577,75087),(257970,1,3963,75088),(257971,2,3871,75088),(257972,3,13529,75088),(257973,1,3946,75089),(257974,2,16945,75089),(257975,3,18804,75089),(257976,1,4060,75090),(257977,2,3879,75090),(257978,3,12189,75090),(257979,1,4173,75091),(257980,2,3878,75091),(257981,3,3879,75091),(257982,4,18384,75091),(257983,1,4325,75092),(257984,2,138871,75092),(257985,1,4947,70439),(257986,2,42913,70439),(257987,1,4243,75093),(257988,2,46551,75093),(257989,1,5289,60871),(257990,2,46551,60871),(257991,1,3926,75094),(257992,2,7100,75094),(257993,3,112016,75094),(257994,1,4243,75095),(257995,2,3878,75095),(257996,3,3879,75095),(257997,4,17429,75095),(257998,1,3980,75096),(257999,2,65055,75096),(258000,1,4783,75097),(258001,2,3871,75097),(258002,3,3878,75097),(258003,4,9495,75097),(258004,1,5994,75098),(258005,2,3879,75098),(258006,3,10023,75098),(258007,1,12653,75099),(258008,2,117669,75099),(258009,1,13219,75100),(258010,2,3879,75100),(258011,3,6666,75100),(258012,1,3902,75101),(258013,2,118046,75101),(258014,1,4246,75102),(258015,2,38108,75102),(258016,1,3871,74043),(258017,2,7151,74043),(258018,1,3946,61185),(258019,2,67252,61185),(258020,1,4173,75103),(258021,2,3957,75103),(258022,3,28976,75103),(258023,1,4173,75104),(258024,2,22938,75104),(258025,1,3957,75105),(258026,2,41405,75105),(258027,1,4182,60066),(258028,2,29733,60066),(258029,1,4173,75106),(258030,2,17481,75106),(258031,3,45212,75106),(258032,1,47365,75107),(258033,2,28438,75107),(258034,1,4197,75108),(258035,2,34804,75108),(258036,1,3980,75109),(258037,2,3910,75109),(258038,3,4000,75109),(258039,4,6600,75109),(258040,1,4328,65282),(258041,2,127583,65282),(258042,1,7130,75110),(258043,2,3878,75110),(258044,3,42186,75110),(258045,1,4461,75111),(258046,2,27389,75111),(258047,3,3917,75111),(258048,4,21266,75111),(258049,1,3946,75112),(258050,2,5004,75112),(258051,3,138892,75112),(258052,1,3911,75113),(258053,2,5574,75113),(258054,3,14403,75113),(258055,1,3926,75114),(258056,2,43359,75114),(258057,1,3910,75115),(258058,2,81318,75115),(258059,1,3980,68164),(258060,2,4504,68164),(258061,3,42391,68164),(258062,1,4173,75116),(258063,2,45806,75116),(258064,1,4182,75117),(258065,2,7347,75117),(258066,3,8078,75117),(258067,1,4402,75118),(258068,2,4173,75118),(258069,3,24297,75118),(258070,1,5185,75119),(258071,2,4680,75119),(258072,1,4042,75120),(258073,2,4500,75120),(258074,3,98455,75120),(258075,1,3902,75121),(258076,2,14102,75121),(258077,1,11180,75122),(258078,2,3878,75122),(258079,3,10542,75122),(258080,1,61271,75123),(258081,2,120393,75123),(258082,1,7865,75124),(258083,2,3946,75124),(258084,3,138905,75124),(258085,1,4988,75125),(258086,2,12711,75125),(258087,3,138907,75125),(258088,1,4988,75126),(258089,2,9551,75126),(258090,3,33612,75126),(258091,1,5347,75127),(258092,2,21962,75127),(258093,1,4409,75128),(258094,2,3946,75128),(258095,3,31047,75128),(258096,1,3892,75129),(258097,2,3879,75129),(258098,3,5875,75129),(258099,1,4878,75130),(258100,2,3878,75130),(258101,3,3879,75130),(258102,4,63028,75130),(258103,1,5830,75131),(258104,2,3879,75131),(258105,3,6489,75131),(258106,1,5289,75132),(258107,2,3946,75132),(258108,3,3878,75132),(258109,4,18953,75132),(258110,1,83948,75133),(258111,2,43713,75133),(258112,1,4042,75134),(258113,2,5347,75134),(258114,3,3878,75134),(258115,4,42368,75134),(258116,1,4078,53468),(258117,2,14403,53468),(258118,1,4479,75135),(258119,2,5191,75135),(258120,3,113500,75135),(258121,1,7865,75136),(258122,2,3878,75136),(258123,3,13449,75136),(258124,1,4078,56485),(258125,2,46667,56485),(258126,1,4254,75137),(258127,2,35441,75137),(258128,1,4333,75138),(258129,2,3957,75138),(258130,3,34368,75138),(258131,1,6511,75139),(258132,2,12275,75139),(258133,3,5793,75139),(258134,4,3878,75139),(258135,5,43922,75139),(258136,1,3957,75140),(258137,2,114378,75140),(258138,1,3946,75141),(258139,2,26902,75141),(258140,1,5307,75142),(258141,2,9384,75142),(258142,3,11448,75142),(258143,4,10797,75142),(258144,1,3910,75143),(258145,2,3980,75143),(258146,3,126732,75143),(258147,1,4042,65808),(258148,2,7831,65808),(258149,1,12466,75144),(258150,2,116834,75144),(258151,1,3957,75145),(258152,2,3878,75145),(258153,3,108860,75145),(258154,1,4432,75146),(258155,2,3878,75146),(258156,3,18502,75146),(258157,1,3946,75147),(258158,2,4128,75147),(258159,3,95439,75147),(258160,4,32069,75147),(258161,1,4520,75148),(258162,2,12403,75148),(258163,1,4878,75149),(258164,2,28075,75149),(258165,1,4042,58881),(258166,2,3878,58881),(258167,3,3879,58881),(258168,4,18383,58881),(258169,1,3910,75150),(258170,2,4116,75150),(258171,3,7835,75150),(258172,1,12711,75151),(258173,2,4275,75151),(258174,3,121502,75151),(258175,1,4254,75152),(258176,2,4107,75152),(258177,3,129718,75152),(258178,4,17429,75152),(258179,1,12275,75153),(258180,2,94213,75153),(258181,3,3878,75153),(258182,4,8661,75153),(258183,1,3980,75154),(258184,2,3879,75154),(258185,3,16580,75154),(258186,1,104112,75155),(258187,2,119851,75155),(258188,1,4078,75156),(258189,2,138939,75156),(258190,1,5597,67707),(258191,2,113344,67707),(258192,1,9999,75157),(258193,2,27032,75157),(258194,1,107182,75158),(258195,2,7369,75158),(258196,3,3878,75158),(258197,4,24535,75158),(258198,1,5789,75159),(258199,2,118786,75159),(258200,1,4078,75160),(258201,2,3878,75160),(258202,3,3879,75160),(258203,4,13851,75160),(258204,1,4254,75161),(258205,2,12801,75161),(258206,3,3879,75161),(258207,4,19074,75161),(258208,1,3871,75162),(258209,2,4333,75162),(258210,3,27749,75162),(258211,1,3910,75163),(258212,2,3878,75163),(258213,3,18502,75163),(258214,1,67989,75164),(258215,2,36704,75164),(258216,1,4339,75165),(258217,2,46434,75165),(258218,1,3911,75166),(258219,2,17018,75166),(258220,1,4829,75167),(258221,2,77866,75167),(258222,1,6245,75168),(258223,2,3878,75168),(258224,3,23735,75168),(258225,1,5238,75169),(258226,2,128981,75169),(258227,1,4042,75170),(258228,2,138954,75170),(258229,3,4988,75170),(258230,4,39645,75170),(258231,1,4370,75171),(258232,2,3878,75171),(258233,3,16808,75171),(258234,1,4461,75172),(258235,2,3917,75172),(258236,3,127109,75172),(258237,1,11553,75173),(258238,2,4042,75173),(258239,3,3878,75173),(258240,4,138958,75173),(258241,1,4370,75174),(258242,2,65877,75174),(258243,3,4500,75174),(258244,4,114788,75174),(258245,5,3878,75174),(258246,6,23709,75174),(258247,1,3963,75175),(258248,2,3946,75175),(258249,3,5429,75175),(258250,4,3984,75175),(258251,5,39631,75175),(258252,1,12711,75176),(258253,2,3879,75176),(258254,3,6748,75176),(258255,1,10725,75177),(258256,2,112034,75177),(258257,1,105753,62033),(258258,2,3879,62033),(258259,3,14270,62033),(258260,1,10825,75178),(258261,2,3879,75178),(258262,3,13150,75178),(258263,1,3918,75179),(258264,2,7552,75179),(258265,1,6511,75180),(258266,2,5793,75180),(258267,3,3878,75180),(258268,4,18769,75180),(258269,5,40294,75180),(258270,1,3871,59490),(258271,2,3878,59490),(258272,3,13199,59490),(258273,1,105753,75181),(258274,2,6891,75181),(258275,1,3946,57939),(258276,2,3963,57939),(258277,3,5202,57939),(258278,1,5347,75182),(258279,2,3908,75182),(258280,3,3879,75182),(258281,4,11802,75182),(258282,1,41207,75183),(258283,2,138969,75183),(258284,1,3917,75184),(258285,2,16061,75184),(258286,3,5627,75184),(258287,1,3946,75185),(258288,2,4349,75185),(258289,3,138972,75185),(258290,1,105150,75186),(258291,2,19064,75186),(258292,1,13418,75187),(258293,2,4349,75187),(258294,3,3911,75187),(258295,4,15235,75187),(258296,5,15233,75187),(258297,1,3957,73308),(258298,2,7096,73308),(258299,3,21395,73308),(258300,1,4648,75188),(258301,2,138976,75188),(258302,1,4333,75189),(258303,2,6245,75189),(258304,3,25652,75189),(258305,1,131196,75190),(258306,2,4370,75190),(258307,3,138979,75190),(258308,1,138982,75191),(258309,2,12465,75191),(258310,3,118454,75191),(258311,1,33005,75192),(258312,2,61257,75192),(258313,1,11774,75193),(258314,2,3946,75193),(258315,3,49818,75193),(258316,1,3905,75194),(258317,2,7357,75194),(258318,3,118553,75194),(258319,1,108057,71973),(258320,2,3879,71973),(258321,3,11803,71973),(258322,1,4648,75195),(258323,2,4520,75195),(258324,3,35281,75195),(258325,1,4988,75196),(258326,2,4366,75196),(258327,3,11892,75196),(258328,1,4432,75197),(258329,2,12711,75197),(258330,3,107575,75197),(258331,1,6540,75198),(258332,2,138990,75198),(258333,1,4182,75199),(258334,2,138992,75199),(258335,1,4111,75200),(258336,2,138994,75200),(258337,1,4078,69068),(258338,2,18021,69068),(258339,1,3910,75201),(258340,2,4878,75201),(258341,3,138996,75201),(258342,1,16061,75202),(258343,2,4504,75202),(258344,3,6914,75202),(258345,4,79790,75202),(258346,1,5185,75203),(258347,2,3878,75203),(258348,3,3879,75203),(258349,4,4037,75203),(258350,1,64861,73562),(258351,2,19524,73562),(258352,1,4504,75204),(258353,2,3980,75204),(258354,3,82267,75204),(258355,1,4648,3981),(258356,2,3879,3981),(258357,3,12189,3981),(258358,1,12711,75205),(258359,2,4366,75205),(258360,3,18916,75205),(258361,1,3892,75206),(258362,2,7844,75206),(258363,3,4505,75206),(258364,4,6150,75206),(258365,5,135422,75206),(258366,1,4461,75207),(258367,2,11545,75207),(258368,1,3911,75208),(258369,2,4504,75208),(258370,3,139004,75208),(258371,1,76320,75209),(258372,2,5793,75209),(258373,3,93476,75209),(258374,1,3980,69947),(258375,2,5202,69947),(258376,1,6505,75210),(258377,2,19592,75210),(258378,1,4107,75211),(258379,2,4042,75211),(258380,3,117474,75211),(258381,1,4461,75212),(258382,2,4355,75212),(258383,3,10366,75212),(258384,4,3878,75212),(258385,5,11571,75212),(258386,1,4042,75213),(258387,2,4254,75213),(258388,3,13337,75213),(258389,1,4078,75214),(258390,2,17559,75214),(258391,1,4078,75215),(258392,2,139012,75215),(258393,1,139014,75216),(258394,2,65619,75216),(258395,1,3892,75217),(258396,2,3910,75217),(258397,3,8798,75217),(258398,1,4328,75218),(258399,2,17419,75218),(258400,1,3957,75219),(258401,2,32100,75219),(258402,1,3911,75220),(258403,2,42912,75220),(258404,1,65877,75221),(258405,2,5347,75221),(258406,3,5843,75221),(258407,4,118697,75221),(258408,1,3963,75222),(258409,2,3878,75222),(258410,3,3879,75222),(258411,4,45444,75222),(258412,1,3911,75223),(258413,2,6207,75223),(258414,1,4078,43865),(258415,2,3879,43865),(258416,3,10486,43865),(258417,1,3911,75224),(258418,2,7616,75224),(258419,3,139023,75224),(258420,1,3957,75225),(258421,2,3878,75225),(258422,3,3879,75225),(258423,4,35648,75225),(258424,1,19513,75226),(258425,2,4988,75226),(258426,3,3878,75226),(258427,4,8700,75226),(258428,1,5347,62253),(258429,2,7831,62253),(258430,1,112371,75227),(258431,2,18643,75227),(258432,1,12108,3940),(258433,2,3879,3940),(258434,3,12102,3940),(258435,1,3946,75228),(258436,2,5238,75228),(258437,3,3963,75228),(258438,4,3878,75228),(258439,5,18181,75228),(258440,1,4504,75229),(258441,2,3911,75229),(258442,3,11872,75229),(258443,1,4232,75230),(258444,2,3878,75230),(258445,3,13199,75230),(258446,1,4042,75231),(258447,2,103157,75231),(258448,3,9450,75231),(258449,1,139032,75232),(258450,2,19524,75232),(258451,1,4461,65626),(258452,2,4649,65626),(258453,3,127973,65626),(258454,1,5185,75233),(258455,2,7835,75233),(258456,1,4170,75234),(258457,2,3871,75234),(258458,3,3878,75234),(258459,4,40800,75234),(258460,1,3871,74967),(258461,2,7005,74967),(258462,1,4078,75235),(258463,2,46821,75235),(258464,1,10619,75236),(258465,2,139037,75236),(258466,3,65079,75236),(258467,4,27950,75236),(258468,1,5264,75237),(258469,2,3878,75237),(258470,3,3879,75237),(258471,4,15865,75237),(258472,1,3902,75238),(258473,2,16912,75238),(258474,1,4879,75239),(258475,2,4333,75239),(258476,3,3879,75239),(258477,4,17932,75239),(258478,1,4461,75240),(258479,2,4078,75240),(258480,3,4128,75240),(258481,4,139042,75240),(258482,1,4432,35647),(258483,2,3879,35647),(258484,3,7005,35647),(258485,1,4042,75241),(258486,2,3878,75241),(258487,3,30519,75241),(258488,1,4042,75242),(258489,2,4050,75242),(258490,1,3911,75243),(258491,2,139046,75243),(258492,1,3946,59056),(258493,2,4078,59056),(258494,3,112715,59056),(258495,1,3957,75244),(258496,2,112173,75244),(258497,1,65488,75245),(258498,2,130045,75245),(258499,1,3946,75246),(258500,2,19702,75246),(258501,1,4432,75247),(258502,2,4254,75247),(258503,3,31533,75247),(258504,1,12275,75248),(258505,2,8111,75248),(258506,1,6245,75249),(258507,2,7043,75249),(258508,1,139054,75250),(258509,2,10974,75250),(258510,1,4432,23883),(258511,2,4042,23883),(258512,1,3946,75251),(258513,2,4127,75251),(258514,1,7402,75252),(258515,2,122935,75252),(258516,1,12653,75253),(258517,2,3946,75253),(258518,1,5238,75254),(258519,2,5054,75254),(258520,1,5793,59433),(258521,2,4254,59433),(258522,1,4078,75255),(258523,2,5238,75255),(258524,3,4339,75255),(258525,1,3946,72693),(258526,2,4349,72693),(258527,1,3908,60659),(258528,2,5793,60659),(258529,1,3980,40972),(258530,2,4504,40972),(258531,1,3871,75256),(258532,2,139061,75256),(258533,1,3946,54043),(258534,2,6245,54043),(258535,1,4479,75257),(258536,2,9722,75257),(258537,1,3957,75258),(258538,2,5289,75258),(258539,1,4078,67550),(258540,2,3957,67550),(258541,1,4170,75259),(258542,2,3946,75259),(258543,1,4432,75260),(258544,2,76545,75260),(258545,1,3910,75261),(258546,2,9722,75261),(258547,1,5743,75262),(258548,2,3946,75262),(258549,1,15119,75263),(258550,2,4649,75263),(258551,3,119177,75263),(258552,1,6050,75264),(258553,2,3957,75264),(258554,3,38419,75264),(258555,1,3946,75265),(258556,2,5054,75265),(258557,3,3879,75265),(258558,4,13947,75265),(258559,1,3946,75266),(258560,2,67582,75266),(258561,1,4339,75267),(258562,2,17814,75267),(258563,1,12108,75268),(258564,2,39014,75268),(258565,1,4489,75269),(258566,2,23780,75269),(258567,1,4504,75270),(258568,2,5574,75270),(258569,3,4388,75270),(258570,4,114211,75270),(258571,1,3911,75271),(258572,2,3980,75271),(258573,3,14989,75271),(258574,1,5004,75272),(258575,2,49076,75272),(258576,1,4402,75273),(258577,2,139079,75273),(258578,3,3957,75273),(258579,4,7723,75273),(258580,1,4173,75274),(258581,2,139081,75274),(258582,1,4423,75275),(258583,2,9230,75275),(258584,3,4649,75275),(258585,4,60896,75275),(258586,1,4384,75276),(258587,2,139084,75276),(258588,3,32408,75276),(258589,1,4173,75277),(258590,2,139086,75277),(258591,1,4354,75278),(258592,2,16028,75278),(258593,3,4596,75278),(258594,4,3980,75278),(258595,5,16029,75278),(258596,6,3991,75278),(258597,7,16030,75278),(258598,1,3957,63445),(258599,2,3878,63445),(258600,3,116290,63445),(258601,1,4878,75279),(258602,2,27964,75279),(258603,1,78707,75280),(258604,2,4648,75280),(258605,3,3879,75280),(258606,4,10336,75280),(258607,1,3905,75281),(258608,2,6211,75281),(258609,3,3917,75281),(258610,4,3991,75281),(258611,5,3878,75281),(258612,6,24131,75281),(258613,7,9422,75281),(258614,8,41720,75281),(258615,1,4349,75282),(258616,2,66912,75282),(258617,1,4042,75283),(258618,2,65877,75283),(258619,3,62960,75283),(258620,1,5347,75284),(258621,2,24165,75284),(258622,1,5185,75285),(258623,2,3878,75285),(258624,3,16077,75285),(258625,1,4366,75286),(258626,2,32852,75286),(258627,1,4648,75287),(258628,2,3878,75287),(258629,3,13199,75287),(258630,1,3963,75288),(258631,2,139098,75288),(258632,1,17625,75289),(258633,2,79500,75289),(258634,1,12801,75290),(258635,2,31687,75290),(258636,1,4479,75291),(258637,2,3878,75291),(258638,3,3879,75291),(258639,4,13851,75291),(258640,1,6305,75292),(258641,2,4170,75292),(258642,3,5054,75292),(258643,4,4243,75292),(258644,5,4970,75292),(258645,6,139104,75292),(258646,1,4078,75293),(258647,2,16128,75293),(258648,1,4107,75294),(258649,2,9109,75294),(258650,1,76245,75295),(258651,2,23755,75295),(258652,3,65732,75295),(258653,4,14009,75295),(258654,1,4107,75296),(258655,2,3878,75296),(258656,3,14392,75296),(258657,1,4648,75297),(258658,2,3878,75297),(258659,3,3879,75297),(258660,4,45296,75297),(258661,1,12108,75298),(258662,2,19054,75298),(258663,1,5347,75299),(258664,2,4370,75299),(258665,3,68637,75299),(258666,1,4366,75300),(258667,2,3878,75300),(258668,3,24128,75300),(258669,1,5054,75301),(258670,2,3878,75301),(258671,3,5599,75301),(258672,4,3878,75301),(258673,5,3879,75301),(258674,6,10429,75301),(258675,1,6305,75302),(258676,2,16961,75302),(258677,1,3946,75303),(258678,2,139117,75303),(258679,1,3911,75304),(258680,2,29697,75304),(258681,1,4478,75305),(258682,2,139120,75305),(258683,1,3957,63597),(258684,2,123508,63597),(258685,1,4432,75306),(258686,2,4042,75306),(258687,3,46218,75306),(258688,1,4504,75307),(258689,2,5191,75307),(258690,3,4116,75307),(258691,1,4423,75308),(258692,2,10594,75308),(258693,3,32489,75308),(258694,1,5238,75309),(258695,2,3946,75309),(258696,3,3871,75309),(258697,4,3878,75309),(258698,5,9933,75309),(258699,6,6949,75309),(258700,1,23755,75310),(258701,2,139126,75310),(258702,1,4128,75311),(258703,2,3878,75311),(258704,3,9420,75311),(258705,1,3957,75312),(258706,2,3946,75312),(258707,3,34890,75312),(258708,1,4461,75313),(258709,2,4536,75313),(258710,3,18905,75313),(258711,1,12801,75314),(258712,2,21096,75314),(258713,1,105753,75315),(258714,2,15876,75315),(258715,1,5368,75316),(258716,2,5793,75316),(258717,3,136312,75316),(258718,1,4243,75317),(258719,2,13947,75317),(258720,1,3911,75318),(258721,2,26809,75318),(258722,1,3946,75319),(258723,2,4953,75319),(258724,1,12653,75320),(258725,2,131096,75320),(258726,1,139138,75321),(258727,2,12711,75321),(258728,3,62023,75321),(258729,1,6540,75322),(258730,2,62354,75322),(258731,1,65764,75323),(258732,2,3878,75323),(258733,3,3879,75323),(258734,4,62697,75323),(258735,1,5289,75324),(258736,2,18476,75324),(258737,1,4662,75325),(258738,2,92933,75325),(258739,1,6511,75326),(258740,2,12275,75326),(258741,3,5793,75326),(258742,4,14620,75326),(258743,1,5347,75327),(258744,2,4988,75327),(258745,3,3895,75327),(258746,1,5347,75328),(258747,2,3879,75328),(258748,3,40021,75328),(258749,1,6993,75329),(258750,2,94559,75329),(258751,3,45374,75329),(258752,1,4988,75330),(258753,2,3879,75330),(258754,3,11625,75330),(258755,1,3946,75331),(258756,2,14900,75331),(258757,1,94213,75332),(258758,2,7831,75332),(258759,1,4985,75333),(258760,2,13159,75333),(258761,1,4078,75334),(258762,2,3878,75334),(258763,3,3879,75334),(258764,4,98150,75334),(258765,1,3910,75335),(258766,2,87711,75335),(258767,1,3910,61326),(258768,2,15602,61326),(258769,1,4425,75336),(258770,2,21348,75336),(258771,1,5452,75337),(258772,2,139155,75337),(258773,1,3946,75338),(258774,2,40149,75338),(258775,1,3957,75339),(258776,2,3878,75339),(258777,3,10602,75339),(258778,1,9551,75340),(258779,2,3878,75340),(258780,3,3879,75340),(258781,4,5402,75340),(258782,1,4988,75341),(258783,2,3878,75341),(258784,3,3879,75341),(258785,4,6679,75341),(258786,1,65209,75342),(258787,2,4254,75342),(258788,3,79462,75342),(258789,1,5289,75343),(258790,2,16614,75343),(258791,1,4434,75344),(258792,2,11974,75344),(258793,1,105753,62545),(258794,2,4999,62545),(258795,1,3918,75345),(258796,2,4947,75345),(258797,3,3878,75345),(258798,4,3879,75345),(258799,5,14558,75345),(258800,1,4988,75346),(258801,2,4985,75346),(258802,3,65732,75346),(258803,4,16612,75346),(258804,1,5092,75347),(258805,2,4325,75347),(258806,3,125040,75347),(258807,1,4042,75348),(258808,2,4985,75348),(258809,3,79143,75348),(258810,1,4356,75349),(258811,2,8631,75349),(258812,3,38230,75349),(258813,1,4366,75350),(258814,2,76318,75350),(258815,3,4116,75350),(258816,1,4432,75351),(258817,2,5347,75351),(258818,3,7239,75351),(258819,1,76320,75352),(258820,2,130477,75352),(258821,3,4366,75352),(258822,4,3879,75352),(258823,5,7005,75352),(258824,1,4042,75353),(258825,2,139172,75353),(258826,1,4254,75354),(258827,2,4042,75354),(258828,3,22142,75354),(258829,1,13460,75355),(258830,2,139175,75355),(258831,1,7096,75356),(258832,2,26054,75356),(258833,1,4845,75357),(258834,2,3878,75357),(258835,3,3879,75357),(258836,4,11288,75357),(258837,1,3911,75358),(258838,2,3890,75358),(258839,3,6436,75358),(258840,1,3911,75359),(258841,2,14747,75359),(258842,1,5289,75360),(258843,2,23497,75360),(258844,1,4078,75361),(258845,2,139182,75361),(258846,1,4912,75362),(258847,2,28985,75362),(258848,1,5793,75363),(258849,2,139186,75363),(258850,1,4243,75364),(258851,2,3878,75364),(258852,3,65807,75364),(258853,1,5347,75365),(258854,2,33407,75365),(258855,1,3957,75366),(258856,2,3946,75366),(258857,3,139190,75366),(258858,1,4948,75367),(258859,2,5595,75367),(258860,3,4040,75367),(258861,4,139194,75367),(258862,1,4042,75368),(258863,2,3878,75368),(258864,3,36281,75368),(258865,1,3946,75369),(258866,2,3879,75369),(258867,3,12102,75369),(258868,1,4461,75370),(258869,2,4536,75370),(258870,3,4520,75370),(258871,4,35439,75370),(258872,1,12108,63583),(258873,2,34089,63583),(258874,1,4107,75371),(258875,2,3879,75371),(258876,3,17781,75371),(258877,1,3871,75372),(258878,2,5054,75372),(258879,3,16612,75372),(258880,1,4985,75373),(258881,2,3879,75373),(258882,3,12189,75373),(258883,1,4538,62569),(258884,2,4649,62569),(258885,3,35281,62569),(258886,1,4107,75374),(258887,2,67252,75374),(258888,1,4107,75375),(258889,2,113226,75375),(258890,1,65907,75376),(258891,2,3879,75376),(258892,3,7941,75376),(258893,1,5789,75377),(258894,2,134995,75377),(258895,1,65079,75378),(258896,2,3879,75378),(258897,3,61575,75378),(258898,1,113675,75379),(258899,2,5793,75379),(258900,3,4042,75379),(258901,4,3878,75379),(258902,5,121487,75379),(258903,1,5429,75380),(258904,2,4333,75380),(258905,3,3878,75380),(258906,4,14085,75380),(258907,1,5554,75381),(258908,2,3878,75381),(258909,3,3879,75381),(258910,4,9314,75381),(258911,1,4461,75382),(258912,2,4078,75382),(258913,3,46464,75382),(258914,1,67925,75383),(258915,2,3879,75383),(258916,3,7202,75383),(258917,1,6965,75384),(258918,2,84796,75384),(258919,1,3911,25568),(258920,2,14403,25568),(258921,1,4078,75385),(258922,2,3911,75385),(258923,3,20523,75385),(258924,1,5597,55400),(258925,2,10820,55400),(258926,1,5347,75386),(258927,2,46170,75386),(258928,1,6510,75387),(258929,2,4988,75387),(258930,3,113263,75387),(258931,4,39621,75387),(258932,1,3946,75388),(258933,2,4170,75388),(258934,3,12089,75388),(258935,1,5018,75389),(258936,2,119491,75389),(258937,1,4107,75390),(258938,2,76245,75390),(258939,3,5793,75390),(258940,4,117068,75390),(258941,1,4232,75391),(258942,2,18643,75391),(258943,1,4504,75392),(258944,2,3878,75392),(258945,3,23309,75392),(258946,1,3946,75393),(258947,2,7096,75393),(258948,3,16108,75393),(258949,4,3878,75393),(258950,5,4752,75393),(258951,1,5307,75394),(258952,2,139222,75394),(258953,1,109347,75395),(258954,2,3879,75395),(258955,3,14632,75395),(258956,1,4182,75396),(258957,2,119013,75396),(258958,1,3980,75397),(258959,2,5238,75397),(258960,3,3878,75397),(258961,4,84815,75397),(258962,1,65877,75398),(258963,2,35772,75398),(258964,1,5793,75399),(258965,2,6510,75399),(258966,3,35281,75399),(258967,1,4988,66505),(258968,2,3878,66505),(258969,3,15769,66505),(258970,1,3908,75400),(258971,2,12790,75400),(258972,1,4988,75401),(258973,2,3908,75401),(258974,3,4042,75401),(258975,4,12680,75401),(258976,1,4461,75402),(258977,2,32069,75402),(258978,1,6361,75403),(258979,2,16876,75403),(258980,1,9875,75404),(258981,2,10730,75404),(258982,1,4042,75405),(258983,2,4275,75405),(258984,3,5574,75405),(258985,1,4042,75406),(258986,2,81049,75406),(258987,1,4042,75407),(258988,2,15992,75407),(258989,1,65047,75408),(258990,2,3908,75408),(258991,3,16828,75408),(258992,1,3946,56397),(258993,2,4232,56397),(258994,3,16839,56397),(258995,1,3946,75409),(258996,2,4648,75409),(258997,3,3878,75409),(258998,4,3879,75409),(258999,5,33028,75409),(259000,1,4078,75410),(259001,2,42597,75410),(259002,1,4878,75411),(259003,2,44128,75411),(259004,1,4958,75412),(259005,2,139241,75412),(259006,1,12108,67764),(259007,2,3879,67764),(259008,3,14270,67764),(259009,1,4042,75413),(259010,2,7163,75413),(259011,1,12711,75414),(259012,2,105753,75414),(259013,3,3878,75414),(259014,4,108859,75414),(259015,1,3963,75415),(259016,2,4078,75415),(259017,3,4127,75415),(259018,4,62240,75415),(259019,1,5906,75416),(259020,2,12619,75416),(259021,3,139246,75416),(259022,4,8569,75416),(259023,5,37415,75416),(259024,1,6540,75417),(259025,2,14943,75417),(259026,1,3980,75418),(259027,2,6404,75418),(259028,3,3878,75418),(259029,4,30421,75418),(259030,1,4042,75419),(259031,2,65877,75419),(259032,3,137529,75419),(259033,1,3946,75420),(259034,2,139252,75420),(259035,1,3905,75421),(259036,2,139254,75421),(259037,1,4042,75422),(259038,2,6097,75422),(259039,3,3878,75422),(259040,4,60605,75422),(259041,1,12466,75423),(259042,2,12801,75423),(259043,3,4988,75423),(259044,4,31692,75423),(259045,1,5191,75424),(259046,2,4325,75424),(259047,3,136227,75424),(259048,4,80511,75424),(259049,1,4042,71388),(259050,2,3879,71388),(259051,3,17960,71388),(259052,1,3957,75425),(259053,2,4588,75425),(259054,3,46196,75425),(259055,1,139260,75426),(259056,2,5793,75426),(259057,3,113016,75426),(259058,1,76796,75427),(259059,2,5219,75427),(259060,1,5347,75428),(259061,2,12466,75428),(259062,1,10725,75429),(259063,2,3895,75429),(259064,1,4254,75430),(259065,2,12711,75430),(259066,1,4333,57778),(259067,2,9722,57778),(259068,1,4988,75431),(259069,2,4366,75431),(259070,3,17005,75431),(259071,1,3871,68579),(259072,2,3895,68579),(259073,1,4107,75432),(259074,2,105753,75432),(259075,1,3946,58049),(259076,2,4333,58049),(259077,1,104112,75433),(259078,2,12711,75433),(259079,1,3926,75434),(259080,2,5238,75434),(259081,1,4333,75435),(259082,2,112666,75435),(259083,1,7445,75436),(259084,2,113704,75436),(259085,1,4349,75437),(259086,2,61863,75437),(259087,1,4325,75438),(259088,2,3902,75438),(259089,3,139273,75438),(259090,1,4173,75439),(259091,2,4402,75439),(259092,3,33484,75439),(259093,1,19524,75440),(259094,2,127373,75440),(259095,1,4902,23980),(259096,2,3879,23980),(259097,3,16580,23980),(259098,1,3902,75441),(259099,2,27391,75441),(259100,1,4461,75442),(259101,2,4078,75442),(259102,3,3878,75442),(259103,4,12490,75442),(259104,1,13418,75443),(259105,2,4281,75443),(259106,3,18379,75443),(259107,4,3878,75443),(259108,5,3879,75443),(259109,6,11494,75443),(259110,1,4461,75444),(259111,2,10594,75444),(259112,3,3905,75444),(259113,4,139280,75444),(259114,1,5289,75445),(259115,2,46756,75445),(259116,1,4496,75446),(259117,2,95171,75446),(259118,1,4078,75447),(259119,2,3878,75447),(259120,3,8398,75447),(259121,1,4325,75448),(259122,2,3905,75448),(259123,3,31383,75448),(259124,1,5049,75449),(259125,2,120076,75449),(259126,1,3946,75450),(259127,2,139287,75450),(259128,1,3895,75451),(259129,2,28341,75451),(259130,1,3946,75452),(259131,2,5054,75452),(259132,3,3926,75452),(259133,4,124597,75452),(259134,1,4520,75453),(259135,2,9883,75453),(259136,1,15469,75454),(259137,2,4078,75454),(259138,3,9230,75454),(259139,1,3871,75455),(259140,2,8538,75455),(259141,3,17645,75455),(259142,1,4254,75456),(259143,2,12801,75456),(259144,3,4988,75456),(259145,4,28884,75456),(259146,1,7538,75457),(259147,2,107009,75457),(259148,1,12275,75458),(259149,2,4988,75458),(259150,3,3879,75458),(259151,4,15821,75458),(259152,1,3957,75459),(259153,2,27722,75459),(259154,1,4254,75460),(259155,2,139298,75460),(259156,1,3957,75461),(259157,2,3963,75461),(259158,3,111884,75461),(259159,1,5238,75462),(259160,2,5830,75462),(259161,3,34913,75462),(259162,1,77824,75463),(259163,2,98980,75463),(259164,3,94213,75463),(259165,4,12466,75463),(259166,5,3879,75463),(259167,6,127405,75463),(259168,7,3879,75463),(259169,8,10659,75463),(259170,1,4078,75464),(259171,2,3878,75464),(259172,3,3879,75464),(259173,4,19331,75464),(259174,1,4339,75465),(259175,2,34735,75465),(259176,1,128613,75466),(259177,2,3878,75466),(259178,3,15852,75466),(259179,1,4878,75467),(259180,2,3878,75467),(259181,3,129635,75467),(259182,1,3946,75468),(259183,2,3910,75468),(259184,3,46218,75468),(259185,1,4111,75469),(259186,2,4140,75469),(259187,1,4461,75470),(259188,2,5922,75470),(259189,1,103063,75471),(259190,2,47081,75471),(259191,1,4878,75472),(259192,2,88709,75472),(259193,1,3902,74752),(259194,2,4384,74752),(259195,3,138482,74752),(259196,4,24335,74752),(259197,1,3946,53265),(259198,2,8150,53265),(259199,1,3911,75473),(259200,2,3890,75473),(259201,3,3878,75473),(259202,4,139312,75473),(259203,1,4040,75474),(259204,2,15297,75474),(259205,1,3946,75475),(259206,2,139317,75475),(259207,1,139319,75476),(259208,2,18896,75476),(259209,1,4878,75477),(259210,2,3878,75477),(259211,3,3879,75477),(259212,4,25752,75477),(259213,1,4432,75478),(259214,2,45101,75478),(259215,1,5092,75479),(259216,2,4325,75479),(259217,3,46218,75479),(259218,1,65899,75480),(259219,2,3878,75480),(259220,3,11832,75480),(259221,1,5185,75481),(259222,2,111885,75481),(259223,1,78707,75482),(259224,2,13530,75482),(259225,1,4988,75483),(259226,2,22142,75483),(259227,1,4370,75484),(259228,2,3878,75484),(259229,3,8579,75484),(259230,1,4988,75485),(259231,2,43993,75485),(259232,1,105150,75486),(259233,2,135117,75486),(259234,1,4988,75487),(259235,2,3878,75487),(259236,3,139331,75487),(259237,1,4432,75488),(259238,2,12711,75488),(259239,3,6891,75488),(259240,1,4671,72722),(259241,2,7837,72722),(259242,1,112384,75489),(259243,2,4254,75489),(259244,3,23891,75489),(259245,1,4988,75490),(259246,2,6511,75490),(259247,3,12275,75490),(259248,4,127109,75490),(259249,1,4878,75491),(259250,2,3905,75491),(259251,3,139336,75491),(259252,1,3886,75492),(259253,2,5092,75492),(259254,3,139338,75492),(259255,1,5574,75493),(259256,2,18896,75493),(259257,1,4878,75494),(259258,2,8518,75494),(259259,1,5793,75495),(259260,2,76245,75495),(259261,3,75485,75495),(259262,4,3878,75495),(259263,5,5139,75495),(259264,1,122957,75496),(259265,2,4988,75496),(259266,3,4042,75496),(259267,4,3878,75496),(259268,5,11634,75496),(259269,1,4988,75497),(259270,2,6540,75497),(259271,3,139344,75497),(259272,1,3980,75498),(259273,2,3957,75498),(259274,3,113260,75498),(259275,1,3946,75499),(259276,2,139347,75499),(259277,1,4675,75500),(259278,2,29161,75500),(259279,1,3910,75501),(259280,2,13465,75501),(259281,1,5793,75502),(259282,2,3878,75502),(259283,3,17837,75502),(259284,1,5289,75503),(259285,2,5713,75503),(259286,3,24297,75503),(259287,1,3910,75504),(259288,2,9722,75504),(259289,3,130059,75504),(259290,1,6097,75505),(259291,2,4042,75505),(259292,3,15257,75505),(259293,1,4734,75506),(259294,2,6050,75506),(259295,3,4294,75506),(259296,4,3878,75506),(259297,5,19697,75506),(259298,1,4988,75507),(259299,2,24875,75507),(259300,1,3922,75508),(259301,2,3957,75508),(259302,3,28341,75508),(259303,1,3871,69091),(259304,2,113704,69091),(259305,1,4988,75509),(259306,2,139358,75509),(259307,1,3946,75510),(259308,2,5820,75510),(259309,1,104269,75511),(259310,2,28341,75511),(259311,1,4042,75512),(259312,2,7413,75512),(259313,1,4042,75513),(259314,2,100512,75513),(259315,1,67925,75514),(259316,2,3879,75514),(259317,3,8094,75514),(259318,1,4042,70956),(259319,2,5347,70956),(259320,3,6405,70956),(259321,1,5713,75515),(259322,2,5191,75515),(259323,3,3878,75515),(259324,4,84815,75515),(259325,1,23755,75516),(259326,2,15473,75516),(259327,1,5347,75517),(259328,2,12596,75517),(259329,1,3946,75518),(259330,2,139368,75518),(259331,1,4988,75519),(259332,2,4042,75519),(259333,3,3878,75519),(259334,4,8695,75519),(259335,1,4042,75520),(259336,2,11300,75520),(259337,1,3980,75521),(259338,2,5264,75521),(259339,3,3878,75521),(259340,4,3879,75521),(259341,5,10429,75521),(259342,1,76790,75522),(259343,2,93630,75522),(259344,1,6143,75523),(259345,2,139374,75523),(259346,1,4078,75524),(259347,2,45772,75524),(259348,1,3871,75525),(259349,2,32001,75525),(259350,1,4339,75526),(259351,2,5856,75526),(259352,1,90414,75527),(259353,2,10825,75527),(259354,1,65047,75528),(259355,2,5148,75528),(259356,1,3911,75529),(259357,2,34950,75529),(259358,1,3905,75530),(259359,2,10825,75530),(259360,1,3946,75531),(259361,2,8715,75531),(259362,3,25835,75531),(259363,1,7096,75532),(259364,2,5054,75532),(259365,3,16839,75532),(259366,1,3946,2369),(259367,2,3878,2369),(259368,3,3879,2369),(259369,4,6448,2369),(259370,1,4988,75533),(259371,2,4366,75533),(259372,3,139385,75533),(259373,1,4700,75534),(259374,2,5289,75534),(259375,3,113688,75534),(259376,1,139388,75535),(259377,2,13908,75535),(259378,1,9887,75536),(259379,2,11597,75536),(259380,1,3946,75537),(259381,2,5238,75537),(259382,3,4829,75537),(259383,1,4432,75538),(259384,2,11267,75538),(259385,1,4123,75539),(259386,2,70016,75539),(259387,1,4988,75540),(259388,2,4042,75540),(259389,3,139394,75540),(259390,1,24165,75541),(259391,2,3911,75541),(259392,3,24451,75541),(259393,1,3910,75542),(259394,2,3957,75542),(259395,3,124183,75542),(259396,1,4078,75543),(259397,2,3957,75543),(259398,3,3946,75543),(259399,4,119012,75543),(259400,1,6050,75544),(259401,2,5698,75544),(259402,3,3878,75544),(259403,4,3879,75544),(259404,5,30029,75544),(259405,1,3946,73576),(259406,2,4349,73576),(259407,3,117231,73576),(259408,1,5597,75545),(259409,2,118553,75545),(259410,1,3905,75546),(259411,2,3917,75546),(259412,3,113016,75546),(259413,1,4432,75547),(259414,2,4042,75547),(259415,3,4370,75547),(259416,4,30358,75547),(259417,1,3902,75548),(259418,2,3879,75548),(259419,3,139403,75548),(259420,1,4461,75549),(259421,2,6329,75549),(259422,3,17330,75549),(259423,1,15744,75550),(259424,2,139406,75550),(259425,1,4182,75551),(259426,2,5567,75551),(259427,3,37645,75551),(259428,1,6211,75552),(259429,2,49313,75552),(259430,1,4243,75553),(259431,2,139410,75553),(259432,1,3957,75554),(259433,2,3878,75554),(259434,3,108859,75554),(259435,1,67989,75555),(259436,2,3878,75555),(259437,3,105573,75555),(259438,1,3946,53050),(259439,2,5238,53050),(259440,3,75356,53050),(259441,1,12466,75556),(259442,2,13947,75556),(259443,1,4042,75557),(259444,2,139415,75557),(259445,1,19515,75558),(259446,2,14158,75558),(259447,1,3946,75559),(259448,2,33404,75559),(259449,1,4035,75560),(259450,2,4221,75560),(259451,1,3911,75561),(259452,2,16770,75561),(259453,1,4254,75562),(259454,2,3878,75562),(259455,3,3879,75562),(259456,4,5209,75562),(259457,1,94628,75563),(259458,2,5054,75563),(259459,3,24440,75563),(259460,1,3946,75564),(259461,2,3922,75564),(259462,3,3878,75564),(259463,4,17765,75564),(259464,1,3911,75565),(259465,2,4648,75565),(259466,3,3879,75565),(259467,4,13190,75565),(259468,1,4040,75566),(259469,2,3878,75566),(259470,3,78621,75566),(259471,1,3946,74206),(259472,2,11584,74206),(259473,1,4461,75567),(259474,2,9270,75567),(259475,3,10563,75567),(259476,1,5793,75568),(259477,2,46223,75568),(259478,1,65621,75569),(259479,2,3871,75569),(259480,3,19053,75569),(259481,1,3871,75570),(259482,2,3878,75570),(259483,3,3879,75570),(259484,4,8889,75570),(259485,1,4779,75571),(259486,2,3957,75571),(259487,3,36214,75571),(259488,1,4035,75572),(259489,2,100093,75572),(259490,1,5185,75573),(259491,2,7145,75573),(259492,1,139433,75574),(259493,2,12275,75574),(259494,3,131800,75574),(259495,1,3911,75575),(259496,2,16449,75575),(259497,1,5597,75576),(259498,2,5217,75576),(259499,1,4988,75577),(259500,2,3908,75577),(259501,3,34775,75577),(259502,1,4432,75578),(259503,2,3878,75578),(259504,3,3879,75578),(259505,4,15865,75578),(259506,1,12465,75579),(259507,2,4370,75579),(259508,3,3878,75579),(259509,4,3879,75579),(259510,5,11431,75579),(259511,1,4042,75580),(259512,2,4988,75580),(259513,3,43423,75580),(259514,1,3908,75581),(259515,2,139442,75581),(259516,1,12465,75582),(259517,2,31151,75582),(259518,1,4254,75583),(259519,2,31151,75583),(259520,1,5597,75584),(259521,2,28881,75584),(259522,1,3980,75585),(259523,2,3878,75585),(259524,3,3879,75585),(259525,4,18384,75585),(259526,1,4078,75586),(259527,2,17876,75586),(259528,1,3871,58566),(259529,2,3879,58566),(259530,3,6489,58566),(259531,1,4078,75587),(259532,2,4479,75587),(259533,3,15628,75587),(259534,1,5289,75588),(259535,2,3878,75588),(259536,3,65808,75588),(259537,1,4254,75589),(259538,2,5347,75589),(259539,3,4221,75589),(259540,1,6097,75590),(259541,2,4042,75590),(259542,3,23613,75590),(259543,1,9230,75591),(259544,2,4609,75591),(259545,3,83585,75591),(259546,1,4878,75592),(259547,2,18962,75592),(259548,1,4671,75593),(259549,2,139455,75593),(259550,1,3980,75594),(259551,2,4156,75594),(259552,1,4078,75595),(259553,2,3878,75595),(259554,3,10530,75595),(259555,1,3910,75596),(259556,2,4461,75596),(259557,3,124660,75596),(259558,1,4325,75597),(259559,2,11496,75597),(259560,1,9551,75598),(259561,2,139461,75598),(259562,1,5830,75599),(259563,2,19104,75599),(259564,1,4370,75600),(259565,2,122432,75600),(259566,1,4254,75601),(259567,2,4275,75601),(259568,3,3908,75601),(259569,4,44985,75601),(259570,1,4958,75602),(259571,2,17627,75602),(259572,3,24318,75602),(259573,1,3918,75603),(259574,2,4116,75603),(259575,1,5452,75604),(259576,2,19148,75604),(259577,1,139469,75605),(259578,2,10542,75605),(259579,1,4829,75606),(259580,2,4325,75606),(259581,3,17342,75606),(259582,1,3911,75607),(259583,2,3878,75607),(259584,3,5304,75607),(259585,1,4078,75608),(259586,2,139473,75608),(259587,3,37754,75608),(259588,1,4988,75609),(259589,2,120288,75609),(259590,3,4254,75609),(259591,4,4042,75609),(259592,5,128875,75609),(259593,1,3910,75610),(259594,2,3957,75610),(259595,3,3878,75610),(259596,4,3879,75610),(259597,5,32360,75610),(259598,1,65886,75611),(259599,2,8828,75611),(259600,1,4349,75612),(259601,2,45064,75612),(259602,1,4254,75613),(259603,2,3878,75613),(259604,3,3879,75613),(259605,4,8171,75613),(259606,1,4042,75614),(259607,2,12619,75614),(259608,1,4366,75615),(259609,2,3879,75615),(259610,3,5408,75615),(259611,1,5793,75616),(259612,2,3879,75616),(259613,3,11802,75616),(259614,1,4042,75617),(259615,2,138400,75617),(259616,1,4370,67427),(259617,2,28583,67427),(259618,1,4988,75618),(259619,2,31077,75618),(259620,1,3911,75619),(259621,2,78750,75619),(259622,1,5289,75620),(259623,2,4029,75620),(259624,3,113300,75620),(259625,1,4432,75621),(259626,2,133247,75621),(259627,3,37642,75621),(259628,1,12711,75622),(259629,2,10549,75622),(259630,1,3957,75623),(259631,2,139489,75623),(259632,1,139491,75624),(259633,2,13932,75624),(259634,1,4291,75625),(259635,2,98965,75625),(259636,1,112297,75626),(259637,2,9551,75626),(259638,3,4042,75626),(259639,4,3878,75626),(259640,5,3879,75626),(259641,6,15627,75626),(259642,1,5185,52780),(259643,2,75163,52780),(259644,1,65886,75627),(259645,2,3879,75627),(259646,3,12102,75627),(259647,1,4042,75628),(259648,2,128961,75628),(259649,1,4461,72972),(259650,2,3980,72972),(259651,3,4504,72972),(259652,4,65642,72972),(259653,1,4107,75629),(259654,2,22363,75629),(259655,1,5452,75630),(259656,2,31476,75630),(259657,1,4078,75631),(259658,2,4878,75631),(259659,3,99039,75631),(259660,1,7274,75632),(259661,2,8111,75632),(259662,1,4700,75633),(259663,2,29150,75633),(259664,1,4988,75634),(259665,2,3878,75634),(259666,3,3879,75634),(259667,4,17429,75634),(259668,1,4409,75635),(259669,2,139503,75635),(259670,1,112371,75636),(259671,2,32489,75636),(259672,1,3871,75637),(259673,2,6245,75637),(259674,3,4727,75637),(259675,1,4432,23883),(259676,2,4042,23883),(259677,1,4520,75638),(259678,2,4461,75638),(259679,3,4648,75638),(259680,1,4182,75639),(259681,2,3946,75639),(259682,1,3980,56786),(259683,2,4078,56786),(259684,1,3908,56346),(259685,2,4042,56346),(259686,1,4042,74596),(259687,2,103157,74596),(259688,1,4432,75640),(259689,2,5793,75640),(259690,3,4042,75640),(259691,1,3871,75641),(259692,2,5289,75641),(259693,1,12653,75642),(259694,2,5289,75642),(259695,1,4042,75643),(259696,2,104269,75643),(259697,1,3871,75644),(259698,2,7096,75644),(259699,1,6540,75645),(259700,2,4254,75645),(259701,3,4988,75645),(259702,1,4107,75646),(259703,2,4370,75646),(259704,1,4461,54566),(259705,2,6914,54566),(259706,1,3957,57137),(259707,2,3946,57137),(259708,1,3926,75647),(259709,2,3946,75647),(259710,1,4042,55902),(259711,2,5347,55902),(259712,1,4504,75648),(259713,2,5289,75648),(259714,3,3922,75648),(259715,4,5238,75648),(259716,1,3957,57137),(259717,2,3946,57137),(259718,1,4182,75649),(259719,2,7865,75649),(259720,1,4254,75650),(259721,2,108589,75650),(259722,1,65877,75651),(259723,2,76320,75651),(259724,1,4333,75652),(259725,2,12653,75652),(259726,1,4988,67665),(259727,2,18274,67665),(259728,1,3946,75653),(259729,2,4111,75653),(259730,1,4432,75654),(259731,2,76320,75654),(259732,1,3946,75655),(259733,2,4411,75655),(259734,3,6993,75655),(259735,1,5092,75656),(259736,2,4504,75656),(259737,1,3871,75657),(259738,2,3980,75657),(259739,3,4078,75657),(259740,1,8133,75658),(259741,2,4275,75658),(259742,3,12275,75658),(259743,1,6279,75659),(259744,2,19053,75659),(259745,1,5238,75660),(259746,2,8537,75660),(259747,3,32658,75660),(259748,1,4643,75661),(259749,2,3905,75661),(259750,3,5597,75661),(259751,4,3988,75661),(259752,5,7347,75661),(259753,6,16515,75661),(259754,1,4878,75662),(259755,2,121715,75662),(259756,1,3910,64083),(259757,2,3878,64083),(259758,3,3879,64083),(259759,4,5577,64083),(259760,1,3910,75663),(259761,2,3878,75663),(259762,3,3879,75663),(259763,4,12114,75663),(259764,1,3910,61058),(259765,2,3879,61058),(259766,3,10659,61058),(259767,1,3980,75664),(259768,2,4504,75664),(259769,3,117041,75664),(259770,1,3871,75665),(259771,2,113552,75665),(259772,1,4461,75666),(259773,2,4078,75666),(259774,3,44490,75666),(259775,1,4078,75667),(259776,2,7195,75667),(259777,1,3910,75668),(259778,2,47293,75668),(259779,1,3910,72586),(259780,2,3878,72586),(259781,3,3879,72586),(259782,4,62697,72586),(259783,1,3871,67411),(259784,2,39020,67411),(259785,1,3871,61137),(259786,2,3878,61137),(259787,3,3879,61137),(259788,4,13851,61137),(259789,1,7096,75669),(259790,2,139538,75669),(259791,1,13219,75670),(259792,2,4011,75670),(259793,3,98122,75670),(259794,1,3946,75671),(259795,2,3878,75671),(259796,3,3879,75671),(259797,4,25903,75671),(259798,1,3910,55069),(259799,2,4873,55069),(259800,1,4173,75672),(259801,2,5238,75672),(259802,3,104102,75672),(259803,1,3946,75673),(259804,2,32069,75673),(259805,1,5442,75674),(259806,2,7538,75674),(259807,3,3878,75674),(259808,4,89270,75674),(259809,1,94628,71897),(259810,2,19053,71897),(259811,1,3910,75675),(259812,2,3926,75675),(259813,3,4648,75675),(259814,4,3878,75675),(259815,5,17765,75675),(259816,1,4879,75676),(259817,2,4648,75676),(259818,3,3878,75676),(259819,4,8398,75676),(259820,1,3871,67600),(259821,2,10456,67600),(259822,1,3911,75677),(259823,2,139547,75677),(259824,1,3886,75678),(259825,2,3883,75678),(259826,3,5843,75678),(259827,4,113934,75678),(259828,1,3871,75679),(259829,2,13804,75679),(259830,1,3910,75680),(259831,2,3946,75680),(259832,3,17342,75680),(259833,1,4988,75681),(259834,2,139552,75681),(259835,1,4078,75682),(259836,2,139554,75682),(259837,1,3871,59927),(259838,2,3878,59927),(259839,3,16077,59927),(259840,1,4042,75683),(259841,2,5347,75683),(259842,3,139556,75683),(259843,1,4878,75684),(259844,2,139558,75684),(259845,1,3963,75685),(259846,2,3878,75685),(259847,3,118289,75685),(259848,1,12711,75686),(259849,2,13823,75686),(259850,1,78707,75687),(259851,2,4243,75687),(259852,3,3878,75687),(259853,4,3879,75687),(259854,5,29277,75687),(259855,1,4370,75688),(259856,2,3878,75688),(259857,3,16077,75688),(259858,1,3922,75689),(259859,2,4409,75689),(259860,3,3946,75689),(259861,4,9564,75689),(259862,1,23755,75690),(259863,2,3879,75690),(259864,3,12189,75690),(259865,1,13486,75691),(259866,2,3878,75691),(259867,3,8398,75691),(259868,1,3980,75692),(259869,2,6384,75692),(259870,1,3911,75693),(259871,2,27694,75693),(259872,1,3946,56981),(259873,2,3879,56981),(259874,3,18896,56981),(259875,1,3911,75694),(259876,2,112615,75694),(259877,1,3946,75695),(259878,2,115285,75695),(259879,1,4011,75696),(259880,2,3878,75696),(259881,3,36553,75696),(259882,1,3946,75697),(259883,2,139572,75697),(259884,1,4461,75698),(259885,2,4078,75698),(259886,3,60653,75698),(259887,1,4829,75699),(259888,2,139575,75699),(259889,1,4432,75700),(259890,2,4254,75700),(259891,3,3878,75700),(259892,4,26457,75700),(259893,1,4275,75701),(259894,2,3878,75701),(259895,3,3879,75701),(259896,4,8807,75701),(259897,1,67989,75702),(259898,2,3878,75702),(259899,3,12771,75702),(259900,1,3911,75703),(259901,2,139580,75703),(259902,1,4779,75704),(259903,2,13252,75704),(259904,1,4182,75705),(259905,2,20964,75705),(259906,1,3911,75706),(259907,2,18729,75706),(259908,1,11553,75707),(259909,2,76321,75707),(259910,3,3878,75707),(259911,4,27596,75707),(259912,1,3911,66817),(259913,2,5987,66817),(259914,1,4042,75708),(259915,2,13982,75708),(259916,1,4035,75709),(259917,2,3879,75709),(259918,3,17781,75709),(259919,1,67925,75710),(259920,2,8402,75710),(259921,1,65047,75711),(259922,2,3878,75711),(259923,3,4739,75711),(259924,1,13418,75712),(259925,2,3871,75712),(259926,3,5952,75712),(259927,1,8631,75713),(259928,2,3946,75713),(259929,3,3878,75713),(259930,4,5599,75713),(259931,5,3878,75713),(259932,6,3879,75713),(259933,7,10427,75713),(259934,1,4339,75714),(259935,2,134104,75714),(259936,1,94213,75715),(259937,2,4275,75715),(259938,3,7202,75715),(259939,1,5185,75716),(259940,2,3879,75716),(259941,3,14270,75716),(259942,1,3963,75717),(259943,2,5856,75717),(259944,1,3946,75718),(259945,2,39645,75718),(259946,1,4246,72429),(259947,2,3878,72429),(259948,3,32117,72429),(259949,1,4432,75719),(259950,2,4042,75719),(259951,3,11712,75719),(259952,1,123672,75720),(259953,2,13592,75720),(259954,1,3911,75721),(259955,2,36212,75721),(259956,1,4107,75722),(259957,2,3879,75722),(259958,3,7005,75722),(259959,1,3946,75723),(259960,2,4232,75723),(259961,3,6436,75723),(259962,1,3980,60214),(259963,2,3878,60214),(259964,3,121487,60214),(259965,1,3946,75724),(259966,2,4879,75724),(259967,3,4750,75724),(259968,1,3946,75725),(259969,2,115286,75725),(259970,1,4078,75726),(259971,2,18690,75726),(259972,1,12711,75727),(259973,2,129719,75727),(259974,3,36018,75727),(259975,1,3957,57437),(259976,2,34365,57437),(259977,1,4500,75728),(259978,2,4042,75728),(259979,3,3878,75728),(259980,4,3879,75728),(259981,5,11716,75728),(259982,1,4425,75729),(259983,2,39563,75729),(259984,1,3911,75730),(259985,2,18195,75730),(259986,1,5347,75731),(259987,2,18766,75731),(259988,1,4675,67083),(259989,2,5402,67083),(259990,1,4042,75732),(259991,2,3878,75732),(259992,3,13449,75732),(259993,1,12949,75733),(259994,2,124529,75733),(259995,1,4042,75734),(259996,2,3878,75734),(259997,3,25390,75734),(259998,1,67989,75735),(259999,2,118222,75735),(260000,1,3946,70277),(260001,2,5910,70277),(260002,3,24194,70277),(260003,1,4409,75736),(260004,2,14901,75736),(260005,1,5553,75737),(260006,2,3926,75737),(260007,3,3879,75737),(260008,4,16467,75737),(260009,1,3980,75738),(260010,2,3878,75738),(260011,3,3879,75738),(260012,4,12989,75738),(260013,1,3911,75739),(260014,2,40944,75739),(260015,1,3946,75740),(260016,2,139618,75740),(260017,1,110268,75741),(260018,2,5793,75741),(260019,3,4988,75741),(260020,4,6356,75741),(260021,5,3988,75741),(260022,6,65192,75741),(260023,1,6078,75742),(260024,2,3946,75742),(260025,3,114707,75742),(260026,1,4432,75743),(260027,2,3878,75743),(260028,3,13582,75743),(260029,1,5698,75744),(260030,2,113751,75744),(260031,1,4042,75745),(260032,2,32102,75745),(260033,1,14006,75746),(260034,2,12465,75746),(260035,3,139625,75746),(260036,4,21296,75746),(260037,1,7110,75747),(260038,2,46551,75747),(260039,1,65589,75748),(260040,2,75606,75748),(260041,1,3911,75749),(260042,2,32003,75749),(260043,1,5952,75750),(260044,2,29220,75750),(260045,1,3910,75751),(260046,2,111966,75751),(260047,1,3871,75752),(260048,2,4333,75752),(260049,3,5414,75752),(260050,1,4988,75753),(260051,2,5347,75753),(260052,3,3878,75753),(260053,4,3879,75753),(260054,5,5937,75753),(260055,1,4042,75754),(260056,2,12711,75754),(260057,3,66358,75754),(260058,1,4461,75755),(260059,2,4829,75755),(260060,3,3878,75755),(260061,4,6024,75755),(260062,1,84370,75756),(260063,2,8255,75756),(260064,1,3905,75757),(260065,2,3878,75757),(260066,3,14755,75757),(260067,1,13893,75758),(260068,2,4042,75758),(260069,3,3878,75758),(260070,4,8706,75758),(260071,1,4042,75759),(260072,2,82073,75759),(260073,1,5185,75760),(260074,2,3878,75760),(260075,3,11229,75760),(260076,1,4988,75761),(260077,2,5347,75761),(260078,3,14197,75761),(260079,1,4107,58563),(260080,2,3879,58563),(260081,3,12102,58563),(260082,1,4042,75762),(260083,2,10915,75762),(260084,1,3946,75763),(260085,2,3878,75763),(260086,3,11448,75763),(260087,4,19110,75763),(260088,1,4734,75764),(260089,2,10813,75764),(260090,1,112297,75765),(260091,2,4432,75765),(260092,3,9549,75765),(260093,4,3878,75765),(260094,5,12882,75765),(260095,1,3946,75766),(260096,2,3957,75766),(260097,3,139648,75766),(260098,1,5830,75767),(260099,2,4078,75767),(260100,3,3878,75767),(260101,4,3879,75767),(260102,5,35520,75767),(260103,1,139651,75768),(260104,2,77301,75768),(260105,3,86629,75768),(260106,1,3980,75769),(260107,2,3878,75769),(260108,3,43990,75769),(260109,1,6872,75770),(260110,2,4504,75770),(260111,3,14419,75770),(260112,1,3946,75771),(260113,2,77302,75771),(260114,3,19361,75771),(260115,1,4988,75772),(260116,2,113713,75772),(260117,1,4078,75773),(260118,2,4648,75773),(260119,3,36448,75773),(260120,1,4042,75774),(260121,2,4370,75774),(260122,3,12548,75774),(260123,1,4042,75775),(260124,2,65877,75775),(260125,3,100514,75775),(260126,1,4504,75776),(260127,2,6067,75776),(260128,1,3911,75777),(260129,2,13327,75777),(260130,1,126187,75778),(260131,2,12089,75778),(260132,1,65332,75779),(260133,2,12089,75779),(260134,1,4479,75780),(260135,2,8111,75780),(260136,1,4988,75781),(260137,2,5347,75781),(260138,3,7875,75781),(260139,1,6072,75782),(260140,2,139666,75782),(260141,1,3910,75783),(260142,2,5238,75783),(260143,3,3879,75783),(260144,4,35772,75783),(260145,1,4254,75784),(260146,2,8267,75784),(260147,1,67989,75785),(260148,2,3878,75785),(260149,3,48978,75785),(260150,1,5347,74273),(260151,2,3878,74273),(260152,3,6850,74273),(260153,1,4388,75786),(260154,2,17342,75786),(260155,1,5185,75787),(260156,2,35887,75787),(260157,1,3946,75788),(260158,2,8413,75788),(260159,1,4254,75789),(260160,2,114509,75789),(260161,1,3886,75790),(260162,2,3887,75790),(260163,3,7552,75790),(260164,1,5185,75791),(260165,2,46855,75791),(260166,1,78707,75792),(260167,2,3946,75792),(260168,3,4972,75792),(260169,1,3911,75793),(260170,2,15325,75793),(260171,1,11096,75794),(260172,2,7090,75794),(260173,1,101990,75795),(260174,2,3911,75795),(260175,3,4861,75795),(260176,1,4878,75796),(260177,2,5238,75796),(260178,3,60108,75796),(260179,1,113675,75797),(260180,2,134659,75797),(260181,1,3908,75798),(260182,2,64909,75798),(260183,3,3878,75798),(260184,4,4295,75798),(260185,1,4370,75799),(260186,2,6540,75799),(260187,3,34893,75799),(260188,1,3908,75800),(260189,2,18274,75800),(260190,3,112911,75800),(260191,1,6540,75801),(260192,2,3878,75801),(260193,3,3879,75801),(260194,4,13343,75801),(260195,1,12108,75802),(260196,2,43713,75802),(260197,1,4275,75803),(260198,2,12711,75803),(260199,3,3878,75803),(260200,4,3879,75803),(260201,5,5585,75803),(260202,1,5289,75804),(260203,2,3878,75804),(260204,3,3879,75804),(260205,4,18471,75804),(260206,1,5347,75805),(260207,2,76318,75805),(260208,3,4042,75805),(260209,4,17420,75805),(260210,1,4779,75806),(260211,2,6832,75806),(260212,1,62995,75807),(260213,2,7357,75807),(260214,3,16962,75807),(260215,1,5665,75808),(260216,2,3946,75808),(260217,3,139693,75808),(260218,1,4287,75809),(260219,2,4536,75809),(260220,3,121468,75809),(260221,1,114320,75810),(260222,2,116584,75810),(260223,1,3946,54842),(260224,2,39028,54842),(260225,1,4432,75811),(260226,2,65361,75811),(260227,3,36373,75811),(260228,1,4988,75812),(260229,2,5347,75812),(260230,3,113751,75812),(260231,1,3946,75813),(260232,2,119239,75813),(260233,1,3911,75814),(260234,2,4878,75814),(260235,3,115079,75814),(260236,1,4675,75815),(260237,2,4218,75815),(260238,3,7804,75815),(260239,1,5347,75816),(260240,2,3908,75816),(260241,3,18362,75816),(260242,1,3946,75817),(260243,2,3879,75817),(260244,3,5746,75817),(260245,1,4370,75818),(260246,2,5793,75818),(260247,3,3878,75818),(260248,4,3879,75818),(260249,5,45033,75818),(260250,1,3946,75819),(260251,2,18690,75819),(260252,1,4333,55583),(260253,2,115638,55583),(260254,1,3980,75820),(260255,2,112526,75820),(260256,1,12465,75821),(260257,2,41934,75821),(260258,1,5793,75822),(260259,2,4275,75822),(260260,3,89546,75822),(260261,1,3911,75823),(260262,2,4078,75823),(260263,3,78402,75823),(260264,1,10594,75824),(260265,2,18790,75824),(260266,1,114706,75825),(260267,2,3878,75825),(260268,3,7454,75825),(260269,1,65047,75826),(260270,2,9814,75826),(260271,3,3878,75826),(260272,4,9421,75826),(260273,5,7821,75826),(260274,1,113597,75827),(260275,2,4275,75827),(260276,3,139713,75827),(260277,1,4988,75828),(260278,2,4275,75828),(260279,3,35524,75828),(260280,1,3910,64083),(260281,2,3878,64083),(260282,3,3879,64083),(260283,4,5577,64083),(260284,1,4042,75829),(260285,2,13721,75829),(260286,1,5347,75830),(260287,2,12465,75830),(260288,3,3878,75830),(260289,4,3879,75830),(260290,5,139717,75830),(260291,1,5289,75831),(260292,2,3879,75831),(260293,3,16467,75831),(260294,1,4988,75832),(260295,2,80161,75832),(260296,1,3911,75833),(260297,2,108822,75833),(260298,1,4197,75834),(260299,2,17419,75834),(260300,1,4878,75835),(260301,2,7616,75835),(260302,1,4734,75836),(260303,2,12905,75836),(260304,1,4042,75837),(260305,2,3878,75837),(260306,3,14959,75837),(260307,1,4170,75838),(260308,2,3926,75838),(260309,3,11483,75838),(260310,1,4042,75839),(260311,2,112210,75839),(260312,1,7278,75840),(260313,2,114341,75840),(260314,1,3946,75841),(260315,2,20467,75841),(260316,1,3911,75842),(260317,2,3980,75842),(260318,3,3878,75842),(260319,4,8910,75842),(260320,1,3911,75843),(260321,2,6093,75843),(260322,1,7274,75844),(260323,2,139732,75844),(260324,1,3871,75845),(260325,2,132488,75845),(260326,1,3917,75846),(260327,2,124437,75846),(260328,1,98463,75847),(260329,2,3988,75847),(260330,3,44307,75847),(260331,1,3910,58865),(260332,2,3879,58865),(260333,3,7202,58865),(260334,1,3910,30985),(260335,2,7151,30985),(260336,1,3910,75848),(260337,2,127453,75848),(260338,1,12949,75849),(260339,2,6511,75849),(260340,3,4988,75849),(260341,4,44307,75849),(260342,1,4042,72589),(260343,2,15297,72589),(260344,1,3911,75850),(260345,2,12004,75850),(260346,3,38224,75850),(260347,1,5452,75851),(260348,2,18195,75851),(260349,1,5054,75852),(260350,2,37835,75852),(260351,1,4411,75853),(260352,2,30399,75853),(260353,1,3926,67709),(260354,2,3879,67709),(260355,3,16467,67709),(260356,1,3910,75854),(260357,2,3980,75854),(260358,3,8828,75854),(260359,1,103066,75855),(260360,2,8696,75855),(260361,1,12711,75856),(260362,2,18304,75856),(260363,1,5289,75857),(260364,2,6827,75857),(260365,3,41941,75857),(260366,1,3911,75858),(260367,2,139747,75858),(260368,1,4879,75859),(260369,2,4520,75859),(260370,3,139750,75859),(260371,1,3957,75860),(260372,2,3878,75860),(260373,3,33085,75860),(260374,1,3911,75861),(260375,2,3878,75861),(260376,3,3879,75861),(260377,4,10587,75861),(260378,1,5054,66373),(260379,2,3878,66373),(260380,3,80289,66373),(260381,1,3980,4527),(260382,2,3878,4527),(260383,3,3879,4527),(260384,4,13851,4527),(260385,1,5429,75862),(260386,2,5054,75862),(260387,3,44198,75862),(260388,1,76857,65813),(260389,2,116225,65813),(260390,1,4358,75863),(260391,2,4269,75863),(260392,3,9713,75863),(260393,4,5843,75863),(260394,5,17604,75863),(260395,1,4042,75864),(260396,2,3988,75864),(260397,3,28726,75864),(260398,1,3871,62021),(260399,2,3878,62021),(260400,3,3879,62021),(260401,4,33028,62021),(260402,1,3910,75865),(260403,2,3878,75865),(260404,3,9492,75865),(260405,1,4423,75866),(260406,2,4388,75866),(260407,3,139758,75866),(260408,1,4432,75867),(260409,2,6511,75867),(260410,3,17330,75867),(260411,1,4042,75868),(260412,2,83324,75868),(260413,1,4254,75869),(260414,2,4042,75869),(260415,3,3879,75869),(260416,4,17932,75869),(260417,1,112307,75870),(260418,2,12275,75870),(260419,3,65209,75870),(260420,4,17255,75870),(260421,1,4564,11011),(260422,2,29026,11011),(260423,1,3946,75871),(260424,2,3878,75871),(260425,3,85779,75871),(260426,1,5178,75872),(260427,2,137936,75872),(260428,1,3871,75873),(260429,2,62438,75873),(260430,1,5347,71260),(260431,2,4370,71260),(260432,1,5347,71450),(260433,2,4254,71450),(260434,1,4170,75874),(260435,2,5054,75874),(260436,1,4107,62211),(260437,2,4988,62211),(260438,1,5347,75875),(260439,2,5793,75875),(260440,3,6505,75875),(260441,1,3980,69402),(260442,2,3957,69402),(260443,1,3980,60170),(260444,2,3917,60170),(260445,1,5054,75876),(260446,2,4504,75876),(260447,1,4958,75877),(260448,2,3946,75877),(260449,1,3871,75878),(260450,2,36560,75878),(260451,1,4349,75879),(260452,2,113936,75879),(260453,1,4333,75880),(260454,2,3878,75880),(260455,3,3879,75880),(260456,4,11618,75880),(260457,1,47365,75881),(260458,2,14158,75881),(260459,1,3895,75882),(260460,2,8247,75882),(260461,1,5185,75883),(260462,2,16927,75883),(260463,1,3905,69364),(260464,2,3878,69364),(260465,3,8700,69364),(260466,1,4536,75884),(260467,2,4078,75884),(260468,3,4912,75884),(260469,1,3910,75885),(260470,2,3879,75885),(260471,3,14279,75885),(260472,1,3922,75886),(260473,2,3878,75886),(260474,3,9495,75886),(260475,1,3917,75887),(260476,2,4197,75887),(260477,3,8009,75887),(260478,1,13418,75888),(260479,2,4251,75888),(260480,3,12653,75888),(260481,4,8537,75888),(260482,1,3957,75889),(260483,2,3895,75889),(260484,3,4246,75889),(260485,4,3878,75889),(260486,5,8700,75889),(260487,1,4504,75890),(260488,2,3886,75890),(260489,3,139783,75890),(260490,1,4251,75891),(260491,2,7689,75891),(260492,3,35906,75891),(260493,1,4479,75892),(260494,2,32592,75892),(260495,1,4878,75893),(260496,2,3980,75893),(260497,3,3878,75893),(260498,4,11819,75893),(260499,1,4173,75894),(260500,2,8537,75894),(260501,3,138250,75894),(260502,1,11799,75895),(260503,2,139790,75895),(260504,1,67400,75896),(260505,2,13885,75896),(260506,1,5054,75897),(260507,2,121832,75897),(260508,1,3957,75898),(260509,2,139795,75898),(260510,1,4042,75899),(260511,2,3878,75899),(260512,3,3879,75899),(260513,4,139798,75899),(260514,1,3946,75900),(260515,2,12653,75900),(260516,3,96126,75900),(260517,1,5830,75901),(260518,2,113309,75901),(260519,1,4370,75902),(260520,2,3878,75902),(260521,3,4133,75902),(260522,1,114879,75903),(260523,2,18274,75903),(260524,3,112468,75903),(260525,1,3911,75904),(260526,2,4947,75904),(260527,3,139804,75904),(260528,1,4988,75905),(260529,2,68637,75905),(260530,1,4671,75906),(260531,2,34735,75906),(260532,1,3871,75907),(260533,2,3879,75907),(260534,3,16580,75907),(260535,1,5597,69689),(260536,2,130352,69689),(260537,1,3911,75908),(260538,2,4520,75908),(260539,3,10598,75908),(260540,1,4042,75909),(260541,2,12711,75909),(260542,3,122773,75909),(260543,1,3910,75910),(260544,2,5238,75910),(260545,3,4333,75910),(260546,4,66453,75910),(260547,1,4370,75911),(260548,2,12607,75911),(260549,1,3980,65402),(260550,2,3878,65402),(260551,3,18769,65402),(260552,1,4078,75912),(260553,2,6703,75912),(260554,1,4078,75913),(260555,2,4700,75913),(260556,3,11438,75913),(260557,1,5452,75914),(260558,2,7454,75914),(260559,1,6245,75915),(260560,2,3957,75915),(260561,3,15685,75915),(260562,1,9551,75916),(260563,2,122464,75916),(260564,1,3910,75917),(260565,2,137656,75917),(260566,1,4536,75918),(260567,2,35439,75918),(260568,1,4042,75919),(260569,2,12381,75919),(260570,1,3922,75920),(260571,2,19054,75920),(260572,1,3905,75921),(260573,2,139823,75921),(260574,1,4644,75922),(260575,2,3886,75922),(260576,3,138661,75922),(260577,1,4432,75923),(260578,2,139826,75923),(260579,1,4042,75924),(260580,2,12466,75924),(260581,3,33659,75924),(260582,1,115269,75925),(260583,2,7005,75925),(260584,1,109493,68116),(260585,2,31476,68116),(260586,1,105150,75926),(260587,2,102968,75926),(260588,1,5347,75927),(260589,2,86720,75927),(260590,1,4648,75928),(260591,2,78534,75928),(260592,1,3980,75929),(260593,2,27624,75929),(260594,1,5739,75930),(260595,2,97919,75930),(260596,3,8001,75930),(260597,1,7326,75931),(260598,2,30644,75931),(260599,1,4700,75932),(260600,2,12657,75932),(260601,1,13418,75933),(260602,2,8837,75933),(260603,3,8828,75933),(260604,4,8838,75933),(260605,1,4988,75934),(260606,2,3878,75934),(260607,3,34499,75934),(260608,1,5054,75935),(260609,2,4333,75935),(260610,3,3878,75935),(260611,4,47588,75935),(260612,1,139840,75936),(260613,2,99439,75936),(260614,3,5529,75936),(260615,1,4988,75937),(260616,2,4254,75937),(260617,3,119872,75937),(260618,4,8186,75937),(260619,1,4042,75938),(260620,2,67400,75938),(260621,3,6122,75938),(260622,1,5347,75939),(260623,2,82807,75939),(260624,3,139844,75939),(260625,1,4411,75940),(260626,2,3878,75940),(260627,3,66199,75940),(260628,1,8980,75941),(260629,2,4554,75941),(260630,1,3911,75942),(260631,2,139848,75942),(260632,1,4461,75943),(260633,2,4078,75943),(260634,3,28589,75943),(260635,1,9551,75944),(260636,2,4042,75944),(260637,3,34754,75944),(260638,1,4384,75945),(260639,2,14409,75945),(260640,3,15645,75945),(260641,1,3871,75907),(260642,2,3879,75907),(260643,3,16580,75907),(260644,1,6540,75946),(260645,2,12607,75946),(260646,1,82128,75947),(260647,2,25914,75947),(260648,1,4879,75948),(260649,2,5553,75948),(260650,3,111619,75948),(260651,1,4947,75949),(260652,2,3957,75949),(260653,3,4320,75949),(260654,1,12108,53529),(260655,2,45160,53529),(260656,1,4504,75950),(260657,2,3980,75950),(260658,3,25252,75950),(260659,1,4042,75951),(260660,2,5347,75951),(260661,3,10020,75951),(260662,1,13893,75952),(260663,2,5347,75952),(260664,1,5347,75953),(260665,2,4042,75953),(260666,3,119075,75953),(260667,1,4254,75954),(260668,2,4370,75954),(260669,3,17433,75954),(260670,1,4461,75955),(260671,2,4349,75955),(260672,3,4772,75955),(260673,1,9551,75956),(260674,2,35878,75956),(260675,1,5713,75957),(260676,2,4356,75957),(260677,3,5843,75957),(260678,4,17604,75957),(260679,1,4042,75958),(260680,2,17464,75958),(260681,1,4985,75959),(260682,2,61751,75959),(260683,1,65085,75960),(260684,2,3878,75960),(260685,3,31536,75960),(260686,1,4275,75961),(260687,2,5793,75961),(260688,3,3878,75961),(260689,4,62619,75961),(260690,1,6998,75962),(260691,2,139869,75962),(260692,1,4648,75963),(260693,2,4879,75963),(260694,3,4504,75963),(260695,4,28233,75963),(260696,1,13526,75964),(260697,2,8218,75964),(260698,1,12466,75965),(260699,2,100208,75965),(260700,1,4107,75966),(260701,2,3878,75966),(260702,3,13199,75966),(260703,1,3910,75967),(260704,2,113182,75967),(260705,3,12548,75967),(260706,1,3946,75968),(260707,2,138400,75968),(260708,1,42578,75969),(260709,2,112965,75969),(260710,1,3871,50317),(260711,2,3878,50317),(260712,3,8398,50317),(260713,1,12465,75970),(260714,2,3878,75970),(260715,3,13199,75970),(260716,1,4461,75971),(260717,2,7110,75971),(260718,3,4777,75971),(260719,1,36562,75972),(260720,2,62187,75972),(260721,1,4078,75973),(260722,2,139406,75973),(260723,1,6914,75974),(260724,2,4489,75974),(260725,3,36332,75974),(260726,1,3911,75975),(260727,2,3878,75975),(260728,3,139883,75975),(260729,1,6714,75976),(260730,2,4011,75976),(260731,3,17978,75976),(260732,1,5347,75977),(260733,2,5476,75977),(260734,1,3946,67571),(260735,2,40486,67571),(260736,1,5793,75978),(260737,2,14824,75978),(260738,3,3878,75978),(260739,4,3879,75978),(260740,5,32361,75978),(260741,1,3911,75979),(260742,2,4504,75979),(260743,3,3878,75979),(260744,4,4352,75979),(260745,1,4042,75980),(260746,2,76182,75980),(260747,3,8133,75980),(260748,4,46551,75980),(260749,1,4988,75981),(260750,2,6810,75981),(260751,3,7369,75981),(260752,4,32149,75981),(260753,1,3911,75982),(260754,2,3905,75982),(260755,3,12079,75982),(260756,1,4988,75983),(260757,2,12711,75983),(260758,3,11547,75983),(260759,1,76182,75984),(260760,2,4358,75984),(260761,3,43504,75984),(260762,1,4988,75985),(260763,2,12711,75985),(260764,3,4861,75985),(260765,1,15119,75986),(260766,2,39616,75986),(260767,1,3957,75987),(260768,2,3879,75987),(260769,3,8486,75987),(260770,1,7274,75988),(260771,2,4369,75988),(260772,3,132041,75988),(260773,1,5289,75989),(260774,2,129661,75989),(260775,1,5238,75990),(260776,2,129661,75990),(260777,1,4042,53709),(260778,2,3878,53709),(260779,3,3879,53709),(260780,4,11494,53709),(260781,1,3963,75991),(260782,2,3946,75991),(260783,3,3879,75991),(260784,4,139900,75991),(260785,1,4479,75992),(260786,2,93296,75992),(260787,1,3980,75993),(260788,2,139903,75993),(260789,1,3895,75994),(260790,2,3878,75994),(260791,3,98673,75994),(260792,1,4078,75995),(260793,2,3905,75995),(260794,3,3879,75995),(260795,4,16378,75995),(260796,1,5553,75996),(260797,2,112577,75996),(260798,1,3910,75997),(260799,2,3878,75997),(260800,3,139908,75997),(260801,1,65487,75998),(260802,2,3878,75998),(260803,3,15018,75998),(260804,1,4370,75999),(260805,2,139911,75999),(260806,1,10825,76000),(260807,2,3878,76000),(260808,3,79450,76000),(260809,1,4529,76001),(260810,2,16415,76001),(260811,1,4912,76002),(260812,2,3905,76002),(260813,3,3879,76002),(260814,4,28479,76002),(260815,1,76683,74439),(260816,2,19053,74439),(260817,1,4333,76003),(260818,2,8017,76003),(260819,1,78935,76004),(260820,2,19054,76004),(260821,1,4988,62745),(260822,2,3878,62745),(260823,3,42653,62745),(260824,1,6511,76005),(260825,2,12275,76005),(260826,3,5793,76005),(260827,4,18193,76005),(260828,1,78707,76006),(260829,2,3879,76006),(260830,3,9933,76006),(260831,1,4648,76007),(260832,2,139921,76007),(260833,1,4988,76008),(260834,2,139923,76008),(260835,1,9996,76009),(260836,2,34089,76009),(260837,1,3905,76010),(260838,2,3878,76010),(260839,3,3879,76010),(260840,4,21813,76010),(260841,1,3911,2910),(260842,2,8486,2910),(260843,1,3980,76011),(260844,2,4504,76011),(260845,3,125790,76011),(260846,1,3908,76012),(260847,2,3878,76012),(260848,3,23309,76012),(260849,4,31249,76012),(260850,1,9551,76013),(260851,2,3988,76013),(260852,3,33473,76013),(260853,1,4700,76014),(260854,2,13486,76014),(260855,3,113685,76014),(260856,1,4985,76015),(260857,2,4370,76015),(260858,3,4988,76015),(260859,4,5856,76015),(260860,1,4988,76016),(260861,2,3878,76016),(260862,3,11360,76016),(260863,1,67421,76017),(260864,2,3878,76017),(260865,3,15018,76017),(260866,1,4432,76018),(260867,2,4042,76018),(260868,3,6510,76018),(260869,4,45463,76018),(260870,1,139936,76019),(260871,2,17935,76019),(260872,1,3946,76020),(260873,2,113309,76020),(260874,1,3946,76021),(260875,2,11320,76021),(260876,1,99499,76022),(260877,2,139941,76022),(260878,1,5368,76023),(260879,2,139944,76023),(260880,1,4366,76024),(260881,2,7616,76024),(260882,1,4182,72648),(260883,2,3879,72648),(260884,3,7005,72648),(260885,1,7110,76025),(260886,2,139947,76025),(260887,1,3905,76026),(260888,2,8190,76026),(260889,1,3911,76027),(260890,2,12611,76027),(260891,1,6279,76028),(260892,2,41674,76028),(260893,1,12711,76029),(260894,2,19735,76029),(260895,3,135365,76029),(260896,1,8091,76030),(260897,2,3879,76030),(260898,3,37298,76030),(260899,1,5793,76031),(260900,2,76245,76031),(260901,3,139954,76031),(260902,1,3980,76032),(260903,2,3878,76032),(260904,3,3879,76032),(260905,4,114102,76032),(260906,1,3946,76033),(260907,2,117839,76033),(260908,1,4107,76034),(260909,2,6511,76034),(260910,3,5793,76034),(260911,1,4432,76035),(260912,2,4042,76035),(260913,3,19482,76035),(260914,1,65440,76036),(260915,2,4042,76036),(260916,3,3878,76036),(260917,4,3879,76036),(260918,5,4976,76036),(260919,1,65886,76037),(260920,2,139961,76037),(260921,1,12465,76038),(260922,2,115767,76038),(260923,1,3905,76039),(260924,2,6028,76039),(260925,3,22437,76039),(260926,1,104269,76040),(260927,2,3878,76040),(260928,3,3879,76040),(260929,4,19109,76040),(260930,1,4042,76041),(260931,2,65732,76041),(260932,3,27669,76041),(260933,1,4988,76042),(260934,2,114378,76042),(260935,1,4479,76043),(260936,2,3879,76043),(260937,3,49249,76043),(260938,1,3911,76044),(260939,2,4380,76044),(260940,1,10594,76045),(260941,2,36607,76045),(260942,1,4078,76046),(260943,2,3946,76046),(260944,3,139973,76046),(260945,1,4078,76047),(260946,2,139975,76047),(260947,1,5004,76048),(260948,2,6914,76048),(260949,3,42069,76048),(260950,1,4107,76049),(260951,2,3878,76049),(260952,3,3879,76049),(260953,4,62697,76049),(260954,1,4042,73868),(260955,2,3908,73868),(260956,3,3878,73868),(260957,4,46937,73868),(260958,1,5185,58845),(260959,2,3878,58845),(260960,3,3879,58845),(260961,4,5577,58845),(260962,1,4042,76050),(260963,2,39220,76050),(260964,3,37612,76050),(260965,1,12108,55966),(260966,2,3879,55966),(260967,3,112233,55966),(260968,1,104112,76051),(260969,2,3879,76051),(260970,3,12102,76051),(260971,1,3910,65017),(260972,2,5253,65017),(260973,1,4988,76052),(260974,2,94213,76052),(260975,3,134289,76052),(260976,4,44126,76052),(260977,1,3911,76053),(260978,2,3879,76053),(260979,3,50323,76053),(260980,1,3910,76054),(260981,2,37506,76054),(260982,1,3946,70629),(260983,2,3871,70629),(260984,3,4221,70629),(260985,1,4042,76055),(260986,2,4988,76055),(260987,3,3879,76055),(260988,4,34914,76055),(260989,5,24242,76055),(260990,1,10454,74466),(260991,2,14900,74466),(260992,1,6511,76056),(260993,2,4269,76056),(260994,3,33185,76056),(260995,1,4648,76057),(260996,2,139986,76057),(260997,1,6245,76058),(260998,2,35208,76058),(260999,1,4985,76059),(261000,2,4254,76059),(261001,3,7195,76059),(261002,1,65787,76060),(261003,2,3879,76060),(261004,3,85289,76060),(261005,1,4504,76061),(261006,2,3878,76061),(261007,3,3879,76061),(261008,4,28750,76061),(261009,1,103063,76062),(261010,2,6436,76062),(261011,1,3871,76063),(261012,2,3878,76063),(261013,3,15769,76063),(261014,1,4878,63623),(261015,2,10825,63623),(261016,1,8537,76064),(261017,2,3878,76064),(261018,3,28764,76064),(261019,1,5092,76065),(261020,2,3879,76065),(261021,3,139995,76065),(261022,1,3980,76066),(261023,2,4504,76066),(261024,3,7581,76066),(261025,1,3926,76067),(261026,2,16927,76067),(261027,1,4173,76068),(261028,2,4529,76068),(261029,3,116906,76068),(261030,1,3871,76069),(261031,2,4078,76069),(261032,3,10653,76069),(261033,1,6329,76070),(261034,2,11448,76070),(261035,3,11618,76070),(261036,1,13418,76071),(261037,2,4504,76071),(261038,3,4078,76071),(261039,4,3871,76071),(261040,5,38868,76071),(261041,1,3902,76072),(261042,2,65805,76072),(261043,1,9066,76073),(261044,2,3878,76073),(261045,3,60093,76073),(261046,1,4878,76074),(261047,2,3911,76074),(261048,3,4287,76074),(261049,4,11953,76074),(261050,1,4700,76075),(261051,2,4111,76075),(261052,3,8925,76075),(261053,1,8051,76076),(261054,2,140007,76076),(261055,1,6714,76077),(261056,2,13947,76077),(261057,3,31080,76077),(261058,1,3946,76078),(261059,2,43386,76078),(261060,1,3946,76079),(261061,2,18544,76079),(261062,1,140012,76080),(261063,2,3878,76080),(261064,3,31420,76080),(261065,1,4662,76081),(261066,2,3878,76081),(261067,3,11495,76081),(261068,1,3886,76082),(261069,2,3902,76082),(261070,3,11776,76082),(261071,1,3946,56798),(261072,2,3878,56798),(261073,3,9495,56798),(261074,1,3946,76083),(261075,2,3878,76083),(261076,3,43403,76083),(261077,1,4461,76084),(261078,2,15119,76084),(261079,3,4128,76084),(261080,4,35281,76084),(261081,1,7958,76085),(261082,2,10725,76085),(261083,3,76773,76085),(261084,1,13418,76086),(261085,2,4402,76086),(261086,3,83887,76086),(261087,1,4042,76087),(261088,2,93438,76087),(261089,1,3911,76088),(261090,2,4721,76088),(261091,3,9168,76088),(261092,1,59949,76089),(261093,2,7256,76089),(261094,1,12108,76090),(261095,2,4078,76090),(261096,3,3980,76090),(261097,4,8267,76090),(261098,1,3911,76091),(261099,2,3878,76091),(261100,3,3879,76091),(261101,4,9175,76091),(261102,1,4856,58632),(261103,2,78750,58632),(261104,1,5597,76092),(261105,2,62726,76092),(261106,3,5969,76092),(261107,1,9551,76093),(261108,2,4359,76093),(261109,3,30315,76093),(261110,4,139732,76093),(261111,1,5054,76094),(261112,2,3902,76094),(261113,3,7259,76094),(261114,1,4432,76095),(261115,2,15299,76095),(261116,1,10594,76096),(261117,2,140029,76096),(261118,1,3946,76097),(261119,2,7096,76097),(261120,3,34030,76097),(261121,1,3946,76098),(261122,2,4879,76098),(261123,3,32551,76098),(261124,1,6540,76099),(261125,2,3879,76099),(261126,3,12102,76099),(261127,1,4432,76100),(261128,2,4985,76100),(261129,3,5347,76100),(261130,4,132943,76100),(261131,1,5453,76101),(261132,2,12102,76101),(261133,1,4878,76102),(261134,2,4078,76102),(261135,3,3878,76102),(261136,4,3879,76102),(261137,5,5577,76102),(261138,1,4254,76103),(261139,2,7837,76103),(261140,1,3918,73832),(261141,2,116949,73832),(261142,1,4370,76104),(261143,2,3878,76104),(261144,3,84822,76104),(261145,1,3911,76105),(261146,2,4485,76105),(261147,3,68068,76105),(261148,1,5452,76106),(261149,2,17037,76106),(261150,1,4246,76107),(261151,2,5898,76107),(261152,1,140042,76108),(261153,2,3878,76108),(261154,3,17436,76108),(261155,1,4078,76109),(261156,2,61055,76109),(261157,1,13526,76110),(261158,2,24756,76110),(261159,1,3957,76111),(261160,2,5238,76111),(261161,3,3878,76111),(261162,4,3879,76111),(261163,5,93258,76111),(261164,1,65085,76112),(261165,2,3878,76112),(261166,3,84659,76112),(261167,1,10376,76113),(261168,2,6546,76113),(261169,3,7754,76113),(261170,1,3911,76114),(261171,2,22914,76114),(261172,1,140050,76115),(261173,2,3878,76115),(261174,3,140051,76115),(261175,1,4409,76116),(261176,2,4251,76116),(261177,3,3878,76116),(261178,4,48822,76116),(261179,1,23755,76117),(261180,2,9551,76117),(261181,3,21951,76117),(261182,1,4078,76118),(261183,2,7110,76118),(261184,3,39929,76118),(261185,1,4423,76119),(261186,2,92955,76119),(261187,1,3946,76120),(261188,2,3878,76120),(261189,3,3879,76120),(261190,4,29976,76120),(261191,1,117013,56652),(261192,2,3878,56652),(261193,3,8319,56652),(261194,1,91150,76121),(261195,2,6030,76121),(261196,1,3902,76122),(261197,2,39799,76122),(261198,1,3911,76123),(261199,2,116437,76123),(261200,1,4078,76124),(261201,2,4170,76124),(261202,3,136410,76124),(261203,1,76320,76125),(261204,2,3878,76125),(261205,3,8334,76125),(261206,1,5553,76126),(261207,2,3946,76126),(261208,3,114831,76126),(261209,1,4432,76127),(261210,2,4254,76127),(261211,3,5219,76127),(261212,1,3980,76128),(261213,2,4078,76128),(261214,3,46464,76128),(261215,1,4042,76129),(261216,2,5793,76129),(261217,3,4366,76129),(261218,4,45389,76129),(261219,1,106364,76130),(261220,2,5220,76130),(261221,1,3963,54368),(261222,2,114031,54368),(261223,1,39220,76131),(261224,2,140069,76131),(261225,1,4713,76132),(261226,2,4644,76132),(261227,3,140071,76132),(261228,1,3946,54766),(261229,2,3957,54766),(261230,3,3878,54766),(261231,4,14950,54766),(261232,1,3946,76133),(261233,2,3878,76133),(261234,3,8700,76133),(261235,1,3946,76134),(261236,2,5004,76134),(261237,3,140074,76134),(261238,1,4879,76135),(261239,2,140076,76135),(261240,1,4078,76136),(261241,2,140078,76136),(261242,1,3871,76137),(261243,2,140080,76137),(261244,1,3946,76138),(261245,2,5054,76138),(261246,3,46464,76138),(261247,1,4042,76139),(261248,2,5347,76139),(261249,3,140083,76139),(261250,1,3946,76140),(261251,2,5216,76140),(261252,3,66205,76140),(261253,1,3910,76141),(261254,2,4011,76141),(261255,3,3878,76141),(261256,4,8398,76141),(261257,1,4988,76142),(261258,2,76182,76142),(261259,3,140087,76142),(261260,1,12476,76143),(261261,2,79197,76143),(261262,1,3980,76144),(261263,2,3946,76144),(261264,3,22164,76144),(261265,1,12711,76145),(261266,2,18274,76145),(261267,3,117670,76145),(261268,1,4648,76146),(261269,2,140092,76146),(261270,1,4078,76147),(261271,2,140094,76147),(261272,1,3946,76148),(261273,2,140096,76148),(261274,1,4434,76149),(261275,2,3878,76149),(261276,3,9092,76149),(261277,1,3946,76150),(261278,2,30629,76150),(261279,1,4107,76151),(261280,2,105753,76151),(261281,3,114820,76151),(261282,1,4432,76152),(261283,2,46205,76152),(261284,1,108822,76153),(261285,2,11753,76153),(261286,1,5054,76154),(261287,2,3878,76154),(261288,3,3879,76154),(261289,4,15865,76154),(261290,1,4197,76155),(261291,2,140104,76155),(261292,1,4078,76156),(261293,2,3878,76156),(261294,3,140106,76156),(261295,1,3926,76157),(261296,2,116806,76157),(261297,1,3910,76158),(261298,2,140109,76158),(261299,1,4370,76159),(261300,2,44125,76159),(261301,1,4878,76160),(261302,2,123935,76160),(261303,1,39220,76161),(261304,2,4042,76161),(261305,3,65209,76161),(261306,4,17429,76161),(261307,1,7402,76162),(261308,2,28374,76162),(261309,1,67400,76163),(261310,2,3878,76163),(261311,3,17642,76163),(261312,1,11553,76164),(261313,2,80352,76164),(261314,1,4432,76165),(261315,2,4042,76165),(261316,3,5347,76165),(261317,4,31134,76165),(261318,1,4409,72769),(261319,2,3878,72769),(261320,3,3879,72769),(261321,4,12931,72769),(261322,1,9551,76166),(261323,2,5347,76166),(261324,3,137593,76166),(261325,1,3895,76167),(261326,2,3946,76167),(261327,3,3878,76167),(261328,4,16077,76167),(261329,1,4275,76168),(261330,2,4042,76168),(261331,3,12801,76168),(261332,4,8150,76168),(261333,1,4011,76169),(261334,2,6600,76169),(261335,1,3911,76170),(261336,2,4078,76170),(261337,3,30627,76170),(261338,1,11480,76171),(261339,2,17342,76171),(261340,1,5054,76172),(261341,2,4170,76172),(261342,3,3878,76172),(261343,4,8280,76172),(261344,1,5185,76173),(261345,2,3878,76173),(261346,3,3879,76173),(261347,4,12692,76173),(261348,1,5054,76174),(261349,2,3926,76174),(261350,3,9469,76174),(261351,1,3963,76175),(261352,2,36899,76175),(261353,1,9722,76176),(261354,2,41005,76176),(261355,1,4432,76177),(261356,2,138691,76177),(261357,3,70500,76177),(261358,1,3922,76178),(261359,2,3878,76178),(261360,3,3879,76178),(261361,4,12364,76178),(261362,1,4042,76179),(261363,2,4275,76179),(261364,3,30979,76179),(261365,1,4107,76180),(261366,2,126717,76180),(261367,1,3905,76181),(261368,2,6714,76181),(261369,3,9824,76181),(261370,1,4042,76182),(261371,2,5347,76182),(261372,3,36924,76182),(261373,1,4107,76183),(261374,2,102219,76183),(261375,1,3911,53540),(261376,2,3879,53540),(261377,3,10486,53540),(261378,1,3902,76184),(261379,2,41480,76184),(261380,1,12108,66504),(261381,2,16411,66504),(261382,1,118064,58400),(261383,2,10809,58400),(261384,1,4366,76185),(261385,2,140137,76185),(261386,1,3980,76186),(261387,2,3879,76186),(261388,3,13049,76186),(261389,1,76245,76187),(261390,2,4988,76187),(261391,3,27816,76187),(261392,1,65500,76188),(261393,2,4221,76188),(261394,1,3910,76189),(261395,2,6600,76189),(261396,1,140143,76190),(261397,2,3878,76190),(261398,3,140144,76190),(261399,1,4436,76191),(261400,2,7704,76191),(261401,1,4107,76192),(261402,2,5876,76192),(261403,1,4988,76193),(261404,2,12465,76193),(261405,3,139086,76193),(261406,1,3911,5676),(261407,2,17342,5676),(261408,1,4078,76194),(261409,2,3878,76194),(261410,3,3879,76194),(261411,4,60990,76194),(261412,1,3886,76195),(261413,2,7844,76195),(261414,3,77061,76195),(261415,1,23755,76196),(261416,2,22363,76196),(261417,1,4078,62611),(261418,2,3878,62611),(261419,3,61569,62611),(261420,1,65440,76197),(261421,2,3878,76197),(261422,3,3879,76197),(261423,4,81240,76197),(261424,1,65047,76198),(261425,2,4988,76198),(261426,3,125154,76198),(261427,1,98967,76199),(261428,2,3879,76199),(261429,3,43153,76199),(261430,1,4107,76200),(261431,2,4988,76200),(261432,3,3878,76200),(261433,4,11833,76200),(261434,1,76489,76201),(261435,2,3879,76201),(261436,3,5959,76201),(261437,1,4339,76202),(261438,2,88005,76202),(261439,1,4107,76203),(261440,2,4988,76203),(261441,3,123901,76203),(261442,1,4042,76204),(261443,2,4254,76204),(261444,3,33887,76204),(261445,1,90949,76205),(261446,2,5375,76205),(261447,1,11554,76206),(261448,2,36351,76206),(261449,1,94213,76207),(261450,2,3878,76207),(261451,3,12073,76207),(261452,1,5830,76208),(261453,2,14281,76208),(261454,1,4988,52858),(261455,2,3878,52858),(261456,3,16077,52858),(261457,1,4643,76209),(261458,2,3879,76209),(261459,3,12776,76209),(261460,1,6329,54413),(261461,2,31476,54413),(261462,1,5347,76210),(261463,2,4370,76210),(261464,3,3878,76210),(261465,4,39787,76210),(261466,1,4988,76211),(261467,2,4042,76211),(261468,3,123401,76211),(261469,1,3922,76212),(261470,2,6786,76212),(261471,1,4779,76213),(261472,2,61491,76213),(261473,1,3946,76214),(261474,2,36651,76214),(261475,1,9887,76215),(261476,2,13947,76215),(261477,1,3946,76216),(261478,2,3878,76216),(261479,3,28832,76216),(261480,1,3980,76217),(261481,2,4504,76217),(261482,3,132352,76217),(261483,1,4981,76218),(261484,2,4409,76218),(261485,3,30627,76218),(261486,1,4042,76219),(261487,2,115498,76219),(261488,1,3911,76220),(261489,2,3878,76220),(261490,3,110281,76220),(261491,1,4251,76221),(261492,2,9722,76221),(261493,3,3878,76221),(261494,4,40816,76221),(261495,1,23755,76222),(261496,2,3878,76222),(261497,3,61353,76222),(261498,1,3946,54426),(261499,2,17052,54426),(261500,1,4254,73390),(261501,2,14403,73390),(261502,1,4325,76223),(261503,2,3879,76223),(261504,3,12189,76223),(261505,1,91555,76224),(261506,2,94213,76224),(261507,3,121299,76224),(261508,1,4504,76225),(261509,2,38109,76225),(261510,1,4988,57951),(261511,2,3878,57951),(261512,3,3879,57951),(261513,4,12984,57951),(261514,1,12108,68562),(261515,2,3878,68562),(261516,3,3879,68562),(261517,4,62697,68562),(261518,1,5054,76226),(261519,2,3878,76226),(261520,3,8356,76226),(261521,1,4078,76227),(261522,2,140182,76227),(261523,1,3910,68551),(261524,2,13709,68551),(261525,1,4829,76228),(261526,2,3878,76228),(261527,3,61569,76228),(261528,1,17370,76229),(261529,2,3911,76229),(261530,3,16896,76229),(261531,1,3957,76230),(261532,2,18542,76230),(261533,1,3980,76231),(261534,2,3879,76231),(261535,3,12936,76231),(261536,1,4042,76232),(261537,2,5347,76232),(261538,3,24479,76232),(261539,1,4254,76233),(261540,2,4042,76233),(261541,3,13893,76233),(261542,4,115794,76233),(261543,1,7967,76234),(261544,2,15645,76234),(261545,1,3910,76235),(261546,2,8537,76235),(261547,3,5378,76235),(261548,1,5347,76236),(261549,2,6510,76236),(261550,3,120424,76236),(261551,4,30668,76236),(261552,1,4461,76237),(261553,2,3905,76237),(261554,3,120927,76237),(261555,1,4197,76238),(261556,2,5226,76238),(261557,1,4320,76239),(261558,2,4356,76239),(261559,3,3879,76239),(261560,4,12189,76239),(261561,1,4479,76240),(261562,2,4333,76240),(261563,3,140197,76240),(261564,1,4461,76241),(261565,2,3910,76241),(261566,3,35784,76241),(261567,1,3905,76242),(261568,2,140200,76242),(261569,1,4409,76243),(261570,2,14198,76243),(261571,1,3911,76244),(261572,2,85267,76244),(261573,1,4042,76245),(261574,2,12711,76245),(261575,3,139190,76245),(261576,1,3917,76246),(261577,2,4461,76246),(261578,1,12275,76247),(261579,2,5347,76247),(261580,3,4432,76247),(261581,1,4042,76248),(261582,2,76182,76248),(261583,3,4988,76248),(261584,1,4423,76249),(261585,2,77302,76249),(261586,1,5429,75380),(261587,2,4333,75380),(261588,3,3878,75380),(261589,4,14085,75380),(261590,1,4700,76250),(261591,2,11096,76250),(261592,3,140209,76250),(261593,1,3980,76251),(261594,2,126732,76251),(261595,1,5597,76252),(261596,2,140212,76252),(261597,1,3894,70712),(261598,2,28826,70712),(261599,1,4060,76253),(261600,2,3946,76253),(261601,3,120060,76253),(261602,1,5185,4700),(261603,2,4060,4700),(261604,3,14419,4700),(261605,1,6279,76254),(261606,2,5054,76254),(261607,3,3946,76254),(261608,4,14141,76254),(261609,1,6827,76255),(261610,2,3878,76255),(261611,3,3879,76255),(261612,4,25887,76255),(261613,1,9065,76256),(261614,2,89326,76256),(261615,1,6914,76257),(261616,2,4349,76257),(261617,3,61248,76257),(261618,1,4078,76258),(261619,2,3980,76258),(261620,3,44687,76258),(261621,1,4496,76259),(261622,2,122653,76259),(261623,3,14313,76259),(261624,1,4785,76260),(261625,2,4325,76260),(261626,3,3991,76260),(261627,4,9232,76260),(261628,5,140221,76260),(261629,1,3871,76261),(261630,2,3922,76261),(261631,3,3879,76261),(261632,4,11802,76261),(261633,1,4479,76262),(261634,2,11431,76262),(261635,1,13418,76263),(261636,2,8537,76263),(261637,3,7865,76263),(261638,4,3878,76263),(261639,5,3879,76263),(261640,6,5586,76263),(261641,1,5715,76264),(261642,2,140226,76264),(261643,3,5092,76264),(261644,4,14195,76264),(261645,1,3911,76265),(261646,2,4520,76265),(261647,3,6832,76265),(261648,1,3883,76266),(261649,2,7762,76266),(261650,3,4325,76266),(261651,4,140229,76266),(261652,1,3957,76267),(261653,2,10454,76267),(261654,3,13709,76267),(261655,1,3871,65761),(261656,2,12209,65761),(261657,1,140232,76268),(261658,2,18896,76268),(261659,1,4198,76269),(261660,2,4325,76269),(261661,3,140235,76269),(261662,1,4700,76270),(261663,2,3946,76270),(261664,3,3878,76270),(261665,4,44745,76270),(261666,1,69275,76271),(261667,2,4057,76271),(261668,1,3922,76272),(261669,2,5289,76272),(261670,3,63084,76272),(261671,1,3895,76273),(261672,2,18542,76273),(261673,1,3895,76274),(261674,2,103243,76274),(261675,1,3946,76275),(261676,2,17273,76275),(261677,1,4349,76276),(261678,2,61393,76276),(261679,1,5185,76277),(261680,2,3980,76277),(261681,3,140244,76277),(261682,1,3910,65698),(261683,2,128054,65698),(261684,1,3871,76278),(261685,2,3879,76278),(261686,3,15822,76278),(261687,1,5238,76279),(261688,2,3957,76279),(261689,3,3878,76279),(261690,4,3879,76279),(261691,5,5580,76279),(261692,1,3911,76280),(261693,2,5701,76280),(261694,3,7941,76280),(261695,1,4461,76281),(261696,2,3910,76281),(261697,3,6412,76281),(261698,1,3980,76282),(261699,2,42375,76282),(261700,1,5597,76283),(261701,2,5636,76283),(261702,1,8051,76284),(261703,2,3878,76284),(261704,3,3879,76284),(261705,4,27888,76284),(261706,1,3980,76285),(261707,2,5829,76285),(261708,3,41183,76285),(261709,1,4173,76286),(261710,2,4170,76286),(261711,3,45412,76286),(261712,1,4325,59714),(261713,2,5191,59714),(261714,3,3878,59714),(261715,4,33539,59714),(261716,1,5185,63034),(261717,2,3878,63034),(261718,3,3879,63034),(261719,4,5582,63034),(261720,1,3957,65512),(261721,2,3878,65512),(261722,3,3879,65512),(261723,4,11747,65512),(261724,1,4339,76287),(261725,2,14360,76287),(261726,1,4173,76288),(261727,2,5698,76288),(261728,3,5657,76288),(261729,1,4878,76289),(261730,2,4243,76289),(261731,3,31853,76289),(261732,1,3910,76290),(261733,2,50825,76290),(261734,1,4173,76291),(261735,2,140259,76291),(261736,1,3905,76292),(261737,2,21479,76292),(261738,1,4029,76293),(261739,2,4170,76293),(261740,3,30385,76293),(261741,1,12108,76294),(261742,2,14190,76294),(261743,1,3911,76295),(261744,2,3879,76295),(261745,3,18896,76295),(261746,1,3946,66475),(261747,2,3957,66475),(261748,3,3878,66475),(261749,4,18769,66475),(261750,1,4078,76296),(261751,2,31047,76296),(261752,1,3922,76297),(261753,2,21358,76297),(261754,1,3886,76298),(261755,2,4643,76298),(261756,3,5843,76298),(261757,4,22773,76298),(261758,1,3911,76299),(261759,2,112928,76299),(261760,1,4402,76300),(261761,2,140269,76300),(261762,1,8631,76301),(261763,2,4402,76301),(261764,3,106953,76301),(261765,1,3922,76302),(261766,2,3878,76302),(261767,3,3879,76302),(261768,4,50008,76302),(261769,1,4432,76303),(261770,2,5347,76303),(261771,3,3878,76303),(261772,4,3879,76303),(261773,5,66149,76303),(261774,1,50709,76304),(261775,2,7402,76304),(261776,3,78531,76304),(261777,1,5238,76305),(261778,2,29925,76305),(261779,1,3946,76306),(261780,2,30883,76306),(261781,1,3905,53815),(261782,2,3879,53815),(261783,3,16102,53815),(261784,1,42578,61968),(261785,2,78750,61968),(261786,1,4878,76307),(261787,2,28523,76307),(261788,1,3911,76308),(261789,2,4218,76308),(261790,3,6067,76308),(261791,1,4829,76309),(261792,2,9898,76309),(261793,1,3911,76310),(261794,2,5739,76310),(261795,3,15582,76310),(261796,1,4366,76311),(261797,2,18274,76311),(261798,3,3879,76311),(261799,4,12102,76311),(261800,1,4988,76312),(261801,2,4042,76312),(261802,3,3878,76312),(261803,4,6469,76312),(261804,1,3946,76313),(261805,2,4078,76313),(261806,3,140284,76313),(261807,1,4254,76314),(261808,2,13663,76314),(261809,1,3910,76315),(261810,2,14904,76315),(261811,1,4288,76316),(261812,2,10796,76316),(261813,1,3910,76317),(261814,2,14961,76317),(261815,1,4648,76318),(261816,2,140290,76318),(261817,1,18274,76319),(261818,2,94213,76319),(261819,3,41673,76319),(261820,1,4254,76320),(261821,2,7274,76320),(261822,3,125802,76320),(261823,1,5803,76321),(261824,2,3905,76321),(261825,3,115589,76321),(261826,1,4432,76322),(261827,2,8753,76322),(261828,1,3980,76323),(261829,2,3918,76323),(261830,3,140296,76323),(261831,1,5185,66909),(261832,2,116459,66909),(261833,1,4042,76324),(261834,2,113552,76324),(261835,1,4432,76325),(261836,2,12711,76325),(261837,3,7020,76325),(261838,1,67400,76326),(261839,2,140300,76326),(261840,1,3911,76327),(261841,2,20677,76327),(261842,1,5793,76328),(261843,2,140304,76328),(261844,1,4254,76329),(261845,2,105753,76329),(261846,3,76773,76329),(261847,1,65209,76330),(261848,2,4042,76330),(261849,3,5739,76330),(261850,1,4384,76331),(261851,2,128705,76331),(261852,1,3946,76332),(261853,2,3905,76332),(261854,3,23622,76332),(261855,1,88908,76333),(261856,2,3946,76333),(261857,3,16411,76333),(261858,1,5368,76334),(261859,2,3878,76334),(261860,3,11747,76334),(261861,1,5793,76335),(261862,2,17715,76335),(261863,1,4246,76336),(261864,2,3879,76336),(261865,3,10825,76336),(261866,1,3911,76337),(261867,2,4218,76337),(261868,3,140314,76337),(261869,1,4042,76338),(261870,2,3878,76338),(261871,3,111989,76338),(261872,1,6404,76339),(261873,2,5553,76339),(261874,3,3878,76339),(261875,4,3879,76339),(261876,5,18738,76339),(261877,1,3980,76340),(261878,2,7600,76340),(261879,1,5054,76341),(261880,2,3879,76341),(261881,3,6666,76341),(261882,1,5830,76342),(261883,2,3926,76342),(261884,3,111819,76342),(261885,1,3980,76343),(261886,2,4520,76343),(261887,3,10454,76343),(261888,4,3991,76343),(261889,5,16030,76343),(261890,1,3911,76344),(261891,2,4078,76344),(261892,3,15355,76344),(261893,1,3980,76345),(261894,2,9998,76345),(261895,3,17342,76345),(261896,1,3911,76346),(261897,2,24590,76346),(261898,1,4325,76347),(261899,2,12669,76347),(261900,1,5793,76348),(261901,2,6097,76348),(261902,3,4107,76348),(261903,4,40366,76348),(261904,1,3895,76349),(261905,2,3946,76349),(261906,3,130245,76349),(261907,1,12801,76350),(261908,2,3878,76350),(261909,3,16715,76350),(261910,1,4985,76351),(261911,2,76790,76351),(261912,3,4107,76351),(261913,4,15451,76351),(261914,1,12465,76352),(261915,2,140330,76352),(261916,1,4042,76353),(261917,2,4254,76353),(261918,3,12354,76353),(261919,1,15744,76354),(261920,2,3878,76354),(261921,3,3879,76354),(261922,4,26225,76354),(261923,1,3871,72752),(261924,2,28438,72752),(261925,1,13219,76355),(261926,2,5527,76355),(261927,3,16326,76355),(261928,1,3946,67765),(261929,2,21922,67765),(261930,1,3946,76356),(261931,2,3878,76356),(261932,3,3879,76356),(261933,4,17292,76356),(261934,1,5793,76357),(261935,2,115498,76357),(261936,1,4432,76358),(261937,2,6540,76358),(261938,3,7003,76358),(261939,1,15119,76359),(261940,2,140338,76359),(261941,1,7096,76360),(261942,2,5830,76360),(261943,3,18804,76360),(261944,1,3908,76361),(261945,2,5793,76361),(261946,3,12465,76361),(261947,4,3879,76361),(261948,5,25928,76361),(261949,1,5347,76362),(261950,2,28341,76362),(261951,1,4461,76363),(261952,2,4504,76363),(261953,3,4320,76363),(261954,1,5238,76364),(261955,2,8537,76364),(261956,3,140344,76364),(261957,1,13893,76365),(261958,2,112911,76365),(261959,1,4432,76366),(261960,2,4254,76366),(261961,3,46087,76366),(261962,1,4251,76367),(261963,2,3878,76367),(261964,3,3879,76367),(261965,4,13190,76367),(261966,1,8133,76368),(261967,2,4042,76368),(261968,3,3878,76368),(261969,4,3879,76368),(261970,5,12364,76368),(261971,1,4173,76369),(261972,2,5642,76369),(261973,3,4170,76369),(261974,4,140351,76369),(261975,1,3922,76370),(261976,2,80070,76370),(261977,1,120917,76371),(261978,2,8486,76371),(261979,1,5435,76372),(261980,2,140355,76372),(261981,1,9230,76373),(261982,2,6914,76373),(261983,3,8256,76373),(261984,1,3957,76374),(261985,2,12402,76374),(261986,1,140359,76375),(261987,2,17285,76375),(261988,3,39639,76375),(261989,1,76790,76376),(261990,2,105753,76376),(261991,3,11540,76376),(261992,1,3911,76377),(261993,2,16869,76377),(261994,1,3902,55434),(261995,2,3878,55434),(261996,3,3879,55434),(261997,4,5577,55434),(261998,1,3910,76378),(261999,2,3946,76378),(262000,3,140363,76378),(262001,1,4325,76379),(262002,2,4675,76379),(262003,3,3878,76379),(262004,4,80725,76379),(262005,1,7357,76380),(262006,2,115445,76380),(262007,1,3902,76381),(262008,2,62995,76381),(262009,1,14235,76382),(262010,2,140368,76382),(262011,3,3878,76382),(262012,4,25949,76382),(262013,1,6540,76383),(262014,2,13529,76383),(262015,1,5289,76384),(262016,2,3926,76384),(262017,3,15256,76384),(262018,1,3910,76385),(262019,2,3878,76385),(262020,3,49515,76385),(262021,1,12466,76386),(262022,2,76320,76386),(262023,3,32288,76386),(262024,1,4432,76387),(262025,2,4254,76387),(262026,3,67400,76387),(262027,4,140374,76387),(262028,1,11181,76388),(262029,2,4128,76388),(262030,3,5216,76388),(262031,4,6053,76388),(262032,5,15892,76388),(262033,1,4042,70196),(262034,2,14419,70196),(262035,1,64968,76389),(262036,2,17428,76389),(262037,1,109533,76390),(262038,2,10744,76390),(262039,1,12801,76391),(262040,2,8489,76391),(262041,1,4461,76392),(262042,2,4325,76392),(262043,3,37344,76392),(262044,1,3946,76393),(262045,2,4078,76393),(262046,3,32306,76393),(262047,1,6217,76394),(262048,2,86441,76394),(262049,1,19412,76395),(262050,2,3878,76395),(262051,3,3879,76395),(262052,4,14070,76395),(262053,1,3980,3769),(262054,2,3878,3769),(262055,3,3879,3769),(262056,4,11494,3769),(262057,1,3946,76396),(262058,2,15652,76396),(262059,3,7875,76396),(262060,1,4042,76397),(262061,2,9549,76397),(262062,3,3878,76397),(262063,4,3879,76397),(262064,5,12364,76397),(262065,1,4182,76398),(262066,2,140386,76398),(262067,1,67400,76399),(262068,2,106451,76399),(262069,1,5264,76400),(262070,2,7096,76400),(262071,3,3878,76400),(262072,4,47588,76400),(262073,1,5793,76401),(262074,2,86346,76401),(262075,1,4734,76402),(262076,2,11547,76402),(262077,1,3911,76403),(262078,2,140392,76403),(262079,1,48606,76404),(262080,2,19429,76404),(262081,1,4366,76405),(262082,2,46196,76405),(262083,1,4388,76406),(262084,2,5597,76406),(262085,3,17576,76406),(262086,1,6714,76407),(262087,2,129486,76407),(262088,1,3980,76408),(262089,2,4504,76408),(262090,3,18898,76408),(262091,1,4990,76409),(262092,2,4370,76409),(262093,3,12939,76409),(262094,4,12944,76409),(262095,1,12801,76410),(262096,2,31524,76410),(262097,1,3910,76411),(262098,2,81048,76411),(262099,1,7967,76412),(262100,2,4254,76412),(262101,3,62476,76412),(262102,1,9722,76413),(262103,2,3946,76413),(262104,3,46551,76413),(262105,1,4042,76414),(262106,2,3908,76414),(262107,3,46551,76414),(262108,1,12466,76415),(262109,2,4370,76415),(262110,3,36920,76415),(262111,1,3957,76416),(262112,2,6220,76416),(262113,1,4173,76417),(262114,2,6672,76417),(262115,3,49076,76417),(262116,1,4409,76418),(262117,2,140408,76418),(262118,1,4878,76419),(262119,2,3911,76419),(262120,3,41147,76419),(262121,1,103069,76420),(262122,2,140411,76420),(262123,1,69206,76421),(262124,2,140413,76421),(262125,1,4370,76422),(262126,2,5848,76422),(262127,1,65487,76423),(262128,2,134996,76423),(262129,1,5289,76424),(262130,2,46259,76424),(262131,1,4078,76425),(262132,2,3922,76425),(262133,3,12830,76425),(262134,1,12275,76426),(262135,2,4254,76426),(262136,3,10952,76426),(262137,1,5429,76427),(262138,2,11335,76427),(262139,3,13709,76427),(262140,1,3946,76428),(262141,2,3878,76428),(262142,3,3879,76428),(262143,4,45296,76428),(262144,1,5597,76429),(262145,2,4246,76429),(262146,3,3878,76429),(262147,4,3879,76429),(262148,5,45296,76429),(262149,1,10482,76430),(262150,2,3871,76430),(262151,3,3878,76430),(262152,4,8889,76430),(262153,1,4878,76431),(262154,2,3878,76431),(262155,3,19305,76431),(262156,1,3946,76432),(262157,2,4085,76432),(262158,3,126356,76432),(262159,1,4011,54955),(262160,2,5843,54955),(262161,3,114825,54955),(262162,1,5054,76433),(262163,2,38349,76433),(262164,1,6050,76434),(262165,2,30029,76434),(262166,1,12653,76435),(262167,2,3895,76435),(262168,3,45579,76435),(262169,1,3946,76436),(262170,2,3878,76436),(262171,3,37677,76436),(262172,1,3902,75441),(262173,2,27391,75441),(262174,1,3911,76437),(262175,2,6827,76437),(262176,3,26809,76437),(262177,1,7446,76438),(262178,2,5597,76438),(262179,3,44862,76438),(262180,1,6914,76439),(262181,2,140432,76439),(262182,1,4909,76440),(262183,2,3957,76440),(262184,3,3878,76440),(262185,4,21585,76440),(262186,1,4173,76441),(262187,2,14403,76441),(262188,1,4243,76442),(262189,2,9641,76442),(262190,1,94269,76443),(262191,2,3878,76443),(262192,3,3879,76443),(262193,4,33028,76443),(262194,1,3871,76444),(262195,2,100058,76444),(262196,1,6714,76445),(262197,2,4662,76445),(262198,3,14576,76445),(262199,1,3957,76446),(262200,2,4786,76446),(262201,3,120935,76446),(262202,1,3946,76447),(262203,2,4504,76447),(262204,3,19524,76447),(262205,1,4173,76448),(262206,2,3878,76448),(262207,3,3879,76448),(262208,4,8889,76448),(262209,1,3910,76449),(262210,2,8940,76449),(262211,3,3878,76449),(262212,4,18769,76449),(262213,1,3917,76450),(262214,2,4504,76450),(262215,3,140444,76450),(262216,1,3946,76451),(262217,2,3922,76451),(262218,3,18490,76451),(262219,1,3946,76452),(262220,2,33528,76452),(262221,1,7110,76453),(262222,2,50319,76453),(262223,1,3980,76454),(262224,2,4173,76454),(262225,3,3878,76454),(262226,4,8700,76454),(262227,1,4173,63441),(262228,2,3963,63441),(262229,3,4402,63441),(262230,4,88087,63441),(262231,1,7369,76455),(262232,2,5793,76455),(262233,3,83260,76455),(262234,1,65248,76456),(262235,2,82187,76456),(262236,1,5906,76457),(262237,2,4254,76457),(262238,3,135336,76457),(262239,1,4878,76458),(262240,2,3911,76458),(262241,3,16817,76458),(262242,1,65589,76459),(262243,2,30978,76459),(262244,1,76182,76460),(262245,2,4042,76460),(262246,3,3878,76460),(262247,4,16835,76460),(262248,1,3946,76461),(262249,2,3878,76461),(262250,3,3879,76461),(262251,4,5586,76461),(262252,1,18274,76462),(262253,2,105423,76462),(262254,1,5793,76463),(262255,2,37262,76463),(262256,1,4432,76464),(262257,2,4042,76464),(262258,3,4275,76464),(262259,4,3878,76464),(262260,5,66918,76464),(262261,1,3946,76465),(262262,2,140460,76465),(262263,1,109347,76466),(262264,2,12539,76466),(262265,1,4461,76467),(262266,2,3878,76467),(262267,3,15282,76467),(262268,1,3980,76468),(262269,2,4648,76468),(262270,3,46380,76468),(262271,1,5793,76469),(262272,2,4042,76469),(262273,3,6540,76469),(262274,4,117945,76469),(262275,1,4988,76470),(262276,2,3878,76470),(262277,3,135123,76470),(262278,1,140467,76471),(262279,2,135179,76471),(262280,1,4042,76472),(262281,2,8486,76472),(262282,1,3980,76473),(262283,2,4078,76473),(262284,3,30892,76473),(262285,1,4042,76474),(262286,2,26822,76474),(262287,1,4461,76475),(262288,2,77302,76475),(262289,3,10366,76475),(262290,1,4078,54974),(262291,2,10650,54974),(262292,1,76857,76476),(262293,2,3878,76476),(262294,3,4752,76476),(262295,1,4432,76477),(262296,2,4042,76477),(262297,3,44735,76477),(262298,1,3926,76478),(262299,2,3946,76478),(262300,3,139693,76478),(262301,1,6540,76479),(262302,2,3878,76479),(262303,3,3879,76479),(262304,4,28849,76479),(262305,1,10170,76480),(262306,2,78921,76480),(262307,3,4325,76480),(262308,4,3878,76480),(262309,5,14755,76480),(262310,1,140478,76481),(262311,2,3878,76481),(262312,3,140479,76481),(262313,1,4912,76482),(262314,2,3878,76482),(262315,3,3879,76482),(262316,4,11716,76482),(262317,1,67400,76483),(262318,2,3879,76483),(262319,3,16578,76483),(262320,1,3980,76484),(262321,2,5191,76484),(262322,3,6150,76484),(262323,4,46756,76484),(262324,1,4243,76485),(262325,2,6727,76485),(262326,1,31178,76486),(262327,2,17342,76486),(262328,1,4042,76487),(262329,2,65732,76487),(262330,3,113260,76487),(262331,1,3946,76488),(262332,2,29141,76488),(262333,1,3905,76489),(262334,2,5185,76489),(262335,3,42961,76489),(262336,4,3878,76489),(262337,5,140488,76489),(262338,1,3905,76490),(262339,2,5289,76490),(262340,3,84543,76490),(262341,1,3902,76491),(262342,2,38112,76491),(262343,1,4269,76492),(262344,2,96209,76492),(262345,3,129455,76492),(262346,1,3980,76493),(262347,2,4078,76493),(262348,3,140493,76493),(262349,1,5185,76494),(262350,2,6958,76494),(262351,1,4011,76495),(262352,2,3879,76495),(262353,3,16580,76495),(262354,1,4432,76496),(262355,2,4254,76496),(262356,3,4370,76496),(262357,4,3878,76496),(262358,5,7749,76496),(262359,1,4370,76497),(262360,2,3878,76497),(262361,3,3879,76497),(262362,4,5580,76497),(262363,1,13418,76498),(262364,2,4700,76498),(262365,3,4947,76498),(262366,4,11584,76498),(262367,1,5092,76499),(262368,2,4700,76499),(262369,3,3878,76499),(262370,4,11266,76499),(262371,1,4956,76500),(262372,2,13616,76500),(262373,3,89499,76500),(262374,1,3980,76501),(262375,2,115612,76501),(262376,1,5347,76502),(262377,2,109347,76502),(262378,3,12607,76502),(262379,1,4370,59554),(262380,2,34089,59554),(262381,1,105753,76503),(262382,2,12711,76503),(262383,3,94583,76503),(262384,4,3878,76503),(262385,5,3879,76503),(262386,6,114343,76503),(262387,1,5185,76504),(262388,2,126458,76504),(262389,1,76321,76505),(262390,2,32860,76505),(262391,1,4985,76506),(262392,2,4988,76506),(262393,3,123805,76506),(262394,1,3886,76507),(262395,2,4950,76507),(262396,3,12402,76507),(262397,1,5054,76508),(262398,2,4243,76508),(262399,3,3878,76508),(262400,4,38975,76508),(262401,1,4671,62344),(262402,2,34089,62344),(262403,1,9722,76509),(262404,2,88540,76509),(262405,1,114661,76510),(262406,2,5347,76510),(262407,3,25072,76510),(262408,1,3911,76511),(262409,2,4958,76511),(262410,3,3878,76511),(262411,4,135011,76511),(262412,1,4254,76512),(262413,2,4366,76512),(262414,3,91137,76512),(262415,1,4988,76513),(262416,2,4254,76513),(262417,3,34160,76513),(262418,1,4366,76514),(262419,2,27361,76514),(262420,1,4432,76515),(262421,2,12275,76515),(262422,3,4254,76515),(262423,4,14575,76515),(262424,1,112552,76516),(262425,2,6240,76516),(262426,1,4411,76517),(262427,2,18195,76517),(262428,1,4107,76518),(262429,2,34089,76518),(262430,1,4648,76519),(262431,2,4127,76519),(262432,3,16756,76519),(262433,1,4423,76520),(262434,2,3890,76520),(262435,3,5961,76520),(262436,1,3980,57165),(262437,2,3911,57165),(262438,3,6993,57165),(262439,4,3878,57165),(262440,5,25949,57165),(262441,1,4409,76521),(262442,2,3946,76521),(262443,3,79418,76521),(262444,1,9551,76522),(262445,2,62023,76522),(262446,1,121193,76523),(262447,2,34776,76523),(262448,1,4432,76524),(262449,2,5793,76524),(262450,3,4042,76524),(262451,4,3878,76524),(262452,5,8910,76524),(262453,1,4254,76525),(262454,2,82807,76525),(262455,3,140527,76525),(262456,1,3922,76526),(262457,2,140529,76526),(262458,1,5347,76527),(262459,2,12711,76527),(262460,3,20924,76527),(262461,1,15119,76528),(262462,2,16794,76528),(262463,1,8091,76529),(262464,2,3879,76529),(262465,3,79556,76529),(262466,1,4042,76530),(262467,2,116949,76530),(262468,1,3917,76531),(262469,2,3946,76531),(262470,3,16927,76531),(262471,1,4985,76532),(262472,2,140537,76532),(262473,1,3911,76533),(262474,2,4078,76533),(262475,3,3878,76533),(262476,4,3879,76533),(262477,5,140539,76533),(262478,1,65732,76534),(262479,2,4042,76534),(262480,3,139693,76534),(262481,1,5994,76535),(262482,2,19064,76535),(262483,1,4432,76536),(262484,2,4254,76536),(262485,3,3878,76536),(262486,4,41260,76536),(262487,1,3911,76537),(262488,2,4078,76537),(262489,3,6309,76537),(262490,4,3878,76537),(262491,5,41260,76537),(262492,1,4042,76538),(262493,2,5347,76538),(262494,3,3878,76538),(262495,4,3879,76538),(262496,5,35420,76538),(262497,1,3957,76539),(262498,2,3878,76539),(262499,3,4819,76539),(262500,1,3946,76540),(262501,2,140547,76540),(262502,1,5368,76541),(262503,2,4500,76541),(262504,3,113272,76541),(262505,4,60904,76541),(262506,1,4281,76542),(262507,2,3946,76542),(262508,3,3878,76542),(262509,4,128555,76542),(262510,1,13486,76543),(262511,2,105730,76543),(262512,1,14616,76544),(262513,2,4988,76544),(262514,3,42286,76544),(262515,1,94213,76545),(262516,2,46196,76545),(262517,1,4988,76546),(262518,2,140554,76546),(262519,1,4370,76547),(262520,2,4042,76547),(262521,3,34775,76547),(262522,1,5185,76548),(262523,2,3878,76548),(262524,3,3879,76548),(262525,4,18962,76548),(262526,1,5238,76549),(262527,2,8318,76549),(262528,1,4643,76550),(262529,2,3871,76550),(262530,3,120126,76550),(262531,1,4078,55910),(262532,2,28190,55910),(262533,1,4182,76551),(262534,2,3879,76551),(262535,3,118321,76551),(262536,1,3946,76552),(262537,2,140561,76552),(262538,1,4182,55304),(262539,2,14403,55304),(262540,1,5238,76553),(262541,2,140563,76553),(262542,1,4275,76554),(262543,2,4370,76554),(262544,3,21325,76554),(262545,1,6532,76555),(262546,2,3878,76555),(262547,3,3879,76555),(262548,4,116729,76555),(262549,1,5289,76556),(262550,2,7164,76556),(262551,1,4461,76557),(262552,2,4504,76557),(262553,3,140568,76557),(262554,1,6404,76558),(262555,2,7571,76558),(262556,1,5347,76559),(262557,2,44654,76559),(262558,1,3946,76560),(262559,2,103054,76560),(262560,3,27501,76560),(262561,1,4339,53590),(262562,2,3878,53590),(262563,3,36153,53590),(262564,1,5793,76561),(262565,2,10866,76561),(262566,1,12465,76562),(262567,2,40291,76562),(262568,1,4042,76563),(262569,2,3908,76563),(262570,3,17306,76563),(262571,1,4042,76564),(262572,2,3878,76564),(262573,3,3879,76564),(262574,4,33028,76564),(262575,1,12108,29795),(262576,2,3879,29795),(262577,3,12189,29795),(262578,1,3980,76565),(262579,2,3871,76565),(262580,3,3957,76565),(262581,4,80776,76565),(262582,1,5597,76566),(262583,2,7541,76566),(262584,3,61597,76566),(262585,1,3980,76567),(262586,2,3879,76567),(262587,3,10332,76567),(262588,1,5829,76568),(262589,2,3957,76568),(262590,3,140580,76568),(262591,1,4536,76569),(262592,2,4078,76569),(262593,3,44141,76569),(262594,1,4878,76570),(262595,2,3878,76570),(262596,3,140583,76570),(262597,1,4078,76571),(262598,2,3879,76571),(262599,3,17781,76571),(262600,1,3958,76572),(262601,2,3946,76572),(262602,3,66754,76572),(262603,1,13418,76573),(262604,2,4356,76573),(262605,3,5617,76573),(262606,4,75433,76573),(262607,1,10454,71296),(262608,2,3957,71296),(262609,3,14900,71296),(262610,1,4354,76574),(262611,2,3910,76574),(262612,3,6309,76574),(262613,4,17166,76574),(262614,1,3926,76575),(262615,2,5238,76575),(262616,3,3878,76575),(262617,4,3879,76575),(262618,5,18384,76575),(262619,1,4181,59942),(262620,2,3878,59942),(262621,3,16077,59942),(262622,1,3946,76576),(262623,2,3926,76576),(262624,3,15602,76576),(262625,1,17626,76577),(262626,2,4219,76577),(262627,1,4411,67993),(262628,2,3957,67993),(262629,3,3878,67993),(262630,4,84815,67993),(262631,1,4496,76578),(262632,2,140592,76578),(262633,1,4170,76579),(262634,2,4529,76579),(262635,3,22224,76579),(262636,1,5444,76580),(262637,2,3878,76580),(262638,3,13199,76580),(262639,1,3946,76581),(262640,2,5553,76581),(262641,3,14403,76581),(262642,1,5185,76582),(262643,2,3922,76582),(262644,3,15805,76582),(262645,1,4878,76583),(262646,2,4461,76583),(262647,3,3878,76583),(262648,4,49812,76583),(262649,1,3894,76584),(262650,2,3957,76584),(262651,3,61829,76584),(262652,1,4173,76585),(262653,2,3879,76585),(262654,3,118321,76585),(262655,1,5701,76586),(262656,2,9391,76586),(262657,1,3911,76587),(262658,2,4182,76587),(262659,3,21479,76587),(262660,1,13418,76588),(262661,2,3922,76588),(262662,3,5054,76588),(262663,4,10820,76588),(262664,1,3905,76589),(262665,2,111818,76589),(262666,1,4878,76590),(262667,2,3878,76590),(262668,3,5511,76590),(262669,1,4173,76591),(262670,2,140606,76591),(262671,1,3871,76592),(262672,2,29920,76592),(262673,1,6967,76593),(262674,2,114114,76593),(262675,1,3957,76594),(262676,2,10650,76594),(262677,1,3957,69994),(262678,2,112016,69994),(262679,1,3946,58696),(262680,2,6204,58696),(262681,1,112384,76595),(262682,2,93510,76595),(262683,1,3946,76596),(262684,2,125252,76596),(262685,1,4042,76597),(262686,2,112384,76597),(262687,3,5625,76597),(262688,1,3957,76598),(262689,2,3922,76598),(262690,3,3879,76598),(262691,4,25477,76598),(262692,1,4461,76599),(262693,2,10595,76599),(262694,3,32069,76599),(262695,1,4333,76600),(262696,2,3878,76600),(262697,3,118608,76600),(262698,1,3905,76601),(262699,2,3879,76601),(262700,3,12102,76601),(262701,1,4254,76602),(262702,2,3879,76602),(262703,3,126935,76602),(262704,1,3980,76603),(262705,2,5898,76603),(262706,1,65877,76604),(262707,2,105753,76604),(262708,3,116321,76604),(262709,1,3922,76605),(262710,2,3926,76605),(262711,3,8008,76605),(262712,1,4988,76606),(262713,2,67400,76606),(262714,3,12465,76606),(262715,4,17555,76606),(262716,1,3946,76607),(262717,2,3871,76607),(262718,3,27441,76607),(262719,1,3946,76608),(262720,2,113977,76608),(262721,1,67989,54686),(262722,2,31476,54686),(262723,1,4988,76609),(262724,2,4254,76609),(262725,3,5793,76609),(262726,4,14158,76609),(262727,1,12711,76610),(262728,2,4042,76610),(262729,3,140627,76610),(262730,1,12108,76611),(262731,2,3878,76611),(262732,3,3879,76611),(262733,4,13350,76611),(262734,1,76245,76612),(262735,2,4275,76612),(262736,3,32307,76612),(262737,4,3878,76612),(262738,5,140631,76612),(262739,1,4078,76613),(262740,2,27313,76613),(262741,1,103063,76614),(262742,2,3878,76614),(262743,3,25664,76614),(262744,1,4078,76615),(262745,2,4388,76615),(262746,3,7329,76615),(262747,4,38868,76615),(262748,1,4042,59203),(262749,2,3878,59203),(262750,3,16197,59203),(262751,1,4042,76616),(262752,2,13893,76616),(262753,3,3988,76616),(262754,4,39439,76616),(262755,1,3871,6292),(262756,2,3879,6292),(262757,3,11350,6292),(262758,1,65877,76617),(262759,2,140637,76617),(262760,1,3946,76618),(262761,2,8537,76618),(262762,3,5238,76618),(262763,4,131783,76618),(262764,1,4254,76619),(262765,2,7880,76619),(262766,1,14824,76620),(262767,2,105753,76620),(262768,3,3878,76620),(262769,4,8322,76620),(262770,1,4325,71887),(262771,2,88540,71887),(262772,1,103063,76621),(262773,2,22116,76621),(262774,1,6404,76622),(262775,2,3879,76622),(262776,3,30312,76622),(262777,1,67989,76623),(262778,2,133771,76623),(262779,1,3980,63596),(262780,2,4078,63596),(262781,3,3879,63596),(262782,4,15821,63596),(262783,1,3910,75663),(262784,2,3878,75663),(262785,3,3879,75663),(262786,4,12114,75663),(262787,1,5554,76624),(262788,2,28339,76624),(262789,1,4349,76625),(262790,2,140646,76625),(262791,1,4325,76626),(262792,2,3892,76626),(262793,3,3879,76626),(262794,4,139995,76626),(262795,1,3946,53185),(262796,2,112428,53185),(262797,1,5092,76627),(262798,2,14532,76627),(262799,3,4325,76627),(262800,4,9658,76627),(262801,1,4254,76628),(262802,2,18156,76628),(262803,1,3957,76629),(262804,2,3946,76629),(262805,3,3878,76629),(262806,4,77017,76629),(262807,1,3895,76630),(262808,2,4402,76630),(262809,3,3878,76630),(262810,4,40605,76630),(262811,1,4333,76631),(262812,2,140653,76631),(262813,1,3980,76632),(262814,2,3946,76632),(262815,3,35747,76632),(262816,1,4320,76633),(262817,2,35364,76633),(262818,1,6998,76634),(262819,2,17984,76634),(262820,1,4181,76635),(262821,2,140658,76635),(262822,1,12371,76636),(262823,2,11829,76636),(262824,3,4325,76636),(262825,4,46986,76636),(262826,1,76489,76637),(262827,2,3878,76637),(262828,3,140661,76637),(262829,1,3911,76638),(262830,2,10587,76638),(262831,1,3946,76639),(262832,2,15541,76639),(262833,1,3980,4175),(262834,2,7941,4175),(262835,1,46905,76640),(262836,2,15685,76640),(262837,1,103063,76641),(262838,2,121971,76641),(262839,1,5054,60188),(262840,2,49727,60188),(262841,1,4425,76642),(262842,2,42406,76642),(262843,3,3878,76642),(262844,4,6729,76642),(262845,1,3910,53603),(262846,2,31476,53603),(262847,1,3905,76643),(262848,2,140668,76643),(262849,1,9722,76644),(262850,2,3878,76644),(262851,3,3879,76644),(262852,4,28750,76644),(262853,1,105753,54661),(262854,2,112966,54661),(262855,1,22716,76645),(262856,2,31872,76645),(262857,1,5238,76646),(262858,2,3878,76646),(262859,3,4771,76646),(262860,1,12275,76647),(262861,2,82807,76647),(262862,3,4988,76647),(262863,4,65877,76647),(262864,5,3878,76647),(262865,6,118608,76647),(262866,1,4461,64549),(262867,2,6429,64549),(262868,3,76377,64549),(262869,1,4878,76648),(262870,2,3878,76648),(262871,3,3879,76648),(262872,4,13466,76648),(262873,1,4042,44382),(262874,2,3878,44382),(262875,3,6469,44382),(262876,1,5191,76649),(262877,2,14532,76649),(262878,3,140675,76649),(262879,1,4333,71310),(262880,2,116321,71310),(262881,1,65030,76650),(262882,2,4358,76650),(262883,3,3878,76650),(262884,4,139312,76650),(262885,1,4042,76651),(262886,2,3878,76651),(262887,3,44180,76651),(262888,1,3908,76652),(262889,2,76857,76652),(262890,3,16839,76652),(262891,1,4988,76653),(262892,2,139556,76653),(262893,1,3946,72468),(262894,2,120060,72468),(262895,1,65047,76654),(262896,2,5793,76654),(262897,3,119034,76654),(262898,1,3911,76655),(262899,2,12004,76655),(262900,3,34735,76655),(262901,1,4958,76656),(262902,2,4221,76656),(262903,1,5238,76657),(262904,2,9722,76657),(262905,3,3878,76657),(262906,4,3879,76657),(262907,5,14070,76657),(262908,1,4879,76658),(262909,2,59978,76658),(262910,1,4432,62254),(262911,2,5347,62254),(262912,3,9836,62254),(262913,1,4349,76659),(262914,2,4325,76659),(262915,3,140686,76659),(262916,1,4042,70087),(262917,2,4988,70087),(262918,3,85226,70087),(262919,1,4254,76660),(262920,2,13699,76660),(262921,1,4878,76661),(262922,2,80887,76661),(262923,1,4461,62659),(262924,2,15119,62659),(262925,3,15628,62659),(262926,1,6540,76662),(262927,2,14698,76662),(262928,1,22716,76663),(262929,2,140691,76663),(262930,1,120916,67778),(262931,2,31476,67778),(262932,1,4988,76664),(262933,2,45212,76664),(262934,1,12466,76665),(262935,2,3908,76665),(262936,3,6496,76665),(262937,1,4988,76666),(262938,2,113414,76666),(262939,1,4042,74032),(262940,2,121912,74032),(262941,1,3911,76667),(262942,2,3980,76667),(262943,3,18905,76667),(262944,1,4988,76668),(262945,2,75587,76668),(262946,1,4042,76669),(262947,2,103066,76669),(262948,3,20965,76669),(262949,1,4988,76670),(262950,2,3878,76670),(262951,3,3879,76670),(262952,4,38306,76670),(262953,1,3910,76671),(262954,2,140700,76671),(262955,1,12108,53207),(262956,2,31476,53207),(262957,1,4829,76672),(262958,2,12381,76672),(262959,1,64968,76673),(262960,2,3878,76673),(262961,3,10019,76673),(262962,1,4985,76674),(262963,2,5347,76674),(262964,1,7369,76675),(262965,2,4042,76675),(262966,3,12465,76675),(262967,1,9713,76676),(262968,2,4269,76676),(262969,3,5906,76676),(262970,1,4461,76677),(262971,2,4111,76677),(262972,1,4734,76678),(262973,2,3957,76678),(262974,1,5527,76679),(262975,2,3871,76679),(262976,3,3980,76679),(262977,1,4366,76680),(262978,2,5793,76680),(262979,1,3980,76681),(262980,2,4504,76681),(262981,3,3918,76681),(262982,1,6511,76682),(262983,2,4275,76682),(262984,3,5793,76682),(262985,1,4461,76683),(262986,2,3918,76683),(262987,1,5793,76684),(262988,2,76320,76684),(262989,3,4988,76684),(262990,1,4243,76685),(262991,2,5289,76685),(262992,3,3871,76685),(262993,1,4078,76686),(262994,2,4349,76686),(262995,1,3980,40972),(262996,2,4504,40972),(262997,1,4988,76687),(262998,2,4254,76687),(262999,3,12275,76687),(263000,1,4254,67555),(263001,2,4042,67555),(263002,1,3946,57773),(263003,2,4128,57773),(263004,1,5289,64793),(263005,2,3946,64793),(263006,1,123069,76688),(263007,2,4988,76688),(263008,1,4107,76689),(263009,2,4042,76689),(263010,1,5238,76690),(263011,2,4170,76690),(263012,3,4339,76690),(263013,1,13219,76691),(263014,2,13275,76691),(263015,1,3980,76692),(263016,2,42787,76692),(263017,1,5994,76693),(263018,2,19204,76693),(263019,1,4423,76694),(263020,2,10594,76694),(263021,3,77302,76694),(263022,4,21201,76694),(263023,1,9737,76695),(263024,2,113317,76695),(263025,1,5829,76696),(263026,2,113878,76696),(263027,1,12108,76697),(263028,2,20964,76697),(263029,1,4878,66119),(263030,2,6384,66119),(263031,1,4461,76698),(263032,2,4648,76698),(263033,3,32655,76698),(263034,1,3980,76699),(263035,2,3879,76699),(263036,3,35183,76699),(263037,1,5830,76700),(263038,2,40072,76700),(263039,1,4479,76701),(263040,2,3878,76701),(263041,3,42653,76701),(263042,1,4173,76702),(263043,2,113344,76702),(263044,1,3946,71898),(263045,2,3898,71898),(263046,3,3878,71898),(263047,4,8331,71898),(263048,1,4349,76703),(263049,2,11461,76703),(263050,1,5185,76704),(263051,2,80014,76704),(263052,1,6404,76705),(263053,2,31476,76705),(263054,1,4643,76706),(263055,2,6143,76706),(263056,3,37282,76706),(263057,4,21628,76706),(263058,1,3905,76707),(263059,2,3878,76707),(263060,3,36478,76707),(263061,1,4461,76708),(263062,2,4078,76708),(263063,3,18328,76708),(263064,1,4182,76709),(263065,2,86031,76709),(263066,1,11771,76710),(263067,2,8728,76710),(263068,1,4479,76711),(263069,2,3922,76711),(263070,3,3878,76711),(263071,4,3879,76711),(263072,5,12989,76711),(263073,1,4175,76712),(263074,2,4064,76712),(263075,3,6761,76712),(263076,1,3872,61388),(263077,2,102968,61388),(263078,1,4671,76713),(263079,2,140743,76713),(263080,1,5255,76714),(263081,2,80093,76714),(263082,1,3911,76715),(263083,2,17715,76715),(263084,1,87060,76716),(263085,2,40235,76716),(263086,1,3946,76717),(263087,2,4479,76717),(263088,3,140748,76717),(263089,1,4291,76718),(263090,2,32769,76718),(263091,1,4496,76719),(263092,2,5255,76719),(263093,3,3878,76719),(263094,4,76377,76719),(263095,1,4060,76720),(263096,2,4504,76720),(263097,3,45462,76720),(263098,1,6914,76721),(263099,2,16896,76721),(263100,1,3946,76722),(263101,2,140755,76722),(263102,1,4980,76723),(263103,2,43713,76723),(263104,1,4878,76724),(263105,2,3878,76724),(263106,3,77017,76724),(263107,1,9270,76725),(263108,2,3878,76725),(263109,3,11832,76725),(263110,1,3871,62021),(263111,2,3878,62021),(263112,3,3879,62021),(263113,4,33028,62021),(263114,1,3946,76726),(263115,2,5191,76726),(263116,3,46347,76726),(263117,1,3922,76727),(263118,2,112650,76727),(263119,1,4479,76728),(263120,2,3879,76728),(263121,3,13734,76728),(263122,1,3917,76729),(263123,2,4504,76729),(263124,3,12724,76729),(263125,1,15119,76730),(263126,2,4505,76730),(263127,3,140764,76730),(263128,4,6489,76730),(263129,5,3878,76730),(263130,6,140765,76730),(263131,1,4648,76731),(263132,2,46087,76731),(263133,1,13947,76732),(263134,2,60595,76732),(263135,1,8091,76733),(263136,2,3879,76733),(263137,3,16258,76733),(263138,1,12108,54881),(263139,2,61802,54881),(263140,1,3910,60733),(263141,2,3946,60733),(263142,3,3879,60733),(263143,4,10579,60733),(263144,1,6404,64188),(263145,2,113878,64188),(263146,1,7865,56645),(263147,2,67092,56645),(263148,3,3878,56645),(263149,4,11476,56645),(263150,1,4988,76734),(263151,2,4182,76734),(263152,1,4912,67936),(263153,2,3946,67936),(263154,3,85226,67936),(263155,1,4182,76735),(263156,2,23769,76735),(263157,1,4042,76736),(263158,2,5793,76736),(263159,3,3878,76736),(263160,4,50463,76736),(263161,1,4988,76737),(263162,2,37441,76737),(263163,1,6540,76738),(263164,2,140774,76738),(263165,1,67982,76739),(263166,2,140776,76739),(263167,1,4042,76740),(263168,2,5843,76740),(263169,3,88372,76740),(263170,1,4333,69719),(263171,2,3878,69719),(263172,3,3879,69719),(263173,4,32360,69719),(263174,1,3905,76741),(263175,2,39035,76741),(263176,1,94213,76742),(263177,2,12466,76742),(263178,3,140780,76742),(263179,1,4734,76743),(263180,2,140782,76743),(263181,1,112384,76744),(263182,2,130884,76744),(263183,1,3910,76745),(263184,2,22149,76745),(263185,1,4504,76746),(263186,2,140786,76746),(263187,1,7274,76747),(263188,2,98272,76747),(263189,1,3946,76748),(263190,2,4170,76748),(263191,3,62187,76748),(263192,1,4107,76749),(263193,2,35213,76749),(263194,1,5793,76750),(263195,2,14961,76750),(263196,1,4988,76751),(263197,2,3908,76751),(263198,3,3878,76751),(263199,4,3879,76751),(263200,5,62697,76751),(263201,1,3910,76189),(263202,2,6600,76189),(263203,1,4078,76752),(263204,2,140793,76752),(263205,1,3946,76753),(263206,2,115739,76753),(263207,1,5830,66971),(263208,2,3878,66971),(263209,3,3879,66971),(263210,4,62697,66971),(263211,1,4078,76754),(263212,2,5553,76754),(263213,3,24430,76754),(263214,1,8091,54787),(263215,2,67252,54787),(263216,1,12108,76755),(263217,2,3879,76755),(263218,3,16258,76755),(263219,1,13526,55575),(263220,2,4999,55575),(263221,1,99499,76756),(263222,2,4999,76756),(263223,1,65763,76757),(263224,2,78750,76757),(263225,1,5793,76758),(263226,2,3879,76758),(263227,3,12189,76758),(263228,1,3871,44973),(263229,2,3879,44973),(263230,3,12189,44973),(263231,1,3871,54634),(263232,2,19053,54634),(263233,1,3910,76759),(263234,2,45258,76759),(263235,1,14006,76760),(263236,2,4254,76760),(263237,3,140802,76760),(263238,1,65621,63107),(263239,2,31476,63107),(263240,1,122957,76761),(263241,2,4042,76761),(263242,3,4370,76761),(263243,4,140804,76761),(263244,1,3910,69025),(263245,2,102968,69025),(263246,1,5238,76762),(263247,2,6251,76762),(263248,1,12466,76763),(263249,2,4254,76763),(263250,3,76321,76763),(263251,4,132677,76763),(263252,1,5018,76764),(263253,2,140808,76764),(263254,1,3910,76765),(263255,2,3878,76765),(263256,3,26779,76765),(263257,1,4370,76766),(263258,2,105753,76766),(263259,3,3878,76766),(263260,4,16258,76766),(263261,1,65402,76767),(263262,2,3879,76767),(263263,3,6489,76767),(263264,1,4042,76768),(263265,2,4988,76768),(263266,3,3878,76768),(263267,4,3879,76768),(263268,5,11288,76768),(263269,1,3946,76769),(263270,2,3922,76769),(263271,3,6269,76769),(263272,1,4496,61997),(263273,2,3879,61997),(263274,3,26597,61997),(263275,1,120123,76770),(263276,2,3879,76770),(263277,3,16580,76770),(263278,1,5793,76771),(263279,2,3879,76771),(263280,3,79556,76771),(263281,1,3911,76772),(263282,2,112965,76772),(263283,1,4078,76773),(263284,2,25612,76773),(263285,1,65529,76774),(263286,2,118786,76774),(263287,1,4042,76775),(263288,2,3878,76775),(263289,3,5599,76775),(263290,4,41099,76775),(263291,5,92803,76775),(263292,1,4107,76518),(263293,2,34089,76518),(263294,1,65886,66669),(263295,2,31476,66669),(263296,1,12108,76776),(263297,2,3878,76776),(263298,3,95290,76776),(263299,1,5701,76777),(263300,2,122454,76777),(263301,1,9698,59864),(263302,2,3878,59864),(263303,3,3879,59864),(263304,4,62697,59864),(263305,1,4078,54623),(263306,2,34089,54623),(263307,1,4107,76778),(263308,2,45160,76778),(263309,1,4988,76779),(263310,2,122433,76779),(263311,1,115163,76780),(263312,2,16412,76780),(263313,1,88908,76781),(263314,2,47293,76781),(263315,1,102561,76782),(263316,2,113704,76782),(263317,1,4496,57413),(263318,2,3871,57413),(263319,3,3878,57413),(263320,4,117957,57413),(263321,1,3910,76783),(263322,2,8308,76783),(263323,1,8544,76784),(263324,2,114378,76784),(263325,1,5185,70869),(263326,2,3879,70869),(263327,3,16258,70869),(263328,1,3871,54498),(263329,2,31476,54498),(263330,1,7096,76785),(263331,2,3957,76785),(263332,3,85616,76785),(263333,1,3980,76786),(263334,2,4078,76786),(263335,3,5477,76786),(263336,1,3980,76787),(263337,2,20964,76787),(263338,1,7110,76788),(263339,2,104102,76788),(263340,1,3946,60455),(263341,2,40452,60455),(263342,1,4042,76789),(263343,2,34874,76789),(263344,1,5185,67338),(263345,2,16412,67338),(263346,1,105753,63732),(263347,2,16412,63732),(263348,1,5238,76790),(263349,2,5289,76790),(263350,3,3878,76790),(263351,4,3879,76790),(263352,5,11494,76790),(263353,1,4432,76791),(263354,2,5347,76791),(263355,3,16756,76791),(263356,1,18274,76792),(263357,2,4370,76792),(263358,3,13662,76792),(263359,1,4107,76793),(263360,2,113704,76793),(263361,1,3905,56405),(263362,2,16412,56405),(263363,1,114175,76794),(263364,2,3878,76794),(263365,3,3879,76794),(263366,4,81240,76794),(263367,1,4988,76795),(263368,2,4254,76795),(263369,3,19102,76795),(263370,1,140841,76796),(263371,2,61569,76796),(263372,1,4042,61899),(263373,2,3879,61899),(263374,3,26597,61899),(263375,1,3910,44999),(263376,2,3879,44999),(263377,3,12189,44999),(263378,1,4878,55507),(263379,2,45160,55507),(263380,1,9549,73294),(263381,2,65736,73294),(263382,1,3957,76797),(263383,2,115646,76797),(263384,1,3905,76798),(263385,2,11289,76798),(263386,3,26597,76798),(263387,1,65886,76799),(263388,2,3879,76799),(263389,3,79556,76799),(263390,1,3871,57791),(263391,2,3879,57791),(263392,3,79556,57791),(263393,1,5830,58859),(263394,2,3879,58859),(263395,3,112233,58859),(263396,1,4042,70390),(263397,2,102968,70390),(263398,1,11093,76800),(263399,2,8308,76800),(263400,1,11093,76800),(263401,2,8308,76800),(263402,1,105150,61521),(263403,2,7005,61521),(263404,1,67989,76801),(263405,2,20964,76801),(263406,1,118065,76802),(263407,2,3878,76802),(263408,3,3879,76802),(263409,4,9175,76802),(263410,1,4042,76803),(263411,2,3879,76803),(263412,3,16580,76803),(263413,1,5803,58850),(263414,2,5092,58850),(263415,3,119763,58850),(263416,1,4734,76804),(263417,2,8444,76804),(263418,1,18277,76805),(263419,2,4988,76805),(263420,3,123901,76805),(263421,1,4988,76806),(263422,2,65047,76806),(263423,3,8730,76806),(263424,1,3963,76807),(263425,2,3878,76807),(263426,3,12771,76807),(263427,1,5347,76808),(263428,2,13709,76808),(263429,1,5054,76809),(263430,2,27657,76809),(263431,1,4432,76810),(263432,2,12465,76810),(263433,3,107660,76810),(263434,1,4432,76811),(263435,2,4042,76811),(263436,3,3878,76811),(263437,4,11196,76811),(263438,1,5347,56449),(263439,2,17330,56449),(263440,1,4042,76812),(263441,2,10809,76812),(263442,1,3871,76813),(263443,2,3878,76813),(263444,3,44439,76813),(263445,1,4370,76814),(263446,2,19054,76814),(263447,1,121694,76815),(263448,2,3878,76815),(263449,3,3879,76815),(263450,4,9175,76815),(263451,1,4107,61779),(263452,2,31476,61779),(263453,1,4042,76816),(263454,2,47293,76816),(263455,1,99499,76817),(263456,2,25612,76817),(263457,1,5185,61041),(263458,2,25612,61041),(263459,1,76683,76818),(263460,2,3878,76818),(263461,3,3879,76818),(263462,4,62697,76818),(263463,1,3980,59364),(263464,2,67252,59364),(263465,1,105753,76819),(263466,2,19053,76819),(263467,1,65764,76820),(263468,2,16703,76820),(263469,1,115163,76821),(263470,2,102968,76821),(263471,1,4107,76518),(263472,2,34089,76518),(263473,1,129555,67002),(263474,2,116459,67002),(263475,1,67925,62248),(263476,2,116459,62248),(263477,1,3910,55790),(263478,2,10456,55790),(263479,1,114175,76822),(263480,2,43713,76822),(263481,1,67925,76823),(263482,2,67252,76823),(263483,1,12108,53207),(263484,2,31476,53207),(263485,1,3922,76824),(263486,2,67252,76824),(263487,1,115246,76825),(263488,2,3879,76825),(263489,3,26598,76825),(263490,1,99499,76826),(263491,2,3878,76826),(263492,3,23309,76826),(263493,1,3871,74907),(263494,2,45160,74907),(263495,1,4520,76827),(263496,2,4128,76827),(263497,3,4485,76827),(263498,4,45189,76827),(263499,1,4432,76828),(263500,2,4042,76828),(263501,3,5347,76828),(263502,4,24194,76828),(263503,1,4520,76829),(263504,2,3911,76829),(263505,3,136448,76829),(263506,1,76607,76830),(263507,2,4275,76830),(263508,3,140876,76830),(263509,1,3917,76831),(263510,2,140879,76831),(263511,1,65047,76832),(263512,2,7616,76832),(263513,3,11911,76832),(263514,1,12711,76833),(263515,2,49167,76833),(263516,1,4409,66759),(263517,2,8111,66759),(263518,1,76182,76834),(263519,2,35281,76834),(263520,1,3946,76835),(263521,2,140884,76835),(263522,1,3905,76836),(263523,2,5830,76836),(263524,3,85616,76836),(263525,1,4042,76837),(263526,2,118199,76837),(263527,1,4042,65241),(263528,2,27816,65241),(263529,1,5553,76838),(263530,2,69127,76838),(263531,1,3946,3998),(263532,2,3879,3998),(263533,3,12192,3998),(263534,1,3908,76839),(263535,2,3878,76839),(263536,3,13199,76839),(263537,1,65764,64743),(263538,2,3878,64743),(263539,3,3879,64743),(263540,4,81240,64743),(263541,1,3905,76840),(263542,2,3878,76840),(263543,3,3879,76840),(263544,4,9175,76840),(263545,1,67989,76841),(263546,2,19054,76841),(263547,1,3905,76842),(263548,2,7005,76842),(263549,1,107182,76843),(263550,2,3879,76843),(263551,3,112233,76843),(263552,1,65621,76844),(263553,2,43434,76844),(263554,1,105753,76845),(263555,2,67252,76845),(263556,1,7445,76846),(263557,2,20964,76846),(263558,1,5793,76847),(263559,2,112717,76847),(263560,1,6404,76848),(263561,2,3879,76848),(263562,3,12189,76848),(263563,1,115268,76849),(263564,2,3878,76849),(263565,3,3879,76849),(263566,4,4568,76849),(263567,1,17703,76850),(263568,2,3878,76850),(263569,3,31420,76850),(263570,1,3980,53782),(263571,2,113260,53782),(263572,1,3911,76851),(263573,2,6309,76851),(263574,3,3878,76851),(263575,4,140901,76851),(263576,1,12275,76852),(263577,2,140903,76852),(263578,3,140904,76852),(263579,1,5054,76853),(263580,2,24713,76853),(263581,1,23755,76854),(263582,2,3878,76854),(263583,3,14613,76854),(263584,1,4339,76855),(263585,2,39938,76855),(263586,1,3946,76856),(263587,2,5314,76856),(263588,3,12208,76856),(263589,1,3911,69329),(263590,2,6067,69329),(263591,1,5185,59935),(263592,2,116543,59935),(263593,1,4648,76857),(263594,2,6914,76857),(263595,3,3878,76857),(263596,4,14950,76857),(263597,1,4366,66653),(263598,2,120049,66653),(263599,1,3957,76858),(263600,2,12178,76858),(263601,1,112552,76859),(263602,2,12801,76859),(263603,3,4726,76859),(263604,1,3910,45783),(263605,2,3879,45783),(263606,3,13049,45783),(263607,1,3946,76860),(263608,2,8715,76860),(263609,3,3878,76860),(263610,4,21585,76860),(263611,1,12465,76861),(263612,2,8308,76861),(263613,1,4902,76862),(263614,2,45160,76862),(263615,1,4042,68700),(263616,2,3879,68700),(263617,3,12102,68700),(263618,1,113698,76863),(263619,2,19053,76863),(263620,1,76683,76864),(263621,2,3879,76864),(263622,3,26597,76864),(263623,1,65402,66945),(263624,2,31476,66945),(263625,1,76489,76865),(263626,2,4873,76865),(263627,1,3946,76866),(263628,2,3879,76866),(263629,3,26597,76866),(263630,1,12108,53529),(263631,2,45160,53529),(263632,1,3905,69280),(263633,2,107817,69280),(263634,1,3910,72586),(263635,2,3878,72586),(263636,3,3879,72586),(263637,4,62697,72586),(263638,1,4370,62919),(263639,2,3879,62919),(263640,3,16580,62919),(263641,1,4370,76814),(263642,2,19054,76814),(263643,1,3946,76867),(263644,2,43342,76867),(263645,1,105753,76868),(263646,2,43342,76868),(263647,1,4370,62420),(263648,2,43342,62420),(263649,1,7369,57070),(263650,2,43342,57070),(263651,1,3871,67600),(263652,2,10456,67600),(263653,1,9549,76869),(263654,2,10456,76869),(263655,1,65787,69478),(263656,2,3879,69478),(263657,3,26597,69478),(263658,1,115163,76870),(263659,2,10809,76870),(263660,1,3902,76871),(263661,2,3878,76871),(263662,3,3879,76871),(263663,4,81240,76871),(263664,1,6279,58539),(263665,2,3879,58539),(263666,3,16580,58539),(263667,1,4078,76872),(263668,2,3878,76872),(263669,3,15138,76872),(263670,1,4107,76873),(263671,2,47293,76873),(263672,1,4496,52898),(263673,2,18804,52898),(263674,1,137416,76874),(263675,2,21125,76874),(263676,1,5185,70869),(263677,2,3879,70869),(263678,3,16258,70869),(263679,1,3980,72299),(263680,2,3879,72299),(263681,3,79556,72299),(263682,1,4370,76875),(263683,2,14270,76875),(263684,1,67989,76876),(263685,2,102968,76876),(263686,1,4107,60282),(263687,2,7005,60282),(263688,1,3946,69724),(263689,2,17464,69724),(263690,1,4719,76877),(263691,2,3878,76877),(263692,3,3879,76877),(263693,4,9495,76877),(263694,1,3980,73439),(263695,2,4078,73439),(263696,3,41452,73439),(263697,1,3910,76878),(263698,2,3946,76878),(263699,3,85616,76878),(263700,1,5054,76879),(263701,2,112965,76879),(263702,1,114175,68882),(263703,2,3878,68882),(263704,3,3879,68882),(263705,4,25752,68882),(263706,1,7448,67820),(263707,2,3879,67820),(263708,3,26597,67820),(263709,1,12108,53381),(263710,2,102968,53381),(263711,1,3911,54973),(263712,2,31476,54973),(263713,1,6279,68393),(263714,2,112965,68393),(263715,1,67925,76880),(263716,2,114378,76880),(263717,1,65886,76881),(263718,2,67252,76881),(263719,1,94628,76882),(263720,2,31476,76882),(263721,1,114691,76883),(263722,2,3879,76883),(263723,3,16580,76883),(263724,1,3908,76884),(263725,2,12607,76884),(263726,1,19412,65741),(263727,2,3878,65741),(263728,3,3879,65741),(263729,4,9175,65741),(263730,1,4042,66694),(263731,2,3879,66694),(263732,3,112233,66694),(263733,1,140938,76885),(263734,2,140939,76885),(263735,1,3946,76886),(263736,2,3922,76886),(263737,3,3878,76886),(263738,4,3879,76886),(263739,5,25888,76886),(263740,1,4988,76887),(263741,2,95372,76887),(263742,1,3946,76888),(263743,2,3878,76888),(263744,3,140943,76888),(263745,1,94628,76889),(263746,2,25612,76889),(263747,1,105150,76890),(263748,2,16412,76890),(263749,1,13526,59352),(263750,2,16411,59352),(263751,1,4648,76891),(263752,2,12608,76891),(263753,1,76683,76892),(263754,2,6936,76892),(263755,1,3871,76893),(263756,2,25612,76893),(263757,1,99499,76894),(263758,2,113878,76894),(263759,1,99499,76756),(263760,2,4999,76756),(263761,1,12801,76895),(263762,2,3879,76895),(263763,3,112233,76895),(263764,1,99499,76896),(263765,2,10809,76896),(263766,1,3946,55036),(263767,2,31476,55036),(263768,1,6279,76897),(263769,2,3879,76897),(263770,3,88292,76897),(263771,1,4182,76898),(263772,2,5054,76898),(263773,3,3878,76898),(263774,4,15138,76898),(263775,1,76683,76899),(263776,2,3879,76899),(263777,3,13049,76899),(263778,1,4042,66694),(263779,2,3879,66694),(263780,3,112233,66694),(263781,1,115268,72526),(263782,2,34089,72526),(263783,1,65764,74767),(263784,2,102968,74767),(263785,1,12108,76900),(263786,2,79492,76900),(263787,1,114661,76901),(263788,2,3879,76901),(263789,3,16580,76901),(263790,1,4856,58632),(263791,2,78750,58632),(263792,1,65764,66744),(263793,2,34089,66744),(263794,1,76489,76865),(263795,2,4873,76865),(263796,1,4370,62919),(263797,2,3879,62919),(263798,3,16580,62919),(263799,1,4856,72556),(263800,2,43713,72556),(263801,1,12108,54173),(263802,2,16412,54173),(263803,1,4042,67872),(263804,2,5876,67872),(263805,1,65907,76902),(263806,2,31476,76902),(263807,1,76489,76903),(263808,2,4042,76903),(263809,3,3878,76903),(263810,4,3879,76903),(263811,5,33028,76903),(263812,1,3946,76904),(263813,2,140962,76904),(263814,1,4042,76564),(263815,2,3878,76564),(263816,3,3879,76564),(263817,4,33028,76564),(263818,1,105753,76905),(263819,2,112717,76905),(263820,1,113698,61552),(263821,2,16412,61552),(263822,1,3905,56405),(263823,2,16412,56405),(263824,1,94628,76906),(263825,2,3878,76906),(263826,3,3879,76906),(263827,4,4568,76906),(263828,1,5830,66971),(263829,2,3878,66971),(263830,3,3879,66971),(263831,4,62697,66971),(263832,1,65764,76907),(263833,2,31476,76907),(263834,1,4042,72909),(263835,2,3878,72909),(263836,3,13199,72909),(263837,1,12711,76908),(263838,2,43434,76908),(263839,1,18277,76909),(263840,2,3879,76909),(263841,3,12189,76909),(263842,1,4182,64610),(263843,2,3878,64610),(263844,3,3879,64610),(263845,4,62697,64610),(263846,1,67989,76910),(263847,2,6936,76910),(263848,1,3922,76911),(263849,2,140970,76911),(263850,1,4700,76912),(263851,2,40741,76912),(263852,1,5289,51703),(263853,2,10952,51703),(263854,1,4434,76913),(263855,2,3878,76913),(263856,3,26269,76913),(263857,1,6540,76914),(263858,2,8347,76914),(263859,1,4287,76915),(263860,2,140975,76915),(263861,1,3911,76916),(263862,2,4078,76916),(263863,3,140977,76916),(263864,1,4275,76917),(263865,2,12275,76917),(263866,3,7875,76917),(263867,1,4500,76918),(263868,2,4123,76918),(263869,1,4333,76919),(263870,2,32046,76919),(263871,1,7891,76920),(263872,2,4011,76920),(263873,3,17537,76920),(263874,1,12108,60669),(263875,2,3879,60669),(263876,3,26597,60669),(263877,1,12108,52957),(263878,2,4999,52957),(263879,1,67925,67911),(263880,2,34089,67911),(263881,1,5452,75630),(263882,2,31476,75630),(263883,1,103157,76921),(263884,2,9123,76921),(263885,1,67989,76922),(263886,2,3879,76922),(263887,3,12189,76922),(263888,1,3871,67411),(263889,2,39020,67411),(263890,1,4042,76923),(263891,2,3878,76923),(263892,3,44439,76923),(263893,1,105753,76845),(263894,2,67252,76845),(263895,1,105150,76924),(263896,2,45160,76924),(263897,1,65764,60513),(263898,2,18804,60513),(263899,1,102561,76925),(263900,2,18804,76925),(263901,1,65907,76926),(263902,2,3878,76926),(263903,3,44439,76926),(263904,1,116184,72683),(263905,2,45160,72683),(263906,1,102561,76927),(263907,2,67336,76927),(263908,1,4042,60084),(263909,2,16412,60084),(263910,1,105753,76928),(263911,2,16411,76928),(263912,1,4107,61779),(263913,2,31476,61779),(263914,1,76683,76929),(263915,2,34089,76929),(263916,1,5994,76930),(263917,2,41405,76930),(263918,1,5830,74205),(263919,2,3878,74205),(263920,3,16077,74205),(263921,1,65402,63757),(263922,2,102968,63757),(263923,1,3911,55078),(263924,2,3878,55078),(263925,3,3879,55078),(263926,4,62697,55078),(263927,1,4078,76931),(263928,2,3879,76931),(263929,3,6489,76931),(263930,1,5830,66735),(263931,2,43434,66735),(263932,1,3980,76932),(263933,2,10456,76932),(263934,1,4988,76933),(263935,2,140995,76933),(263936,1,5185,76934),(263937,2,3946,76934),(263938,3,3878,76934),(263939,4,3879,76934),(263940,5,12364,76934),(263941,1,4988,64623),(263942,2,4221,64623),(263943,1,7372,76935),(263944,2,5793,76935),(263945,3,115559,76935),(263946,1,4232,76936),(263947,2,3879,76936),(263948,3,17781,76936),(263949,1,4042,76937),(263950,2,7005,76937),(263951,1,12108,76938),(263952,2,118222,76938),(263953,1,5789,76939),(263954,2,16411,76939),(263955,1,5793,76940),(263956,2,31476,76940),(263957,1,4107,76518),(263958,2,34089,76518),(263959,1,65764,76941),(263960,2,123674,76941),(263961,1,23755,76942),(263962,2,6540,76942),(263963,3,12465,76942),(263964,4,10820,76942),(263965,1,4254,76943),(263966,2,11315,76943),(263967,1,3957,76944),(263968,2,13532,76944),(263969,1,4988,54122),(263970,2,17342,54122),(263971,1,3946,76945),(263972,2,127428,76945),(263973,1,120916,67778),(263974,2,31476,67778),(263975,1,4042,76946),(263976,2,8212,76946),(263977,1,67925,53105),(263978,2,19053,53105),(263979,1,7448,76947),(263980,2,4370,76947),(263981,3,31476,76947),(263982,1,4700,76948),(263983,2,3879,76948),(263984,3,12102,76948),(263985,1,3946,76949),(263986,2,3918,76949),(263987,3,112717,76949),(263988,1,113698,76950),(263989,2,45160,76950),(263990,1,4042,68363),(263991,2,43713,68363),(263992,1,113698,66910),(263993,2,67252,66910),(263994,1,12108,76697),(263995,2,20964,76697),(263996,1,113698,76951),(263997,2,112717,76951),(263998,1,5347,76952),(263999,2,112717,76952),(264000,1,4042,63279),(264001,2,113878,63279),(264002,1,4232,76953),(264003,2,3946,76953),(264004,3,3957,76953),(264005,1,4461,76954),(264006,2,4127,76954),(264007,1,4409,76955),(264008,2,3946,76955),(264009,1,12275,76956),(264010,2,76245,76956),(264011,1,3908,76957),(264012,2,108057,76957),(264013,1,4461,76958),(264014,2,10820,76958),(264015,3,3917,76958),(264016,1,3946,76959),(264017,2,3905,76959),(264018,3,4648,76959),(264019,1,4182,76960),(264020,2,3946,76960),(264021,3,8537,76960),(264022,1,4042,54359),(264023,2,4254,54359),(264024,1,4042,59292),(264025,2,67092,59292),(264026,1,3886,76961),(264027,2,3887,76961),(264028,3,6143,76961),(264029,1,4042,76962),(264030,2,4988,76962),(264031,3,6540,76962),(264032,1,4078,55232),(264033,2,3980,55232),(264034,1,12711,76963),(264035,2,3908,76963),(264036,3,4432,76963),(264037,1,5793,76964),(264038,2,8569,76964),(264039,3,4042,76964),(264040,1,4349,76965),(264041,2,4232,76965),(264042,3,9722,76965),(264043,1,3910,76966),(264044,2,4947,76966),(264045,3,3946,76966),(264046,1,3963,76967),(264047,2,3946,76967),(264048,3,5428,76967),(264049,1,4078,76968),(264050,2,4648,76968),(264051,1,3946,76969),(264052,2,3879,76969),(264053,3,14632,76969),(264054,1,3946,76970),(264055,2,10796,76970),(264056,1,5829,76971),(264057,2,3878,76971),(264058,3,82682,76971),(264059,1,3946,76972),(264060,2,141036,76972),(264061,1,4648,76973),(264062,2,118627,76973),(264063,1,4461,76974),(264064,2,4520,76974),(264065,3,135179,76974),(264066,1,3980,76975),(264067,2,4333,76975),(264068,3,29939,76975),(264069,1,4402,76976),(264070,2,5289,76976),(264071,3,139086,76976),(264072,1,3980,76977),(264073,2,4078,76977),(264074,3,41023,76977),(264075,1,9099,76978),(264076,2,77640,76978),(264077,3,43848,76978),(264078,1,141044,76979),(264079,2,4894,76979),(264080,3,4325,76979),(264081,4,124089,76979),(264082,1,16589,76980),(264083,2,6245,76980),(264084,3,113218,76980),(264085,1,3895,76981),(264086,2,79468,76981),(264087,1,4173,76982),(264088,2,11105,76982),(264089,3,14403,76982),(264090,1,4173,76983),(264091,2,8537,76983),(264092,3,30037,76983),(264093,1,4423,76984),(264094,2,4035,76984),(264095,3,115654,76984),(264096,1,3957,76985),(264097,2,15672,76985),(264098,1,3957,76986),(264099,2,3879,76986),(264100,3,18896,76986),(264101,1,13418,76987),(264102,2,4182,76987),(264103,3,3879,76987),(264104,4,25215,76987),(264105,1,3926,76988),(264106,2,3879,76988),(264107,3,13049,76988),(264108,1,8537,76989),(264109,2,4698,76989),(264110,1,5054,76990),(264111,2,3946,76990),(264112,3,44407,76990),(264113,1,4173,76991),(264114,2,4402,76991),(264115,3,3878,76991),(264116,4,13332,76991),(264117,1,3892,76992),(264118,2,4384,76992),(264119,3,4644,76992),(264120,4,6080,76992),(264121,1,3910,76993),(264122,2,5701,76993),(264123,3,99718,76993),(264124,1,3980,76994),(264125,2,141062,76994),(264126,1,13418,76995),(264127,2,9737,76995),(264128,3,4489,76995),(264129,4,85365,76995),(264130,1,6714,76996),(264131,2,3871,76996),(264132,3,3946,76996),(264133,4,3878,76996),(264134,5,4133,76996),(264135,1,3886,76997),(264136,2,6143,76997),(264137,3,127025,76997),(264138,1,3980,76998),(264139,2,3946,76998),(264140,3,113969,76998),(264141,1,3910,69025),(264142,2,102968,69025),(264143,1,4423,76999),(264144,2,61031,76999),(264145,3,15237,76999),(264146,1,3871,77000),(264147,2,27816,77000),(264148,1,5185,77001),(264149,2,3878,77001),(264150,3,18417,77001),(264151,1,3871,77002),(264152,2,23956,77002),(264153,1,3910,77003),(264154,2,13663,77003),(264155,1,12465,77004),(264156,2,4107,77004),(264157,3,3878,77004),(264158,4,10532,77004),(264159,1,4275,77005),(264160,2,7369,77005),(264161,3,46196,77005),(264162,1,4197,77006),(264163,2,3878,77006),(264164,3,8700,77006),(264165,1,3910,77007),(264166,2,141076,77007),(264167,1,4042,77008),(264168,2,102968,77008),(264169,3,124394,77008),(264170,4,16411,77008),(264171,1,11093,61943),(264172,2,43713,61943),(264173,1,115246,58390),(264174,2,3879,58390),(264175,3,26597,58390),(264176,1,76683,65226),(264177,2,31476,65226),(264178,1,3905,77009),(264179,2,10809,77009),(264180,1,6078,54603),(264181,2,3878,54603),(264182,3,3879,54603),(264183,4,81240,54603),(264184,1,99499,76896),(264185,2,10809,76896),(264186,1,12108,76697),(264187,2,20964,76697),(264188,1,3871,74907),(264189,2,45160,74907),(264190,1,5238,77010),(264191,2,3946,77010),(264192,3,3879,77010),(264193,4,11872,77010),(264194,1,4734,77011),(264195,2,3918,77011),(264196,3,3878,77011),(264197,4,99336,77011),(264198,1,76320,77012),(264199,2,5347,77012),(264200,3,61162,77012),(264201,1,76245,74492),(264202,2,7369,74492),(264203,3,79134,74492),(264204,1,103905,77013),(264205,2,24386,77013),(264206,1,4107,76049),(264207,2,3878,76049),(264208,3,3879,76049),(264209,4,62697,76049),(264210,1,3946,53384),(264211,2,112717,53384),(264212,1,12711,77014),(264213,2,3879,77014),(264214,3,18834,77014),(264215,1,3905,64415),(264216,2,45160,64415),(264217,1,4878,69125),(264218,2,3879,69125),(264219,3,6489,69125),(264220,1,8034,77015),(264221,2,16703,77015),(264222,1,12108,53207),(264223,2,31476,53207),(264224,1,83729,77016),(264225,2,34089,77016),(264226,1,12108,77017),(264227,2,14270,77017),(264228,1,12108,77018),(264229,2,3878,77018),(264230,3,8832,77018),(264231,1,76683,77019),(264232,2,43434,77019),(264233,1,4902,77020),(264234,2,31476,77020),(264235,1,65456,77021),(264236,2,3878,77021),(264237,3,44439,77021),(264238,1,65877,77022),(264239,2,3878,77022),(264240,3,11832,77022),(264241,1,7689,77023),(264242,2,3871,77023),(264243,3,20521,77023),(264244,1,4254,77024),(264245,2,5636,77024),(264246,1,17625,77025),(264247,2,6404,77025),(264248,3,3878,77025),(264249,4,3879,77025),(264250,5,18738,77025),(264251,1,120123,77026),(264252,2,18643,77026),(264253,1,105753,56908),(264254,2,3879,56908),(264255,3,112233,56908),(264256,1,114175,77027),(264257,2,67252,77027),(264258,1,4107,76778),(264259,2,45160,76778),(264260,1,4042,77028),(264261,2,8308,77028),(264262,1,3908,77029),(264263,2,3878,77029),(264264,3,3879,77029),(264265,4,11780,77029),(264266,1,61811,77030),(264267,2,3879,77030),(264268,3,26597,77030),(264269,1,4042,77031),(264270,2,3878,77031),(264271,3,3879,77031),(264272,4,11288,77031),(264273,1,3980,77032),(264274,2,5477,77032),(264275,1,18277,77033),(264276,2,116321,77033),(264277,1,23755,77034),(264278,2,3908,77034),(264279,3,3878,77034),(264280,4,3879,77034),(264281,5,12966,77034),(264282,1,65877,77035),(264283,2,3879,77035),(264284,3,13002,77035),(264285,1,3946,77036),(264286,2,4879,77036),(264287,3,136535,77036),(264288,1,7579,77037),(264289,2,3878,77037),(264290,3,3879,77037),(264291,4,13851,77037),(264292,1,4042,77038),(264293,2,28626,77038),(264294,1,3980,77039),(264295,2,4078,77039),(264296,3,4483,77039),(264297,1,3946,58006),(264298,2,3878,58006),(264299,3,3879,58006),(264300,4,42769,58006),(264301,1,4243,74156),(264302,2,5202,74156),(264303,1,4366,77040),(264304,2,3878,77040),(264305,3,45827,77040),(264306,1,113544,77041),(264307,2,141111,77041),(264308,1,4275,77042),(264309,2,3878,77042),(264310,3,3879,77042),(264311,4,33028,77042),(264312,1,67925,77043),(264313,2,61801,77043),(264314,1,4856,70420),(264315,2,3878,70420),(264316,3,3879,70420),(264317,4,25752,70420),(264318,1,113698,77044),(264319,2,114378,77044),(264320,1,47616,77045),(264321,2,45486,77045),(264322,1,3871,61609),(264323,2,3879,61609),(264324,3,26597,61609),(264325,1,116184,72683),(264326,2,45160,72683),(264327,1,65787,77046),(264328,2,112965,77046),(264329,1,5185,66997),(264330,2,3878,66997),(264331,3,23309,66997),(264332,1,5347,77047),(264333,2,34089,77047),(264334,1,3980,76787),(264335,2,20964,76787),(264336,1,4370,64558),(264337,2,8308,64558),(264338,1,120123,68692),(264339,2,31476,68692),(264340,1,65787,77048),(264341,2,31476,77048),(264342,1,4042,77049),(264343,2,12607,77049),(264344,1,4370,77050),(264345,2,102968,77050),(264346,1,8544,77051),(264347,2,3878,77051),(264348,3,3879,77051),(264349,4,81240,77051),(264350,1,65886,66669),(264351,2,31476,66669),(264352,1,3871,61819),(264353,2,112966,61819),(264354,1,99499,77052),(264355,2,14270,77052),(264356,1,94339,77053),(264357,2,5876,77053),(264358,1,105753,77054),(264359,2,113878,77054),(264360,1,4042,77055),(264361,2,78750,77055),(264362,1,65764,77056),(264363,2,78750,77056),(264364,1,113698,77057),(264365,2,112965,77057),(264366,1,3908,74176),(264367,2,8267,74176),(264368,1,4370,59394),(264369,2,45160,59394),(264370,1,5185,77058),(264371,2,12108,77058),(264372,3,11431,77058),(264373,1,4042,77059),(264374,2,14270,77059),(264375,1,3910,77060),(264376,2,20964,77060),(264377,1,3871,74907),(264378,2,45160,74907),(264379,1,141132,77061),(264380,2,141133,77061),(264381,1,4042,77062),(264382,2,3878,77062),(264383,3,3879,77062),(264384,4,8533,77062),(264385,1,5289,77063),(264386,2,18804,77063),(264387,1,4734,77064),(264388,2,113620,77064),(264389,1,3908,77065),(264390,2,141138,77065),(264391,1,4370,77066),(264392,2,19102,77066),(264393,1,4461,77067),(264394,2,132089,77067),(264395,1,4232,77068),(264396,2,3946,77068),(264397,3,13826,77068),(264398,1,5054,68772),(264399,2,119239,68772),(264400,1,4325,77069),(264401,2,4504,77069),(264402,3,132352,77069),(264403,1,3910,58617),(264404,2,16412,58617),(264405,1,4370,77070),(264406,2,45486,77070),(264407,1,4182,77071),(264408,2,5701,77071),(264409,3,5952,77071),(264410,1,4042,77072),(264411,2,14955,77072),(264412,1,3892,77073),(264413,2,4948,77073),(264414,3,15948,77073),(264415,4,14360,77073),(264416,5,3878,77073),(264417,6,88572,77073),(264418,1,4042,77074),(264419,2,4988,77074),(264420,3,23494,77074),(264421,1,4402,77075),(264422,2,5314,77075),(264423,3,60183,77075),(264424,1,3946,77076),(264425,2,3871,77076),(264426,3,3878,77076),(264427,4,16467,77076),(264428,1,67989,71511),(264429,2,113878,71511),(264430,1,4366,77077),(264431,2,33690,77077),(264432,1,3957,77078),(264433,2,4814,77078),(264434,3,46369,77078),(264435,1,3963,77079),(264436,2,3946,77079),(264437,3,13529,77079),(264438,1,3946,77080),(264439,2,104385,77080),(264440,1,5452,71488),(264441,2,102968,71488),(264442,1,64920,77081),(264443,2,3878,77081),(264444,3,62067,77081),(264445,1,4246,77082),(264446,2,141156,77082),(264447,1,3946,77083),(264448,2,4700,77083),(264449,3,4648,77083),(264450,4,15544,77083),(264451,1,4700,77084),(264452,2,4221,77084),(264453,1,3957,77085),(264454,2,3878,77085),(264455,3,3879,77085),(264456,4,141160,77085),(264457,1,4500,77086),(264458,2,141162,77086),(264459,1,23755,77087),(264460,2,141164,77087),(264461,1,14824,77088),(264462,2,77292,77088),(264463,1,3922,77089),(264464,2,141167,77089),(264465,1,23755,60517),(264466,2,4221,60517),(264467,1,5185,77090),(264468,2,4078,77090),(264469,3,3879,77090),(264470,4,13466,77090),(264471,1,3946,77091),(264472,2,3878,77091),(264473,3,3879,77091),(264474,4,108324,77091),(264475,1,67925,77092),(264476,2,4873,77092),(264477,1,67989,77093),(264478,2,5876,77093),(264479,1,12108,77094),(264480,2,43434,77094),(264481,1,6404,77095),(264482,2,3878,77095),(264483,3,9093,77095),(264484,1,65764,74767),(264485,2,102968,74767),(264486,1,4042,70390),(264487,2,102968,70390),(264488,1,6439,77096),(264489,2,112363,77096),(264490,1,4988,77097),(264491,2,4042,77097),(264492,3,3878,77097),(264493,4,8318,77097),(264494,1,5793,77098),(264495,2,112552,77098),(264496,3,141177,77098),(264497,1,65440,77099),(264498,2,15645,77099),(264499,1,3910,77100),(264500,2,18735,77100),(264501,1,3910,77101),(264502,2,16703,77101),(264503,1,6279,77102),(264504,2,3878,77102),(264505,3,140944,77102),(264506,1,4254,77103),(264507,2,13979,77103),(264508,1,103905,77104),(264509,2,3879,77104),(264510,3,79556,77104),(264511,1,105753,69844),(264512,2,3879,69844),(264513,3,26597,69844),(264514,1,65886,54724),(264515,2,78750,54724),(264516,1,107182,77105),(264517,2,79492,77105),(264518,1,67989,76922),(264519,2,3879,76922),(264520,3,12189,76922),(264521,1,113698,54114),(264522,2,31476,54114),(264523,1,105150,62305),(264524,2,3878,62305),(264525,3,3879,62305),(264526,4,62697,62305),(264527,1,65764,77106),(264528,2,8267,77106),(264529,1,4254,77107),(264530,2,113260,77107),(264531,1,4988,77108),(264532,2,6505,77108),(264533,3,11110,77108),(264534,1,4042,77109),(264535,2,4370,77109),(264536,3,32877,77109),(264537,1,4042,77110),(264538,2,82807,77110),(264539,3,134888,77110),(264540,1,4333,66771),(264541,2,3878,66771),(264542,3,15177,66771),(264543,1,40787,77111),(264544,2,13507,77111),(264545,1,141192,77112),(264546,2,39926,77112),(264547,1,4060,77113),(264548,2,4011,77113),(264549,3,3879,77113),(264550,4,30036,77113),(264551,1,3908,77114),(264552,2,3878,77114),(264553,3,116290,77114),(264554,1,4243,77115),(264555,2,119491,77115),(264556,1,6505,77116),(264557,2,44102,77116),(264558,1,94213,77117),(264559,2,24430,77117),(264560,1,3946,77118),(264561,2,113834,77118),(264562,1,113597,77119),(264563,2,4254,77119),(264564,3,116320,77119),(264565,1,15744,77120),(264566,2,138748,77120),(264567,1,5793,77121),(264568,2,3878,77121),(264569,3,3879,77121),(264570,4,5577,77121),(264571,1,4504,77122),(264572,2,5185,77122),(264573,3,32852,77122),(264574,4,141203,77122),(264575,1,95439,77123),(264576,2,3980,77123),(264577,3,4879,77123),(264578,4,4504,77123),(264579,5,32069,77123),(264580,1,65402,77124),(264581,2,3878,77124),(264582,3,9092,77124),(264583,1,12108,53529),(264584,2,45160,53529),(264585,1,4254,77125),(264586,2,19053,77125),(264587,1,4988,77126),(264588,2,141208,77126),(264589,1,3871,77127),(264590,2,3926,77127),(264591,3,3879,77127),(264592,4,5959,77127),(264593,1,3963,77128),(264594,2,141211,77128),(264595,1,4078,77129),(264596,2,3957,77129),(264597,3,14697,77129),(264598,1,3910,77130),(264599,2,3879,77130),(264600,3,7005,77130),(264601,1,12186,77131),(264602,2,4999,77131),(264603,1,3911,76772),(264604,2,112965,76772),(264605,1,10454,63097),(264606,2,4999,63097),(264607,1,4370,67108),(264608,2,3879,67108),(264609,3,26597,67108),(264610,1,3871,54092),(264611,2,3878,54092),(264612,3,3879,54092),(264613,4,81240,54092),(264614,1,8133,77132),(264615,2,3878,77132),(264616,3,35515,77132),(264617,1,3946,77133),(264618,2,9957,77133),(264619,1,3910,64083),(264620,2,3878,64083),(264621,3,3879,64083),(264622,4,5577,64083),(264623,1,3922,77089),(264624,2,141167,77089),(264625,1,5347,77134),(264626,2,112579,77134),(264627,1,5597,77135),(264628,2,5443,77135),(264629,3,27032,77135),(264630,1,5368,77136),(264631,2,3879,77136),(264632,3,15821,77136),(264633,1,94213,77137),(264634,2,6540,77137),(264635,3,122971,77137),(264636,1,4107,77138),(264637,2,10456,77138),(264638,1,65765,77139),(264639,2,3879,77139),(264640,3,112233,77139),(264641,1,7369,77140),(264642,2,39019,77140),(264643,1,9551,77141),(264644,2,3878,77141),(264645,3,16078,77141),(264646,1,5347,77142),(264647,2,4478,77142),(264648,1,3946,77143),(264649,2,3926,77143),(264650,3,3879,77143),(264651,4,7005,77143),(264652,1,3980,77144),(264653,2,4078,77144),(264654,3,24590,77144),(264655,1,3871,64842),(264656,2,3878,64842),(264657,3,23735,64842),(264658,1,5347,77145),(264659,2,3878,77145),(264660,3,8585,77145),(264661,1,4254,77146),(264662,2,3878,77146),(264663,3,3879,77146),(264664,4,19165,77146),(264665,1,4370,77147),(264666,2,7971,77147),(264667,1,4078,77148),(264668,2,37787,77148),(264669,1,19515,77149),(264670,2,3879,77149),(264671,3,96072,77149),(264672,1,4173,77150),(264673,2,4409,77150),(264674,3,8607,77150),(264675,1,4988,77151),(264676,2,6511,77151),(264677,3,18916,77151),(264678,1,3957,66574),(264679,2,3878,66574),(264680,3,3879,66574),(264681,4,13466,66574),(264682,1,5185,77152),(264683,2,5264,77152),(264684,3,3878,77152),(264685,4,13199,77152),(264686,1,3871,44973),(264687,2,3879,44973),(264688,3,12189,44973),(264689,1,5018,77153),(264690,2,33916,77153),(264691,1,4988,77154),(264692,2,33032,77154),(264693,1,5368,77155),(264694,2,3879,77155),(264695,3,18915,77155),(264696,1,4197,63827),(264697,2,4819,63827),(264698,1,4988,77156),(264699,2,18476,77156),(264700,1,4432,77157),(264701,2,4042,77157),(264702,3,12862,77157),(264703,1,4878,54303),(264704,2,3878,54303),(264705,3,12032,54303),(264706,1,4107,77158),(264707,2,19053,77158),(264708,1,4478,56538),(264709,2,16412,56538),(264710,1,3922,77159),(264711,2,3910,77159),(264712,3,3902,77159),(264713,4,37787,77159),(264714,1,13486,77160),(264715,2,4485,77160),(264716,3,7251,77160),(264717,1,4042,77161),(264718,2,3878,77161),(264719,3,3879,77161),(264720,4,6846,77161),(264721,1,13893,77162),(264722,2,3878,77162),(264723,3,30421,77162),(264724,1,3980,77163),(264725,2,17462,77163),(264726,1,5553,77164),(264727,2,4648,77164),(264728,3,26291,77164),(264729,1,5238,71610),(264730,2,3879,71610),(264731,3,12192,71610),(264732,1,67989,77165),(264733,2,4692,77165),(264734,1,105753,77166),(264735,2,141250,77166),(264736,1,4662,77167),(264737,2,6305,77167),(264738,3,34088,77167),(264739,1,4254,77168),(264740,2,33407,77168),(264741,1,4988,76016),(264742,2,3878,76016),(264743,3,11360,76016),(264744,1,5238,77169),(264745,2,3878,77169),(264746,3,9844,77169),(264747,1,7402,77170),(264748,2,6714,77170),(264749,3,118973,77170),(264750,1,8133,77171),(264751,2,9814,77171),(264752,3,141257,77171),(264753,1,4042,77172),(264754,2,4254,77172),(264755,3,113675,77172),(264756,4,3878,77172),(264757,5,8705,77172),(264758,1,113723,77173),(264759,2,45160,77173),(264760,1,103905,77174),(264761,2,3879,77174),(264762,3,112233,77174),(264763,1,4042,77175),(264764,2,116320,77175),(264765,1,4734,77176),(264766,2,3957,77176),(264767,3,131096,77176),(264768,1,141264,77177),(264769,2,141265,77177),(264770,1,4988,77178),(264771,2,6268,77178),(264772,1,114284,77179),(264773,2,44491,77179),(264774,1,4988,77180),(264775,2,25555,77180),(264776,1,6141,77181),(264777,2,99412,77181),(264778,1,4370,77182),(264779,2,3878,77182),(264780,3,11360,77182),(264781,1,3957,77183),(264782,2,3946,77183),(264783,3,3878,77183),(264784,4,4819,77183),(264785,1,3946,77184),(264786,2,3879,77184),(264787,3,9597,77184),(264788,1,4988,77185),(264789,2,4042,77185),(264790,3,86934,77185),(264791,1,4173,77186),(264792,2,4529,77186),(264793,3,3879,77186),(264794,4,9597,77186),(264795,1,3910,77187),(264796,2,4504,77187),(264797,3,10464,77187),(264798,1,105753,77188),(264799,2,3878,77188),(264800,3,13199,77188),(264801,1,18277,77189),(264802,2,34089,77189),(264803,1,67989,77190),(264804,2,45486,77190),(264805,1,5185,52766),(264806,2,3879,52766),(264807,3,26597,52766),(264808,1,3911,77191),(264809,2,43434,77191),(264810,1,4878,77192),(264811,2,3879,77192),(264812,3,26597,77192),(264813,1,65787,77193),(264814,2,113878,77193),(264815,1,120123,68692),(264816,2,31476,68692),(264817,1,8091,77194),(264818,2,39020,77194),(264819,1,3905,77195),(264820,2,3879,77195),(264821,3,79556,77195),(264822,1,4370,77196),(264823,2,13947,77196),(264824,1,4042,77197),(264825,2,4500,77197),(264826,3,3878,77197),(264827,4,3879,77197),(264828,5,18885,77197),(264829,1,3905,3997),(264830,2,3879,3997),(264831,3,12192,3997),(264832,1,3946,77198),(264833,2,4504,77198),(264834,3,141287,77198),(264835,4,37787,77198),(264836,1,4339,77199),(264837,2,4694,77199),(264838,1,12711,77200),(264839,2,4750,77200),(264840,1,12711,77201),(264841,2,141291,77201),(264842,1,3910,77202),(264843,2,5092,77202),(264844,3,21084,77202),(264845,1,3910,77203),(264846,2,86907,77203),(264847,1,67925,57219),(264848,2,3878,57219),(264849,3,3879,57219),(264850,4,25752,57219),(264851,1,65787,62202),(264852,2,45160,62202),(264853,1,5347,77204),(264854,2,141295,77204),(264855,1,3871,77205),(264856,2,5238,77205),(264857,3,3878,77205),(264858,4,30421,77205),(264859,1,3946,77206),(264860,2,3878,77206),(264861,3,15876,77206),(264862,1,12465,77207),(264863,2,3878,77207),(264864,3,37244,77207),(264865,1,3905,77208),(264866,2,141301,77208),(264867,1,3980,77209),(264868,2,140876,77209),(264869,1,4251,77210),(264870,2,138761,77210),(264871,1,4988,77211),(264872,2,4042,77211),(264873,3,3879,77211),(264874,4,5286,77211),(264875,1,4988,77212),(264876,2,12465,77212),(264877,3,112715,77212),(264878,1,3946,77213),(264879,2,78367,77213),(264880,1,3957,77214),(264881,2,33129,77214),(264882,1,3946,77215),(264883,2,3957,77215),(264884,3,130832,77215),(264885,1,3922,76824),(264886,2,67252,76824),(264887,1,4675,77216),(264888,2,35413,77216),(264889,1,4988,77217),(264890,2,3878,77217),(264891,3,3879,77217),(264892,4,12935,77217),(264893,1,3895,77218),(264894,2,14159,77218),(264895,1,5185,77219),(264896,2,127990,77219),(264897,1,5347,58605),(264898,2,3879,58605),(264899,3,88900,58605),(264900,1,4370,77220),(264901,2,45402,77220),(264902,1,3946,77221),(264903,2,141315,77221),(264904,1,4182,77222),(264905,2,3910,77222),(264906,3,3878,77222),(264907,4,113288,77222),(264908,1,3871,64981),(264909,2,3878,64981),(264910,3,3879,64981),(264911,4,7443,64981),(264912,1,3957,72374),(264913,2,17342,72374),(264914,1,4988,77223),(264915,2,45421,77223),(264916,1,4461,77224),(264917,2,15119,77224),(264918,3,5219,77224),(264919,1,3946,67571),(264920,2,40486,67571),(264921,1,105753,77225),(264922,2,13947,77225),(264923,1,4436,77226),(264924,2,25873,77226),(264925,1,4246,77227),(264926,2,49812,77227),(264927,1,94213,77228),(264928,2,6405,77228),(264929,1,107182,77229),(264930,2,3878,77229),(264931,3,3879,77229),(264932,4,5577,77229),(264933,1,4042,77230),(264934,2,3878,77230),(264935,3,7454,77230),(264936,1,4078,77231),(264937,2,3946,77231),(264938,3,6521,77231),(264939,4,9488,77231),(264940,1,3910,72158),(264941,2,3957,72158),(264942,3,40413,72158),(264943,1,3946,77232),(264944,2,6672,77232),(264945,3,3879,77232),(264946,4,9597,77232),(264947,1,3910,56052),(264948,2,3878,56052),(264949,3,3879,56052),(264950,4,46423,56052),(264951,1,83948,77233),(264952,2,32646,77233),(264953,1,12108,77234),(264954,2,27816,77234),(264955,1,5793,77235),(264956,2,141330,77235),(264957,1,3980,77236),(264958,2,4461,77236),(264959,3,4388,77236),(264960,4,13947,77236),(264961,1,4078,77237),(264962,2,44125,77237),(264963,1,3910,77238),(264964,2,117941,77238),(264965,1,3908,77239),(264966,2,3878,77239),(264967,3,3879,77239),(264968,4,25752,77239),(264969,1,4333,77240),(264970,2,3878,77240),(264971,3,8078,77240),(264972,1,4078,77241),(264973,2,3879,77241),(264974,3,16467,77241),(264975,1,123672,77242),(264976,2,45160,77242),(264977,1,4988,77243),(264978,2,4370,77243),(264979,3,4819,77243),(264980,1,3980,77244),(264981,2,141340,77244),(264982,1,4878,77245),(264983,2,4536,77245),(264984,3,140301,77245),(264985,1,4275,77246),(264986,2,5238,77246),(264987,1,3946,77247),(264988,2,79307,77247),(264989,1,4366,77248),(264990,2,76182,77248),(264991,3,62188,77248),(264992,1,3871,77249),(264993,2,4221,77249),(264994,1,4254,77250),(264995,2,22149,77250),(264996,1,4878,35028),(264997,2,3878,35028),(264998,3,13199,35028),(264999,1,4254,55001),(265000,2,4988,55001),(265001,3,3879,55001),(265002,4,7202,55001),(265003,1,6078,77251),(265004,2,116373,77251),(265005,1,5185,77252),(265006,2,13526,77252),(265007,3,6936,77252),(265008,1,4042,57627),(265009,2,3878,57627),(265010,3,3879,57627),(265011,4,18417,57627),(265012,1,4988,77253),(265013,2,93606,77253),(265014,1,5952,77254),(265015,2,3878,77254),(265016,3,21594,77254),(265017,1,4254,77255),(265018,2,139190,77255),(265019,1,4985,77256),(265020,2,116956,77256),(265021,1,4042,77257),(265022,2,141354,77257),(265023,1,117592,77258),(265024,2,30996,77258),(265025,1,4489,77259),(265026,2,19102,77259),(265027,1,4042,65826),(265028,2,3879,65826),(265029,3,7941,65826),(265030,1,4042,77260),(265031,2,41480,77260),(265032,1,3963,77261),(265033,2,89128,77261),(265034,1,3946,72307),(265035,2,35364,72307),(265036,1,3946,77262),(265037,2,37677,77262),(265038,1,4333,77263),(265039,2,130245,77263),(265040,1,13418,77264),(265041,2,5553,77264),(265042,3,3871,77264),(265043,4,82556,77264),(265044,5,16896,77264),(265045,1,4988,77265),(265046,2,3908,77265),(265047,3,81020,77265),(265048,1,3911,77266),(265049,2,141364,77266),(265050,1,6078,54696),(265051,2,3878,54696),(265052,3,3879,54696),(265053,4,25752,54696),(265054,1,5054,77267),(265055,2,4409,77267),(265056,3,3878,77267),(265057,4,47588,77267),(265058,1,17625,77268),(265059,2,141367,77268),(265060,1,8133,77269),(265061,2,4042,77269),(265062,3,103063,77269),(265063,4,3878,77269),(265064,5,3879,77269),(265065,6,5577,77269),(265066,1,4500,77270),(265067,2,4042,77270),(265068,3,38354,77270),(265069,1,5054,77271),(265070,2,3911,77271),(265071,3,4356,77271),(265072,4,5202,77271),(265073,1,3957,56248),(265074,2,9875,56248),(265075,3,33615,56248),(265076,1,3922,77272),(265077,2,112073,77272),(265078,1,4042,72589),(265079,2,15297,72589),(265080,1,4432,77273),(265081,2,4370,77273),(265082,3,16308,77273),(265083,1,3946,77274),(265084,2,12692,77274),(265085,1,4988,77275),(265086,2,3908,77275),(265087,3,115285,77275),(265088,1,4254,77276),(265089,2,130623,77276),(265090,1,3980,58388),(265091,2,3878,58388),(265092,3,13589,58388),(265093,1,105150,76890),(265094,2,16412,76890),(265095,1,4370,77277),(265096,2,61802,77277),(265097,1,3911,77278),(265098,2,141378,77278),(265099,1,4042,77279),(265100,2,5793,77279),(265101,3,25294,77279),(265102,1,3980,68040),(265103,2,12596,68040),(265104,1,4042,77280),(265105,2,16043,77280),(265106,1,4504,77281),(265107,2,3878,77281),(265108,3,3879,77281),(265109,4,5209,77281),(265110,1,4254,77282),(265111,2,7876,77282),(265112,1,18277,77283),(265113,2,6936,77283),(265114,1,4988,77284),(265115,2,12711,77284),(265116,3,115675,77284),(265117,1,5018,77285),(265118,2,82788,77285),(265119,1,12801,77286),(265120,2,3878,77286),(265121,3,61969,77286),(265122,1,3980,77287),(265123,2,3917,77287),(265124,3,4409,77287),(265125,4,3878,77287),(265126,5,6763,77287),(265127,6,108113,77287),(265128,1,141389,77288),(265129,2,4218,77288),(265130,1,4504,77289),(265131,2,38464,77289),(265132,1,5054,77290),(265133,2,4339,77290),(265134,3,18935,77290),(265135,1,5347,77291),(265136,2,4254,77291),(265137,3,47465,77291),(265138,1,5347,77292),(265139,2,141394,77292),(265140,1,3980,77293),(265141,2,14697,77293),(265142,1,4042,77294),(265143,2,13824,77294),(265144,1,4042,77295),(265145,2,16768,77295),(265146,1,8537,77296),(265147,2,125995,77296),(265148,1,3946,77297),(265149,2,3878,77297),(265150,3,4935,77297),(265151,1,104416,77298),(265152,2,126500,77298),(265153,1,3946,77299),(265154,2,112650,77299),(265155,1,12108,60669),(265156,2,3879,60669),(265157,3,26597,60669),(265158,1,94213,77300),(265159,2,6624,77300),(265160,1,4988,77301),(265161,2,3878,77301),(265162,3,25054,77301),(265163,1,12801,77302),(265164,2,3908,77302),(265165,3,15297,77302),(265166,1,105753,77303),(265167,2,5793,77303),(265168,3,14697,77303),(265169,1,4988,77304),(265170,2,5347,77304),(265171,3,3878,77304),(265172,4,14085,77304),(265173,1,76320,77305),(265174,2,6540,77305),(265175,3,24079,77305),(265176,1,9456,77306),(265177,2,3878,77306),(265178,3,18769,77306),(265179,1,4042,77307),(265180,2,12020,77307),(265181,3,88807,77307),(265182,1,4461,77308),(265183,2,4182,77308),(265184,3,79700,77308),(265185,1,83948,77309),(265186,2,17771,77309),(265187,1,4520,77310),(265188,2,27403,77310),(265189,1,4078,77311),(265190,2,35364,77311),(265191,1,6245,77312),(265192,2,16680,77312),(265193,1,141416,77313),(265194,2,39020,77313),(265195,1,4078,77314),(265196,2,3980,77314),(265197,3,11482,77314),(265198,1,3911,77315),(265199,2,3878,77315),(265200,3,3879,77315),(265201,4,5304,77315),(265202,1,3922,64376),(265203,2,3878,64376),(265204,3,61270,64376),(265205,1,3908,77316),(265206,2,41395,77316),(265207,1,4988,77317),(265208,2,4254,77317),(265209,3,3878,77317),(265210,4,3879,77317),(265211,5,14820,77317),(265212,1,4988,77318),(265213,2,115558,77318),(265214,1,4107,77319),(265215,2,141423,77319),(265216,1,5347,77320),(265217,2,132704,77320),(265218,1,12465,77321),(265219,2,4485,77321),(265220,3,11476,77321),(265221,1,4411,77322),(265222,2,8631,77322),(265223,3,3878,77322),(265224,4,4758,77322),(265225,1,4325,77323),(265226,2,15539,77323),(265227,1,3957,77324),(265228,2,18643,77324),(265229,1,4988,77325),(265230,2,3878,77325),(265231,3,43298,77325),(265232,1,3946,55047),(265233,2,22133,55047),(265234,1,4988,77326),(265235,2,8843,77326),(265236,1,4042,77327),(265237,2,104269,77327),(265238,3,7616,77327),(265239,1,5092,77328),(265240,2,27609,77328),(265241,1,4988,77329),(265242,2,6532,77329),(265243,3,3878,77329),(265244,4,39201,77329),(265245,1,4366,77330),(265246,2,3878,77330),(265247,3,3879,77330),(265248,4,5582,77330),(265249,1,4370,77331),(265250,2,18916,77331),(265251,1,7096,77332),(265252,2,141437,77332),(265253,1,125957,77333),(265254,2,4275,77333),(265255,3,98094,77333),(265256,1,4779,77334),(265257,2,3980,77334),(265258,3,3878,77334),(265259,4,84815,77334),(265260,1,5185,77335),(265261,2,13870,77335),(265262,1,4988,77336),(265263,2,76245,77336),(265264,3,60816,77336),(265265,1,4648,77337),(265266,2,125728,77337),(265267,3,125729,77337),(265268,1,4042,77338),(265269,2,141444,77338),(265270,1,4878,77339),(265271,2,6499,77339),(265272,1,5597,77340),(265273,2,112340,77340),(265274,1,5553,77341),(265275,2,7826,77341),(265276,1,104269,77342),(265277,2,6772,77342),(265278,1,12275,77343),(265279,2,120273,77343),(265280,1,12801,77344),(265281,2,3879,77344),(265282,3,7202,77344),(265283,1,4432,77345),(265284,2,6540,77345),(265285,3,113677,77345),(265286,1,6279,77346),(265287,2,115646,77346),(265288,1,5793,77347),(265289,2,4988,77347),(265290,3,8111,77347),(265291,1,12466,77348),(265292,2,4988,77348),(265293,3,14419,77348),(265294,1,3946,77349),(265295,2,4078,77349),(265296,3,44985,77349),(265297,1,3871,77350),(265298,2,3946,77350),(265299,3,141457,77350),(265300,1,3905,77351),(265301,2,12177,77351),(265302,1,4042,77352),(265303,2,76182,77352),(265304,3,4988,77352),(265305,4,46551,77352),(265306,1,67925,77353),(265307,2,3878,77353),(265308,3,16714,77353),(265309,1,4042,55902),(265310,2,5347,55902),(265311,1,3946,66790),(265312,2,5054,66790),(265313,3,116731,66790),(265314,1,141462,77354),(265315,2,5961,77354),(265316,1,3946,77355),(265317,2,113878,77355),(265318,1,65621,63107),(265319,2,31476,63107),(265320,1,4734,77356),(265321,2,46259,77356),(265322,1,3898,77357),(265323,2,4409,77357),(265324,3,38095,77357),(265325,1,3905,77358),(265326,2,4485,77358),(265327,3,10587,77358),(265328,1,6714,77359),(265329,2,5479,77359),(265330,1,5597,77360),(265331,2,7891,77360),(265332,3,112226,77360),(265333,1,3957,65124),(265334,2,44023,65124),(265335,1,4461,77361),(265336,2,5264,77361),(265337,3,3878,77361),(265338,4,3879,77361),(265339,5,45296,77361),(265340,1,3963,77362),(265341,2,14317,77362),(265342,1,3911,77363),(265343,2,3878,77363),(265344,3,3879,77363),(265345,4,5580,77363),(265346,1,3911,51051),(265347,2,34236,51051),(265348,1,3980,68337),(265349,2,3905,68337),(265350,3,11953,68337),(265351,1,5452,77364),(265352,2,61811,77364),(265353,3,3879,77364),(265354,4,26597,77364),(265355,1,3980,5653),(265356,2,3878,5653),(265357,3,3879,5653),(265358,4,17299,5653),(265359,1,5054,77365),(265360,2,61313,77365),(265361,1,3957,57101),(265362,2,3878,57101),(265363,3,3879,57101),(265364,4,11288,57101),(265365,1,4078,77366),(265366,2,27445,77366),(265367,1,3905,5407),(265368,2,3879,5407),(265369,3,16578,5407),(265370,1,4173,77367),(265371,2,9737,77367),(265372,3,3878,77367),(265373,4,91467,77367),(265374,1,3871,77368),(265375,2,12947,77368),(265376,1,4958,56828),(265377,2,89128,56828),(265378,1,4783,77369),(265379,2,3878,77369),(265380,3,76852,77369),(265381,1,4333,77370),(265382,2,120273,77370),(265383,1,3926,77371),(265384,2,4504,77371),(265385,3,3963,77371),(265386,4,11322,77371),(265387,1,3911,77372),(265388,2,6092,77372),(265389,1,8537,65747),(265390,2,3946,65747),(265391,3,3878,65747),(265392,4,14085,65747),(265393,1,3917,77373),(265394,2,4504,77373),(265395,3,141482,77373),(265396,1,5185,54529),(265397,2,31476,54529),(265398,1,4719,77374),(265399,2,4078,77374),(265400,3,4221,77374),(265401,1,12108,75802),(265402,2,43713,75802),(265403,1,3946,64970),(265404,2,127199,64970),(265405,1,3892,77375),(265406,2,4614,77375),(265407,3,3886,77375),(265408,4,3991,77375),(265409,5,3988,77375),(265410,6,10737,77375),(265411,7,82964,77375),(265412,1,95414,77376),(265413,2,5270,77376),(265414,3,3879,77376),(265415,4,10336,77376),(265416,1,3946,77377),(265417,2,4170,77377),(265418,3,3957,77377),(265419,4,35439,77377),(265420,1,4988,77378),(265421,2,18274,77378),(265422,3,3878,77378),(265423,4,3879,77378),(265424,5,108324,77378),(265425,1,4254,77379),(265426,2,3878,77379),(265427,3,3879,77379),(265428,4,11716,77379),(265429,1,6540,77380),(265430,2,4254,77380),(265431,3,4988,77380),(265432,4,26413,77380),(265433,1,67092,77381),(265434,2,76182,77381),(265435,3,129479,77381),(265436,1,7274,77382),(265437,2,14311,77382),(265438,1,4078,77383),(265439,2,16820,77383),(265440,1,5054,77384),(265441,2,5597,77384),(265442,3,127394,77384),(265443,1,94213,77385),(265444,2,30192,77385),(265445,1,3946,77386),(265446,2,7096,77386),(265447,3,3878,77386),(265448,4,3879,77386),(265449,5,19165,77386),(265450,1,115163,77387),(265451,2,3878,77387),(265452,3,3879,77387),(265453,4,25752,77387),(265454,1,4878,77388),(265455,2,46215,77388),(265456,1,3910,77389),(265457,2,46215,77389),(265458,1,3918,77390),(265459,2,7971,77390),(265460,1,14824,77391),(265461,2,15602,77391),(265462,1,5793,77392),(265463,2,3878,77392),(265464,3,3879,77392),(265465,4,11716,77392),(265466,1,4078,77393),(265467,2,15685,77393),(265468,1,3946,77394),(265469,2,3878,77394),(265470,3,16715,77394),(265471,1,12711,77395),(265472,2,130727,77395),(265473,1,4662,62769),(265474,2,124529,62769),(265475,1,4402,77396),(265476,2,4170,77396),(265477,3,119075,77396),(265478,1,4500,77397),(265479,2,12711,77397),(265480,3,19641,77397),(265481,1,4432,77398),(265482,2,4042,77398),(265483,3,4107,77398),(265484,4,11431,77398),(265485,1,3902,77399),(265486,2,3878,77399),(265487,3,13343,77399),(265488,4,3878,77399),(265489,5,3879,77399),(265490,6,141509,77399),(265491,1,3905,77400),(265492,2,16703,77400),(265493,1,3908,77401),(265494,2,61612,77401),(265495,1,3946,77402),(265496,2,3957,77402),(265497,3,80663,77402),(265498,1,4366,77403),(265499,2,18274,77403),(265500,3,17052,77403),(265501,1,4500,77404),(265502,2,29964,77404),(265503,1,65209,77405),(265504,2,3878,77405),(265505,3,16939,77405),(265506,1,3946,77406),(265507,2,3895,77406),(265508,3,3878,77406),(265509,4,27610,77406),(265510,1,4785,77407),(265511,2,46929,77407),(265512,1,76245,77408),(265513,2,4988,77408),(265514,3,67798,77408),(265515,1,5238,77409),(265516,2,115498,77409),(265517,1,94213,67598),(265518,2,3878,67598),(265519,3,3879,67598),(265520,4,5209,67598),(265521,1,5553,77410),(265522,2,3878,77410),(265523,3,40183,77410),(265524,1,3946,77411),(265525,2,3895,77411),(265526,3,125040,77411),(265527,1,5347,60755),(265528,2,6080,60755),(265529,1,3908,77412),(265530,2,4988,77412),(265531,3,37787,77412),(265532,1,4370,70122),(265533,2,37215,70122),(265534,1,3871,77413),(265535,2,3879,77413),(265536,3,40019,77413),(265537,1,4042,77414),(265538,2,6540,77414),(265539,3,17342,77414),(265540,1,4902,77415),(265541,2,8308,77415),(265542,1,3946,77416),(265543,2,126182,77416),(265544,1,4042,77417),(265545,2,141528,77417),(265546,1,4254,77418),(265547,2,141530,77418),(265548,1,103063,77419),(265549,2,5437,77419),(265550,1,4042,37031),(265551,2,3878,37031),(265552,3,15018,37031),(265553,1,3946,77420),(265554,2,4339,77420),(265555,3,43915,77420),(265556,1,3946,77421),(265557,2,3878,77421),(265558,3,41395,77421),(265559,1,5289,77422),(265560,2,141535,77422),(265561,1,3871,77423),(265562,2,129629,77423),(265563,1,4643,77424),(265564,2,3946,77424),(265565,3,127012,77424),(265566,1,5092,77425),(265567,2,4504,77425),(265568,3,38108,77425),(265569,1,3910,77426),(265570,2,4692,77426),(265571,1,3946,77427),(265572,2,3879,77427),(265573,3,16378,77427),(265574,1,5701,77428),(265575,2,5054,77428),(265576,3,12548,77428),(265577,1,3911,77429),(265578,2,3917,77429),(265579,3,141544,77429),(265580,1,4370,77430),(265581,2,112142,77430),(265582,1,12466,77431),(265583,2,10820,77431),(265584,1,3871,60739),(265585,2,3878,60739),(265586,3,3879,60739),(265587,4,13466,60739),(265588,1,3946,73655),(265589,2,4409,73655),(265590,3,3878,73655),(265591,4,3879,73655),(265592,5,14820,73655),(265593,1,12108,72020),(265594,2,4873,72020),(265595,1,6737,77432),(265596,2,3878,77432),(265597,3,3879,77432),(265598,4,5577,77432),(265599,1,10376,77433),(265600,2,4988,77433),(265601,3,141550,77433),(265602,1,3911,77434),(265603,2,141552,77434),(265604,1,12466,77435),(265605,2,3878,77435),(265606,3,36153,77435),(265607,1,4461,77436),(265608,2,4648,77436),(265609,3,65712,77436),(265610,1,4349,77437),(265611,2,3980,77437),(265612,3,17342,77437),(265613,1,3946,77438),(265614,2,3878,77438),(265615,3,26311,77438),(265616,1,3871,77439),(265617,2,4078,77439),(265618,3,3878,77439),(265619,4,79817,77439),(265620,1,3963,77440),(265621,2,141560,77440),(265622,1,9722,77441),(265623,2,137238,77441),(265624,1,10825,77442),(265625,2,18716,77442),(265626,1,3946,77443),(265627,2,4078,77443),(265628,3,5553,77443),(265629,4,24430,77443),(265630,1,12108,77444),(265631,2,3878,77444),(265632,3,3879,77444),(265633,4,141160,77444),(265634,1,4291,77445),(265635,2,141566,77445),(265636,1,4042,77446),(265637,2,76320,77446),(265638,3,44108,77446),(265639,1,4370,77447),(265640,2,15335,77447),(265641,1,3946,53204),(265642,2,112457,53204),(265643,1,5347,77448),(265644,2,12540,77448),(265645,1,3910,62011),(265646,2,26291,62011),(265647,1,4254,77449),(265648,2,4366,77449),(265649,3,19701,77449),(265650,1,12711,77450),(265651,2,4988,77450),(265652,3,3878,77450),(265653,4,17765,77450),(265654,1,3946,75564),(265655,2,3922,75564),(265656,3,3878,75564),(265657,4,17765,75564),(265658,1,3980,77451),(265659,2,4504,77451),(265660,3,3879,77451),(265661,4,16578,77451),(265662,1,4988,75905),(265663,2,68637,75905),(265664,1,5185,77452),(265665,2,141574,77452),(265666,1,4719,77453),(265667,2,66755,77453),(265668,1,4078,77454),(265669,2,6361,77454),(265670,3,37624,77454),(265671,1,5238,73856),(265672,2,4221,73856),(265673,1,4520,77455),(265674,2,3878,77455),(265675,3,4739,77455),(265676,1,4988,77456),(265677,2,5347,77456),(265678,3,141579,77456),(265679,1,4182,77457),(265680,2,4829,77457),(265681,3,4320,77457),(265682,1,4042,77458),(265683,2,4254,77458),(265684,3,3908,77458),(265685,4,12177,77458),(265686,1,4988,77459),(265687,2,32361,77459),(265688,1,12711,77460),(265689,2,5793,77460),(265690,3,116916,77460),(265691,1,4902,77461),(265692,2,10650,77461),(265693,1,12711,77462),(265694,2,116834,77462),(265695,1,94213,77463),(265696,2,22653,77463),(265697,1,67925,77464),(265698,2,17342,77464),(265699,1,3911,77465),(265700,2,25903,77465),(265701,1,13418,77466),(265702,2,3910,77466),(265703,3,3878,77466),(265704,4,11657,77466),(265705,1,4042,77467),(265706,2,3878,77467),(265707,3,17836,77467),(265708,1,4042,77468),(265709,2,3878,77468),(265710,3,3879,77468),(265711,4,12290,77468),(265712,1,4432,77469),(265713,2,4042,77469),(265714,3,141593,77469),(265715,1,4073,77470),(265716,2,3878,77470),(265717,3,11266,77470),(265718,1,4432,77471),(265719,2,3878,77471),(265720,3,3879,77471),(265721,4,4568,77471),(265722,1,5347,77472),(265723,2,12466,77472),(265724,3,75356,77472),(265725,1,12801,77473),(265726,2,121953,77473),(265727,1,4042,77474),(265728,2,21362,77474),(265729,1,112925,77475),(265730,2,5219,77475),(265731,1,3946,63380),(265732,2,3878,63380),(265733,3,7085,63380),(265734,1,114175,77476),(265735,2,3878,77476),(265736,3,3879,77476),(265737,4,15326,77476),(265738,1,65787,77477),(265739,2,19053,77477),(265740,1,4275,77478),(265741,2,65877,77478),(265742,3,115879,77478),(265743,1,99499,77479),(265744,2,137322,77479),(265745,3,30383,77479),(265746,1,76683,72649),(265747,2,67252,72649),(265748,1,4078,77480),(265749,2,3878,77480),(265750,3,17459,77480),(265751,1,4042,77481),(265752,2,4988,77481),(265753,3,119048,77481),(265754,1,67925,77482),(265755,2,5347,77482),(265756,3,6540,77482),(265757,4,122646,77482),(265758,1,5527,77483),(265759,2,78619,77483),(265760,1,133802,77484),(265761,2,90665,77484),(265762,1,65440,77485),(265763,2,3878,77485),(265764,3,7085,77485),(265765,1,6245,77486),(265766,2,21525,77486),(265767,1,5994,77487),(265768,2,6050,77487),(265769,3,129804,77487),(265770,1,3946,77488),(265771,2,37215,77488),(265772,1,3911,77489),(265773,2,141614,77489),(265774,1,3980,39128),(265775,2,4078,39128),(265776,3,3991,39128),(265777,4,3878,39128),(265778,5,3879,39128),(265779,6,9093,39128),(265780,1,4432,77490),(265781,2,4370,77490),(265782,3,76182,77490),(265783,4,137807,77490),(265784,1,141617,77491),(265785,2,37874,77491),(265786,1,109347,77492),(265787,2,4042,77492),(265788,3,141619,77492),(265789,1,13486,77493),(265790,2,3871,77493),(265791,3,141621,77493),(265792,1,76245,77494),(265793,2,23356,77494),(265794,1,3910,77495),(265795,2,141624,77495),(265796,1,4432,77496),(265797,2,23755,77496),(265798,3,46219,77496),(265799,1,6309,77497),(265800,2,4078,77497),(265801,3,4485,77497),(265802,4,11494,77497),(265803,1,4254,77498),(265804,2,12465,77498),(265805,3,30029,77498),(265806,1,4423,77499),(265807,2,6872,77499),(265808,3,3922,77499),(265809,4,6078,77499),(265810,5,21394,77499),(265811,1,98980,77500),(265812,2,13893,77500),(265813,3,3879,77500),(265814,4,13947,77500),(265815,1,12466,77501),(265816,2,3878,77501),(265817,3,9201,77501),(265818,1,4339,77502),(265819,2,141632,77502),(265820,1,4366,77503),(265821,2,3878,77503),(265822,3,9093,77503),(265823,1,4370,77504),(265824,2,15990,77504),(265825,1,9551,77505),(265826,2,3878,77505),(265827,3,3879,77505),(265828,4,35089,77505),(265829,1,5793,77506),(265830,2,3878,77506),(265831,3,13375,77506),(265832,1,12801,77507),(265833,2,141638,77507),(265834,1,4320,77508),(265835,2,141640,77508),(265836,1,3910,77509),(265837,2,141642,77509),(265838,1,99499,77510),(265839,2,61569,77510),(265840,1,3911,77511),(265841,2,3890,77511),(265842,3,141645,77511),(265843,1,3911,77512),(265844,2,3980,77512),(265845,3,63217,77512),(265846,1,67989,77513),(265847,2,131023,77513),(265848,1,4370,77514),(265849,2,23755,77514),(265850,3,3879,77514),(265851,4,10659,77514),(265852,1,4648,77515),(265853,2,3871,77515),(265854,3,3946,77515),(265855,4,3878,77515),(265856,5,3879,77515),(265857,6,6846,77515),(265858,1,4988,77516),(265859,2,18021,77516),(265860,1,5347,77517),(265861,2,129364,77517),(265862,1,4432,77518),(265863,2,16927,77518),(265864,1,4370,55211),(265865,2,4988,55211),(265866,1,3911,77519),(265867,2,4182,77519),(265868,1,5347,57133),(265869,2,4988,57133),(265870,1,4042,66097),(265871,2,105753,66097),(265872,1,4173,77520),(265873,2,3890,77520),(265874,1,4042,77521),(265875,2,117305,77521),(265876,1,3946,55246),(265877,2,3910,55246),(265878,1,4246,77522),(265879,2,5429,77522),(265880,1,3946,77523),(265881,2,20448,77523),(265882,3,6245,77523),(265883,1,4366,54579),(265884,2,4988,54579),(265885,1,5347,71450),(265886,2,4254,71450),(265887,1,4298,77524),(265888,2,3946,77524),(265889,1,12711,77525),(265890,2,4254,77525),(265891,3,6540,77525),(265892,1,3871,77526),(265893,2,4182,77526),(265894,1,65877,77527),(265895,2,4370,77527),(265896,3,65079,77527),(265897,1,3957,77528),(265898,2,99412,77528),(265899,1,4182,70279),(265900,2,19266,70279),(265901,1,4878,57262),(265902,2,3911,57262),(265903,3,5635,57262),(265904,1,5829,77529),(265905,2,3878,77529),(265906,3,3879,77529),(265907,4,13080,77529),(265908,1,3902,60529),(265909,2,3878,60529),(265910,3,3879,60529),(265911,4,25752,60529),(265912,1,4461,77530),(265913,2,4504,77530),(265914,3,5701,77530),(265915,4,141666,77530),(265916,1,3946,59814),(265917,2,7195,59814),(265918,1,4384,77531),(265919,2,82182,77531),(265920,1,19412,62673),(265921,2,67252,62673),(265922,1,13276,77532),(265923,2,80596,77532),(265924,3,3879,77532),(265925,4,31692,77532),(265926,1,8091,77533),(265927,2,113878,77533),(265928,1,4173,77534),(265929,2,3878,77534),(265930,3,19112,77534),(265931,1,3946,62104),(265932,2,3894,62104),(265933,3,3878,62104),(265934,4,3879,62104),(265935,5,33028,62104),(265936,1,4700,77535),(265937,2,7730,77535),(265938,1,7259,70126),(265939,2,4342,70126),(265940,3,13585,70126),(265941,1,4078,77536),(265942,2,27117,77536),(265943,1,15193,77537),(265944,2,4402,77537),(265945,3,7792,77537),(265946,1,4389,77538),(265947,2,25315,77538),(265948,3,21922,77538),(265949,1,3910,77539),(265950,2,141676,77539),(265951,1,9722,61202),(265952,2,36211,61202),(265953,1,3905,77540),(265954,2,37851,77540),(265955,1,3980,77541),(265956,2,3871,77541),(265957,3,3879,77541),(265958,4,7009,77541),(265959,1,10454,77542),(265960,2,128301,77542),(265961,1,5092,73310),(265962,2,12607,73310),(265963,1,3980,76787),(265964,2,20964,76787),(265965,1,4197,77543),(265966,2,3879,77543),(265967,3,14270,77543),(265968,1,5994,77544),(265969,2,7347,77544),(265970,3,91046,77544),(265971,1,3946,77545),(265972,2,93646,77545),(265973,1,4956,69119),(265974,2,41206,69119),(265975,1,4182,77546),(265976,2,4232,77546),(265977,3,3879,77546),(265978,4,13049,77546),(265979,1,4878,77547),(265980,2,5378,77547),(265981,3,33538,77547),(265982,1,3980,77548),(265983,2,81457,77548),(265984,1,94628,72017),(265985,2,7145,72017),(265986,1,4489,77549),(265987,2,5310,77549),(265988,3,10030,77549),(265989,1,5264,77550),(265990,2,13602,77550),(265991,1,3946,41524),(265992,2,3878,41524),(265993,3,3879,41524),(265994,4,5577,41524),(265995,1,3957,77551),(265996,2,3878,77551),(265997,3,36153,77551),(265998,1,123589,61986),(265999,2,9111,61986),(266000,1,11093,77552),(266001,2,3879,77552),(266002,3,16258,77552),(266003,1,12108,55966),(266004,2,3879,55966),(266005,3,112233,55966),(266006,1,3872,66112),(266007,2,3878,66112),(266008,3,3879,66112),(266009,4,25752,66112),(266010,1,8051,77553),(266011,2,17315,77553),(266012,1,4042,77554),(266013,2,46217,77554),(266014,1,4042,77555),(266015,2,141693,77555),(266016,1,67925,77556),(266017,2,7941,77556),(266018,1,76320,77557),(266019,2,42343,77557),(266020,1,4432,77558),(266021,2,4042,77558),(266022,3,19523,77558),(266023,1,4423,77559),(266024,2,3980,77559),(266025,3,6309,77559),(266026,4,12923,77559),(266027,1,12801,77560),(266028,2,81721,77560),(266029,1,6998,77561),(266030,2,5375,77561),(266031,3,29920,77561),(266032,1,4988,77562),(266033,2,4042,77562),(266034,3,125709,77562),(266035,1,4461,77563),(266036,2,10594,77563),(266037,3,17584,77563),(266038,1,4461,77564),(266039,2,4489,77564),(266040,3,28021,77564),(266041,1,4500,77565),(266042,2,76320,77565),(266043,3,89370,77565),(266044,1,5368,77566),(266045,2,37439,77566),(266046,1,5347,64680),(266047,2,16411,64680),(266048,1,23755,77567),(266049,2,62023,77567),(266050,1,4078,77568),(266051,2,35717,77568),(266052,1,4042,77569),(266053,2,3878,77569),(266054,3,48390,77569),(266055,1,6827,77570),(266056,2,4078,77570),(266057,3,77218,77570),(266058,1,3905,77571),(266059,2,12178,77571),(266060,1,4182,77572),(266061,2,3878,77572),(266062,3,9489,77572),(266063,1,9549,77573),(266064,2,4254,77573),(266065,3,29922,77573),(266066,1,12465,77574),(266067,2,23755,77574),(266068,3,24945,77574),(266069,1,4370,77575),(266070,2,18274,77575),(266071,3,3878,77575),(266072,4,8527,77575),(266073,1,107182,77576),(266074,2,67400,77576),(266075,3,11093,77576),(266076,1,4107,77577),(266077,2,4988,77577),(266078,3,119239,77577),(266079,1,4432,77578),(266080,2,4042,77578),(266081,3,4254,77578),(266082,4,92993,77578),(266083,1,4078,77579),(266084,2,4995,77579),(266085,3,3957,77579),(266086,4,35545,77579),(266087,1,114819,77580),(266088,2,123901,77580),(266089,1,67989,77581),(266090,2,27361,77581),(266091,1,114283,77582),(266092,2,3878,77582),(266093,3,3879,77582),(266094,4,5577,77582),(266095,1,4479,77583),(266096,2,3946,77583),(266097,3,26778,77583),(266098,1,76320,77584),(266099,2,65047,77584),(266100,3,3878,77584),(266101,4,13199,77584),(266102,1,7539,77585),(266103,2,4479,77585),(266104,1,4042,77586),(266105,2,141725,77586),(266106,3,25393,77586),(266107,1,3946,77587),(266108,2,7164,77587),(266109,1,5347,77588),(266110,2,5793,77588),(266111,3,48071,77588),(266112,1,3946,68023),(266113,2,3878,68023),(266114,3,3879,68023),(266115,4,5549,68023),(266116,1,3946,77589),(266117,2,44307,77589),(266118,1,6540,77590),(266119,2,120060,77590),(266120,1,4700,77591),(266121,2,3878,77591),(266122,3,8705,77591),(266123,1,3957,77592),(266124,2,12858,77592),(266125,1,3980,77593),(266126,2,4479,77593),(266127,3,36738,77593),(266128,1,4042,77594),(266129,2,45207,77594),(266130,1,4042,77595),(266131,2,65877,77595),(266132,3,141736,77595),(266133,1,4370,77596),(266134,2,3878,77596),(266135,3,113629,77596),(266136,1,4432,77597),(266137,2,4254,77597),(266138,3,3878,77597),(266139,4,18769,77597),(266140,1,4988,77598),(266141,2,12466,77598),(266142,3,27608,77598),(266143,1,4042,77599),(266144,2,121193,77599),(266145,3,141741,77599),(266146,1,4988,77600),(266147,2,5793,77600),(266148,3,20521,77600),(266149,1,3946,77601),(266150,2,5701,77601),(266151,3,5419,77601),(266152,1,4461,77602),(266153,2,6914,77602),(266154,3,62439,77602),(266155,1,3980,77603),(266156,2,4504,77603),(266157,3,115900,77603),(266158,1,4988,77604),(266159,2,4370,77604),(266160,3,3878,77604),(266161,4,13199,77604),(266162,1,3946,77605),(266163,2,136898,77605),(266164,1,4078,77606),(266165,2,60157,77606),(266166,1,4042,77607),(266167,2,141750,77607),(266168,1,4988,77608),(266169,2,4042,77608),(266170,3,5793,77608),(266171,4,24440,77608),(266172,1,112552,77609),(266173,2,6511,77609),(266174,3,141754,77609),(266175,1,104269,77610),(266176,2,4988,77610),(266177,3,18896,77610),(266178,1,4988,77611),(266179,2,3908,77611),(266180,3,3879,77611),(266181,4,13190,77611),(266182,1,4432,77612),(266183,2,4254,77612),(266184,3,141758,77612),(266185,1,3946,77613),(266186,2,5830,77613),(266187,3,4221,77613),(266188,1,3980,77614),(266189,2,118022,77614),(266190,1,3957,77615),(266191,2,16680,77615),(266192,1,3917,76729),(266193,2,4504,76729),(266194,3,12724,76729),(266195,1,12108,77616),(266196,2,8091,77616),(266197,3,3878,77616),(266198,4,3879,77616),(266199,5,62697,77616),(266200,1,3905,54258),(266201,2,31476,54258),(266202,1,3946,77617),(266203,2,3878,77617),(266204,3,40772,77617),(266205,1,5347,77618),(266206,2,7875,77618),(266207,1,9551,77619),(266208,2,32453,77619),(266209,1,3911,77620),(266210,2,3957,77620),(266211,3,60487,77620),(266212,4,43504,77620),(266213,1,3905,77621),(266214,2,122363,77621),(266215,1,4287,77622),(266216,2,116797,77622),(266217,1,94213,77623),(266218,2,141536,77623),(266219,1,6078,77624),(266220,2,5443,77624),(266221,3,51208,77624),(266222,1,4988,77625),(266223,2,5347,77625),(266224,3,3878,77625),(266225,4,3879,77625),(266226,5,5068,77625),(266227,1,4912,77626),(266228,2,4393,77626),(266229,3,14102,77626),(266230,1,8562,77627),(266231,2,4981,77627),(266232,3,125127,77627),(266233,1,5347,77628),(266234,2,141775,77628),(266235,1,3946,77629),(266236,2,7302,77629),(266237,3,14640,77629),(266238,1,5793,77630),(266239,2,3878,77630),(266240,3,36153,77630),(266241,1,4111,77631),(266242,2,3878,77631),(266243,3,39657,77631),(266244,1,4423,77632),(266245,2,4427,77632),(266246,3,128331,77632),(266247,1,4339,77633),(266248,2,3879,77633),(266249,3,12936,77633),(266250,1,4254,77634),(266251,2,8214,77634),(266252,1,114175,77635),(266253,2,102219,77635),(266254,1,67400,77636),(266255,2,141784,77636),(266256,1,4985,77637),(266257,2,141787,77637),(266258,1,4734,77638),(266259,2,61287,77638),(266260,1,3946,77639),(266261,2,129104,77639),(266262,1,5701,77640),(266263,2,7941,77640),(266264,1,4042,55251),(266265,2,6540,55251),(266266,1,141792,77641),(266267,2,3878,77641),(266268,3,63168,77641),(266269,1,4988,77642),(266270,2,3878,77642),(266271,3,76380,77642),(266272,1,76790,77643),(266273,2,3908,77643),(266274,3,15952,77643),(266275,1,4042,55166),(266276,2,13947,55166),(266277,1,105753,77644),(266278,2,18542,77644),(266279,1,4107,77645),(266280,2,76320,77645),(266281,3,117595,77645),(266282,1,4333,77646),(266283,2,3878,77646),(266284,3,27578,77646),(266285,1,4254,77647),(266286,2,6118,77647),(266287,1,12801,77648),(266288,2,38053,77648),(266289,1,4988,77642),(266290,2,3878,77642),(266291,3,76380,77642),(266292,1,4078,69566),(266293,2,3946,69566),(266294,3,114649,69566),(266295,1,12801,77649),(266296,2,3879,77649),(266297,3,11350,77649),(266298,1,3895,77650),(266299,2,18804,77650),(266300,1,4461,77651),(266301,2,4504,77651),(266302,3,5437,77651),(266303,4,28021,77651),(266304,1,22716,77652),(266305,2,3976,77652),(266306,1,4432,77653),(266307,2,4042,77653),(266308,3,3878,77653),(266309,4,8889,77653),(266310,1,4370,77654),(266311,2,4988,77654),(266312,3,117653,77654),(266313,1,4197,77655),(266314,2,125130,77655),(266315,1,4042,77656),(266316,2,5793,77656),(266317,3,37288,77656),(266318,1,4254,77657),(266319,2,18274,77657),(266320,3,141809,77657),(266321,1,4988,77658),(266322,2,34840,77658),(266323,1,4784,77659),(266324,2,4078,77659),(266325,3,33354,77659),(266326,1,4366,77660),(266327,2,5793,77660),(266328,3,132763,77660),(266329,4,13663,77660),(266330,1,3946,77661),(266331,2,3917,77661),(266332,3,16751,77661),(266333,1,76321,77662),(266334,2,5876,77662),(266335,1,3957,77663),(266336,2,17422,77663),(266337,1,6511,77664),(266338,2,12275,77664),(266339,3,5793,77664),(266340,4,18804,77664),(266341,1,4958,77665),(266342,2,3879,77665),(266343,3,141818,77665),(266344,1,4354,77666),(266345,2,40631,77666),(266346,3,16056,77666),(266347,4,3878,77666),(266348,5,33272,77666),(266349,1,5628,77667),(266350,2,3878,77667),(266351,3,3879,77667),(266352,4,32503,77667),(266353,1,4988,77668),(266354,2,3878,77668),(266355,3,111998,77668),(266356,1,3946,77669),(266357,2,3879,77669),(266358,3,17960,77669),(266359,1,4988,77670),(266360,2,133144,77670),(266361,1,3946,77671),(266362,2,141825,77671),(266363,1,6714,77672),(266364,2,3879,77672),(266365,3,7941,77672),(266366,1,4366,77673),(266367,2,76182,77673),(266368,3,80309,77673),(266369,1,3946,77674),(266370,2,3871,77674),(266371,3,3879,77674),(266372,4,10202,77674),(266373,1,65886,77675),(266374,2,15685,77675),(266375,1,105753,77676),(266376,2,14270,77676),(266377,1,4278,77677),(266378,2,5092,77677),(266379,3,4504,77677),(266380,4,23261,77677),(266381,1,4275,77678),(266382,2,4988,77678),(266383,3,76857,77678),(266384,1,14778,77679),(266385,2,3911,77679),(266386,1,8631,77680),(266387,2,3946,77680),(266388,1,4734,77681),(266389,2,8537,77681),(266390,1,3911,77682),(266391,2,3905,77682),(266392,1,3946,77683),(266393,2,3895,77683),(266394,3,7096,77683),(266395,1,5054,77684),(266396,2,3926,77684),(266397,1,5793,57123),(266398,2,4042,57123),(266399,1,4988,77685),(266400,2,4370,77685),(266401,3,103157,77685),(266402,1,3908,58361),(266403,2,5347,58361),(266404,1,3946,54201),(266405,2,3871,54201),(266406,1,5289,77686),(266407,2,4878,77686),(266408,1,3895,77687),(266409,2,4173,77687),(266410,3,6065,77687),(266411,1,3963,77688),(266412,2,13532,77688),(266413,1,3946,77689),(266414,2,3879,77689),(266415,3,13049,77689),(266416,1,4388,77690),(266417,2,7347,77690),(266418,3,16515,77690),(266419,1,3984,63472),(266420,2,125390,63472),(266421,1,86154,77691),(266422,2,141846,77691),(266423,3,141847,77691),(266424,1,4333,77692),(266425,2,13947,77692),(266426,1,5185,57460),(266427,2,102968,57460),(266428,1,5185,77693),(266429,2,4078,77693),(266430,3,14124,77693),(266431,1,4173,77694),(266432,2,3878,77694),(266433,3,42647,77694),(266434,1,13418,77695),(266435,2,4947,77695),(266436,3,4529,77695),(266437,4,12264,77695),(266438,5,3922,77695),(266439,6,3991,77695),(266440,7,3878,77695),(266441,8,47951,77695),(266442,1,3946,77696),(266443,2,141853,77696),(266444,1,4461,77697),(266445,2,4320,77697),(266446,3,12190,77697),(266447,1,4388,77698),(266448,2,28341,77698),(266449,1,4078,54404),(266450,2,3878,54404),(266451,3,11833,54404),(266452,1,3871,77699),(266453,2,4128,77699),(266454,3,83604,77699),(266455,1,3911,77700),(266456,2,3980,77700),(266457,3,19536,77700),(266458,1,5918,77701),(266459,2,9230,77701),(266460,3,3878,77701),(266461,4,141859,77701),(266462,1,12108,29795),(266463,2,3879,29795),(266464,3,12189,29795),(266465,1,4504,77702),(266466,2,17342,77702),(266467,1,4333,53923),(266468,2,13527,53923),(266469,1,3871,77703),(266470,2,4339,77703),(266471,3,10659,77703),(266472,1,13526,72552),(266473,2,8730,72552),(266474,1,4520,63930),(266475,2,120702,63930),(266476,1,3980,77704),(266477,2,4504,77704),(266478,3,30446,77704),(266479,1,3980,77705),(266480,2,3878,77705),(266481,3,3879,77705),(266482,4,81240,77705),(266483,1,4325,77706),(266484,2,4783,77706),(266485,3,4078,77706),(266486,4,141865,77706),(266487,1,13219,75100),(266488,2,3879,75100),(266489,3,6666,75100),(266490,1,3871,77707),(266491,2,4232,77707),(266492,3,3878,77707),(266493,4,16077,77707),(266494,1,17383,77708),(266495,2,5238,77708),(266496,3,32646,77708),(266497,1,6279,77709),(266498,2,19182,77709),(266499,1,3963,77710),(266500,2,3878,77710),(266501,3,3879,77710),(266502,4,78948,77710),(266503,1,3895,77711),(266504,2,3871,77711),(266505,3,4734,77711),(266506,1,3871,74526),(266507,2,3879,74526),(266508,3,8150,74526),(266509,1,3911,77712),(266510,2,3883,77712),(266511,3,22566,77712),(266512,4,136847,77712),(266513,1,3871,54092),(266514,2,3878,54092),(266515,3,3879,54092),(266516,4,81240,54092),(266517,1,3957,77713),(266518,2,141873,77713),(266519,1,3910,77714),(266520,2,92386,77714),(266521,1,3910,77715),(266522,2,4224,77715),(266523,1,3871,69091),(266524,2,113704,69091),(266525,1,7542,77716),(266526,2,4123,77716),(266527,3,3878,77716),(266528,4,84659,77716),(266529,1,4197,58134),(266530,2,14686,58134),(266531,1,18277,77717),(266532,2,28626,77717),(266533,1,4042,77718),(266534,2,5347,77718),(266535,3,3878,77718),(266536,4,16467,77718),(266537,1,3946,77719),(266538,2,4409,77719),(266539,3,17422,77719),(266540,1,3980,77720),(266541,2,4078,77720),(266542,3,3879,77720),(266543,4,127405,77720),(266544,5,3879,77720),(266545,6,10659,77720),(266546,1,99499,77721),(266547,2,35199,77721),(266548,1,3905,77722),(266549,2,3878,77722),(266550,3,141884,77722),(266551,1,4878,77723),(266552,2,3980,77723),(266553,3,14360,77723),(266554,1,3946,77724),(266555,2,4078,77724),(266556,3,6065,77724),(266557,1,4529,77725),(266558,2,3957,77725),(266559,3,5289,77725),(266560,4,22363,77725),(266561,1,5289,77726),(266562,2,17052,77726),(266563,1,4878,77727),(266564,2,107009,77727),(266565,1,4432,77728),(266566,2,130844,77728),(266567,1,4366,77729),(266568,2,4988,77729),(266569,3,125148,77729),(266570,1,4042,77730),(266571,2,41395,77730),(266572,1,3908,77731),(266573,2,3878,77731),(266574,3,94762,77731),(266575,1,3946,77732),(266576,2,3878,77732),(266577,3,11832,77732),(266578,1,4727,77733),(266579,2,3878,77733),(266580,3,13449,77733),(266581,1,4432,77734),(266582,2,65877,77734),(266583,3,42537,77734),(266584,1,3946,68767),(266585,2,3879,68767),(266586,3,6489,68767),(266587,1,4325,77735),(266588,2,8597,77735),(266589,3,33154,77735),(266590,1,8892,77736),(266591,2,3878,77736),(266592,3,45468,77736),(266593,1,4339,77737),(266594,2,5446,77737),(266595,3,6080,77737),(266596,1,141901,77738),(266597,2,4379,77738),(266598,1,19410,77739),(266599,2,96600,77739),(266600,1,3871,77740),(266601,2,113686,77740),(266602,1,4432,77741),(266603,2,50299,77741),(266604,1,4988,77742),(266605,2,6532,77742),(266606,3,116842,77742),(266607,4,23755,77742),(266608,5,4042,77742),(266609,6,40368,77742),(266610,7,9392,77742),(266611,1,12801,69483),(266612,2,3878,69483),(266613,3,3879,69483),(266614,4,5580,69483),(266615,1,4042,77743),(266616,2,76318,77743),(266617,3,141907,77743),(266618,1,4432,77744),(266619,2,76259,77744),(266620,3,3878,77744),(266621,4,3879,77744),(266622,5,5582,77744),(266623,1,4370,77745),(266624,2,4988,77745),(266625,3,4275,77745),(266626,4,124532,77745),(266627,1,5793,77746),(266628,2,141911,77746),(266629,1,4042,77747),(266630,2,15054,77747),(266631,1,4988,77748),(266632,2,6511,77748),(266633,3,31739,77748),(266634,1,3911,72018),(266635,2,8925,72018),(266636,3,9168,72018),(266637,1,4988,77749),(266638,2,4254,77749),(266639,3,45208,77749),(266640,1,3946,77750),(266641,2,4409,77750),(266642,3,22640,77750),(266643,1,5347,77751),(266644,2,4254,77751),(266645,3,12275,77751),(266646,4,24419,77751),(266647,1,4536,77752),(266648,2,3879,77752),(266649,3,16257,77752),(266650,1,23755,77753),(266651,2,4042,77753),(266652,3,141919,77753),(266653,1,129183,77754),(266654,2,121912,77754),(266655,1,4988,77755),(266656,2,3878,77755),(266657,3,3879,77755),(266658,4,18406,77755),(266659,1,12108,50198),(266660,2,34034,50198),(266661,1,3911,77756),(266662,2,43947,77756),(266663,1,13418,77757),(266664,2,3980,77757),(266665,3,4078,77757),(266666,4,46736,77757),(266667,1,3911,5538),(266668,2,16927,5538),(266669,1,4988,77758),(266670,2,39529,77758),(266671,1,65557,77759),(266672,2,3878,77759),(266673,3,29050,77759),(266674,1,4878,77760),(266675,2,3871,77760),(266676,3,3878,77760),(266677,4,141927,77760),(266678,1,4366,77761),(266679,2,3878,77761),(266680,3,3879,77761),(266681,4,11291,77761),(266682,1,5185,77762),(266683,2,35483,77762),(266684,1,3910,74428),(266685,2,116321,74428),(266686,1,4339,77763),(266687,2,20442,77763),(266688,1,4432,77764),(266689,2,5347,77764),(266690,3,3879,77764),(266691,4,81203,77764),(266692,1,3980,77765),(266693,2,112083,77765),(266694,1,4366,77766),(266695,2,5347,77766),(266696,3,11370,77766),(266697,1,102561,77767),(266698,2,47293,77767),(266699,1,3911,77768),(266700,2,141936,77768),(266701,1,3946,77769),(266702,2,134291,77769),(266703,1,3908,77770),(266704,2,112965,77770),(266705,1,3917,77771),(266706,2,4461,77771),(266707,3,126674,77771),(266708,1,63129,77772),(266709,2,141942,77772),(266710,1,4197,77773),(266711,2,26748,77773),(266712,1,4042,77774),(266713,2,67400,77774),(266714,3,23782,77774),(266715,1,4078,77775),(266716,2,4325,77775),(266717,3,13598,77775),(266718,1,4879,65631),(266719,2,114092,65631),(266720,1,3963,77776),(266721,2,46217,77776),(266722,1,12949,77777),(266723,2,4254,77777),(266724,3,13532,77777),(266725,1,4073,77778),(266726,2,3878,77778),(266727,3,36299,77778),(266728,1,3908,77779),(266729,2,141950,77779),(266730,3,4107,77779),(266731,4,23755,77779),(266732,5,29207,77779),(266733,1,3980,77780),(266734,2,3917,77780),(266735,3,3878,77780),(266736,4,18769,77780),(266737,1,76182,77781),(266738,2,105753,77781),(266739,3,62261,77781),(266740,1,23755,77782),(266741,2,141954,77782),(266742,1,13893,77783),(266743,2,3878,77783),(266744,3,3879,77783),(266745,4,33028,77783),(266746,1,14778,77784),(266747,2,4496,77784),(266748,3,22364,77784),(266749,1,65047,77785),(266750,2,141958,77785),(266751,1,4325,77786),(266752,2,139079,77786),(266753,1,5238,77787),(266754,2,3946,77787),(266755,3,9963,77787),(266756,1,4675,77788),(266757,2,86906,77788),(266758,1,12801,77789),(266759,2,5793,77789),(266760,3,67400,77789),(266761,4,3878,77789),(266762,5,3879,77789),(266763,6,25752,77789),(266764,1,3871,76592),(266765,2,29920,76592),(266766,1,4988,77790),(266767,2,31574,77790),(266768,1,3902,77791),(266769,2,3878,77791),(266770,3,13049,77791),(266771,1,13486,77792),(266772,2,5701,77792),(266773,3,141966,77792),(266774,1,3908,77793),(266775,2,125177,77793),(266776,1,23755,77794),(266777,2,3878,77794),(266778,3,85138,77794),(266779,1,5553,71767),(266780,2,115905,71767),(266781,1,3911,77795),(266782,2,66595,77795),(266783,1,3910,52807),(266784,2,3878,52807),(266785,3,3879,52807),(266786,4,13851,52807),(266787,1,5238,77796),(266788,2,3879,77796),(266789,3,12189,77796),(266790,1,4409,62951),(266791,2,3878,62951),(266792,3,38957,62951),(266793,1,3946,77797),(266794,2,3878,77797),(266795,3,3879,77797),(266796,4,81240,77797),(266797,1,3980,77798),(266798,2,80021,77798),(266799,1,11553,77799),(266800,2,34660,77799),(266801,1,5554,77800),(266802,2,5435,77800),(266803,3,33839,77800),(266804,1,3946,52817),(266805,2,3878,52817),(266806,3,18417,52817),(266807,1,10190,77801),(266808,2,116320,77801),(266809,1,12275,77802),(266810,2,4988,77802),(266811,3,65877,77802),(266812,4,3878,77802),(266813,5,3879,77802),(266814,6,10631,77802),(266815,1,4078,77803),(266816,2,3878,77803),(266817,3,41595,77803),(266818,1,4354,77804),(266819,2,12287,77804),(266820,3,96152,77804),(266821,4,17154,77804),(266822,5,84210,77804),(266823,6,3878,77804),(266824,7,37948,77804),(266825,8,3991,77804),(266826,9,16030,77804),(266827,1,18274,77805),(266828,2,3878,77805),(266829,3,4819,77805),(266830,1,4988,73252),(266831,2,8150,73252),(266832,1,5830,77806),(266833,2,102968,77806),(266834,1,12181,77807),(266835,2,32453,77807),(266836,1,4988,77808),(266837,2,119143,77808),(266838,1,4042,77809),(266839,2,34436,77809),(266840,1,13526,77810),(266841,2,10809,77810),(266842,1,4700,77811),(266843,2,4325,77811),(266844,3,38300,77811),(266845,1,15744,77812),(266846,2,5054,77812),(266847,3,3878,77812),(266848,4,3879,77812),(266849,5,80304,77812),(266850,1,19412,77813),(266851,2,43342,77813),(266852,1,3911,77814),(266853,2,65736,77814),(266854,1,4780,77815),(266855,2,7135,77815),(266856,3,37457,77815),(266857,1,7689,77816),(266858,2,3878,77816),(266859,3,83700,77816),(266860,1,3910,56468),(266861,2,22433,56468),(266862,1,3957,77817),(266863,2,6914,77817),(266864,3,16879,77817),(266865,1,4173,77818),(266866,2,3878,77818),(266867,3,76396,77818),(266868,1,6050,77819),(266869,2,27818,77819),(266870,1,6404,76705),(266871,2,31476,76705),(266872,1,3980,77820),(266873,2,3879,77820),(266874,3,7010,77820),(266875,1,3946,77821),(266876,2,141996,77821),(266877,3,11799,77821),(266878,1,3872,65624),(266879,2,3879,65624),(266880,3,79556,65624),(266881,1,3963,77822),(266882,2,77569,77822),(266883,1,3922,77823),(266884,2,3910,77823),(266885,3,69785,77823),(266886,1,5830,77806),(266887,2,102968,77806),(266888,1,4339,77824),(266889,2,142000,77824),(266890,1,4078,77825),(266891,2,45160,77825),(266892,1,13418,77826),(266893,2,3886,77826),(266894,3,5906,77826),(266895,4,3878,77826),(266896,5,13582,77826),(266897,1,4958,77827),(266898,2,5553,77827),(266899,3,4700,77827),(266900,1,12801,77828),(266901,2,3879,77828),(266902,3,7009,77828),(266903,1,3946,63288),(266904,2,4211,63288),(266905,1,3910,77829),(266906,2,5238,77829),(266907,3,4754,77829),(266908,1,17383,77830),(266909,2,23744,77830),(266910,1,3910,77831),(266911,2,3957,77831),(266912,3,11227,77831),(266913,1,3946,77832),(266914,2,5289,77832),(266915,3,13947,77832),(266916,1,3946,77833),(266917,2,4333,77833),(266918,3,142011,77833),(266919,1,4988,77834),(266920,2,5793,77834),(266921,3,130050,77834),(266922,1,3905,77835),(266923,2,3879,77835),(266924,3,5299,77835),(266925,1,4078,77836),(266926,2,17253,77836),(266927,1,3963,77837),(266928,2,142016,77837),(266929,1,4042,77838),(266930,2,3878,77838),(266931,3,18769,77838),(266932,1,4254,77839),(266933,2,50671,77839),(266934,1,8133,77840),(266935,2,103063,77840),(266936,3,65539,77840),(266937,1,7274,77841),(266938,2,119928,77841),(266939,3,120703,77841),(266940,1,3946,77842),(266941,2,4339,77842),(266942,3,17330,77842),(266943,1,4325,77843),(266944,2,12381,77843),(266945,1,3918,77844),(266946,2,4504,77844),(266947,3,7110,77844),(266948,4,40486,77844),(266949,1,76320,77845),(266950,2,3878,77845),(266951,3,3879,77845),(266952,4,5580,77845),(266953,1,7689,71706),(266954,2,10320,71706),(266955,1,5054,77846),(266956,2,4145,77846),(266957,1,3917,77847),(266958,2,3911,77847),(266959,3,4197,77847),(266960,4,3878,77847),(266961,5,4914,77847),(266962,1,3871,77848),(266963,2,5906,77848),(266964,3,4504,77848),(266965,4,126068,77848),(266966,1,12711,77849),(266967,2,118022,77849),(266968,1,4254,77850),(266969,2,35513,77850),(266970,1,4042,77851),(266971,2,30996,77851),(266972,1,4370,77852),(266973,2,41005,77852),(266974,1,4988,77853),(266975,2,142033,77853),(266976,1,5553,77854),(266977,2,3878,77854),(266978,3,26410,77854),(266979,1,142036,77855),(266980,2,3878,77855),(266981,3,3879,77855),(266982,4,45219,77855),(266983,1,64861,77856),(266984,2,12089,77856),(266985,1,6097,77857),(266986,2,4366,77857),(266987,3,5148,77857),(266988,1,6540,77858),(266989,2,3878,77858),(266990,3,10768,77858),(266991,1,3911,55078),(266992,2,3878,55078),(266993,3,3879,55078),(266994,4,62697,55078),(266995,1,4370,77859),(266996,2,105753,77859),(266997,3,10320,77859),(266998,1,4042,77860),(266999,2,4275,77860),(267000,3,14403,77860),(267001,1,12801,77861),(267002,2,3878,77861),(267003,3,7749,77861),(267004,1,5347,77862),(267005,2,127102,77862),(267006,1,4443,77863),(267007,2,97754,77863),(267008,1,3902,77864),(267009,2,18729,77864),(267010,1,12801,77865),(267011,2,118455,77865),(267012,1,13418,77866),(267013,2,4182,77866),(267014,3,3905,77866),(267015,4,9809,77866),(267016,1,4985,77867),(267017,2,5347,77867),(267018,3,9974,77867),(267019,1,5347,77868),(267020,2,130800,77868),(267021,1,4366,77869),(267022,2,6540,77869),(267023,3,3878,77869),(267024,4,113288,77869),(267025,1,3946,65552),(267026,2,18643,65552),(267027,1,4810,77870),(267028,2,3957,77870),(267029,3,6245,77870),(267030,4,27608,77870),(267031,1,3957,77871),(267032,2,107817,77871),(267033,1,12801,77872),(267034,2,3878,77872),(267035,3,11360,77872),(267036,1,3946,58696),(267037,2,6204,58696),(267038,1,5018,77873),(267039,2,15673,77873),(267040,1,5054,77874),(267041,2,32022,77874),(267042,1,12801,77875),(267043,2,13947,77875),(267044,1,5793,77876),(267045,2,4992,77876),(267046,1,4325,77877),(267047,2,4288,77877),(267048,3,14835,77877),(267049,4,142059,77877),(267050,1,4432,77878),(267051,2,101821,77878),(267052,3,5347,77878),(267053,4,142061,77878),(267054,1,13893,77879),(267055,2,3879,77879),(267056,3,118583,77879),(267057,1,3922,77880),(267058,2,3946,77880),(267059,3,3878,77880),(267060,4,6470,77880),(267061,1,4370,77881),(267062,2,26748,77881),(267063,1,4246,77882),(267064,2,3878,77882),(267065,3,27578,77882),(267066,1,4985,77883),(267067,2,4221,77883),(267068,1,4734,77884),(267069,2,13811,77884),(267070,1,114661,77885),(267071,2,14660,77885),(267072,1,3871,77886),(267073,2,4479,77886),(267074,3,3878,77886),(267075,4,16077,77886),(267076,1,3946,77887),(267077,2,3871,77887),(267078,3,5286,77887),(267079,1,4042,77888),(267080,2,3878,77888),(267081,3,19670,77888),(267082,1,9770,77889),(267083,2,5347,77889),(267084,3,12619,77889),(267085,4,41789,77889),(267086,1,6073,77890),(267087,2,3878,77890),(267088,3,27578,77890),(267089,1,5004,64829),(267090,2,4128,64829),(267091,3,10820,64829),(267092,1,12108,77891),(267093,2,3878,77891),(267094,3,13582,77891),(267095,1,65877,74076),(267096,2,15998,74076),(267097,1,3910,77892),(267098,2,4947,77892),(267099,3,50826,77892),(267100,1,4107,77893),(267101,2,9446,77893),(267102,1,4254,62729),(267103,2,21338,62729),(267104,1,4461,77894),(267105,2,4648,77894),(267106,3,41556,77894),(267107,1,3980,77895),(267108,2,4504,77895),(267109,3,46755,77895),(267110,1,4988,77896),(267111,2,142081,77896),(267112,1,3946,77897),(267113,2,43343,77897),(267114,1,4648,77898),(267115,2,142084,77898),(267116,1,3905,73843),(267117,2,3878,73843),(267118,3,44438,73843),(267119,1,6914,77899),(267120,2,115426,77899),(267121,1,105150,77900),(267122,2,142087,77900),(267123,1,5527,77901),(267124,2,12899,77901),(267125,1,3908,77902),(267126,2,5347,77902),(267127,3,40892,77902),(267128,1,3911,77903),(267129,2,16887,77903),(267130,1,117013,77904),(267131,2,6827,77904),(267132,3,9745,77904),(267133,4,7754,77904),(267134,1,5347,57090),(267135,2,3878,57090),(267136,3,3879,57090),(267137,4,18962,57090),(267138,1,5347,77905),(267139,2,15259,77905),(267140,1,5368,77906),(267141,2,3879,77906),(267142,3,18439,77906),(267143,1,3946,77907),(267144,2,3957,77907),(267145,3,3878,77907),(267146,4,3879,77907),(267147,5,13851,77907),(267148,1,4107,77908),(267149,2,3879,77908),(267150,3,11803,77908),(267151,1,3917,77909),(267152,2,7579,77909),(267153,3,96340,77909),(267154,4,3878,77909),(267155,5,62023,77909),(267156,1,5289,77910),(267157,2,142098,77910),(267158,1,3871,44973),(267159,2,3879,44973),(267160,3,12189,44973),(267161,1,5255,77911),(267162,2,4197,77911),(267163,3,142100,77911),(267164,1,4370,59554),(267165,2,34089,59554),(267166,1,65899,77912),(267167,2,124476,77912),(267168,1,4254,55515),(267169,2,29026,55515),(267170,1,5347,77913),(267171,2,3908,77913),(267172,3,65138,77913),(267173,1,4042,77914),(267174,2,4432,77914),(267175,3,126572,77914),(267176,1,3980,77915),(267177,2,3879,77915),(267178,3,91030,77915),(267179,1,3910,72027),(267180,2,111795,72027),(267181,1,4988,77916),(267182,2,3908,77916),(267183,3,3878,77916),(267184,4,3879,77916),(267185,5,65539,77916),(267186,1,3980,77917),(267187,2,4504,77917),(267188,3,22894,77917),(267189,1,4370,77918),(267190,2,4254,77918),(267191,3,3878,77918),(267192,4,21574,77918),(267193,1,3917,77919),(267194,2,15306,77919),(267195,1,3946,77920),(267196,2,4078,77920),(267197,3,62464,77920),(267198,1,4254,77921),(267199,2,3878,77921),(267200,3,3879,77921),(267201,4,33626,77921),(267202,1,4432,77922),(267203,2,3879,77922),(267204,3,18435,77922),(267205,1,67925,77923),(267206,2,7145,77923),(267207,1,3946,76133),(267208,2,3878,76133),(267209,3,8700,76133),(267210,1,4107,77924),(267211,2,12465,77924),(267212,3,7350,77924),(267213,1,4384,77925),(267214,2,35887,77925),(267215,1,4232,77926),(267216,2,6949,77926),(267217,1,4182,77927),(267218,2,123168,77927),(267219,1,3980,72299),(267220,2,3879,72299),(267221,3,79556,72299),(267222,1,3922,77928),(267223,2,3878,77928),(267224,3,5015,77928),(267225,1,5185,77929),(267226,2,14270,77929),(267227,1,5289,77930),(267228,2,4173,77930),(267229,3,79443,77930),(267230,1,6141,77931),(267231,2,3871,77931),(267232,3,99412,77931),(267233,1,3946,77932),(267234,2,5994,77932),(267235,3,3878,77932),(267236,4,30421,77932),(267237,1,3871,77933),(267238,2,4402,77933),(267239,3,41183,77933),(267240,1,5289,54793),(267241,2,3878,54793),(267242,3,19653,54793),(267243,1,94628,56252),(267244,2,3878,56252),(267245,3,3879,56252),(267246,4,81240,56252),(267247,1,5185,77934),(267248,2,3878,77934),(267249,3,44439,77934),(267250,1,3980,77935),(267251,2,3878,77935),(267252,3,18769,77935),(267253,4,40294,77935),(267254,1,3917,54780),(267255,2,39299,54780),(267256,1,4078,77936),(267257,2,5307,77936),(267258,3,93180,77936),(267259,1,3963,77937),(267260,2,19264,77937),(267261,1,142128,77938),(267262,2,86658,77938),(267263,3,18716,77938),(267264,1,142131,77939),(267265,2,5054,77939),(267266,3,142132,77939),(267267,1,3946,77940),(267268,2,79134,77940),(267269,1,3980,77941),(267270,2,61055,77941),(267271,1,12108,77942),(267272,2,3878,77942),(267273,3,46453,77942),(267274,1,13486,77943),(267275,2,3878,77943),(267276,3,17436,77943),(267277,1,3980,73261),(267278,2,3879,73261),(267279,3,12102,73261),(267280,1,3886,77944),(267281,2,5307,77944),(267282,3,46603,77944),(267283,1,3905,69880),(267284,2,67252,69880),(267285,1,4170,77945),(267286,2,3922,77945),(267287,3,5289,77945),(267288,4,8605,77945),(267289,1,3926,77946),(267290,2,3963,77946),(267291,3,13790,77946),(267292,4,42603,77946),(267293,1,4988,77947),(267294,2,142141,77947),(267295,3,3878,77947),(267296,4,3879,77947),(267297,5,35420,77947),(267298,1,5793,77948),(267299,2,142144,77948),(267300,1,12711,77949),(267301,2,142146,77949),(267302,1,4078,77950),(267303,2,3980,77950),(267304,3,39240,77950),(267305,1,102335,77951),(267306,2,4042,77951),(267307,3,3878,77951),(267308,4,8889,77951),(267309,1,4988,77952),(267310,2,12275,77952),(267311,3,142150,77952),(267312,1,3910,77953),(267313,2,60908,77953),(267314,1,3908,77954),(267315,2,76790,77954),(267316,3,9786,77954),(267317,1,4254,77955),(267318,2,6540,77955),(267319,3,14056,77955),(267320,1,4988,55605),(267321,2,13947,55605),(267322,1,4504,77956),(267323,2,44642,77956),(267324,1,5238,77957),(267325,2,142156,77957),(267326,1,4671,77958),(267327,2,6597,77958),(267328,3,3878,77958),(267329,4,39041,77958),(267330,1,4988,77959),(267331,2,4042,77959),(267332,3,118477,77959),(267333,1,4078,77960),(267334,2,11421,77960),(267335,1,3871,77961),(267336,2,7972,77961),(267337,1,98967,77962),(267338,2,3878,77962),(267339,3,3879,77962),(267340,4,5577,77962),(267341,1,12466,77963),(267342,2,121274,77963),(267343,1,10376,77964),(267344,2,60896,77964),(267345,1,4370,77965),(267346,2,4988,77965),(267347,3,142166,77965),(267348,1,3910,62761),(267349,2,12608,62761),(267350,1,4287,77966),(267351,2,4504,77966),(267352,3,14419,77966),(267353,1,3910,77967),(267354,2,4078,77967),(267355,3,67852,77967),(267356,1,4958,77968),(267357,2,3878,77968),(267358,3,17836,77968),(267359,1,65764,77969),(267360,2,65736,77969),(267361,1,4878,46475),(267362,2,13947,46475),(267363,1,4988,77970),(267364,2,12711,77970),(267365,3,8486,77970),(267366,1,8631,77971),(267367,2,3946,77971),(267368,3,3878,77971),(267369,4,8402,77971),(267370,1,10298,77972),(267371,2,64916,77972),(267372,3,17973,77972),(267373,4,5906,77972),(267374,5,17125,77972),(267375,1,3980,57342),(267376,2,3878,57342),(267377,3,8700,57342),(267378,1,4254,77973),(267379,2,4221,77973),(267380,1,12108,53529),(267381,2,45160,53529),(267382,1,5347,77974),(267383,2,8111,77974),(267384,1,3946,77975),(267385,2,3957,77975),(267386,3,109388,77975),(267387,1,4042,77976),(267388,2,3878,77976),(267389,3,11288,77976),(267390,1,23755,77977),(267391,2,33419,77977),(267392,1,10376,77978),(267393,2,5793,77978),(267394,3,3878,77978),(267395,4,5013,77978),(267396,1,12465,77979),(267397,2,3878,77979),(267398,3,83733,77979),(267399,1,114842,77980),(267400,2,118553,77980),(267401,1,4461,77981),(267402,2,3905,77981),(267403,3,142184,77981),(267404,1,3871,77982),(267405,2,139061,77982),(267406,3,6030,77982),(267407,1,5527,55580),(267408,2,6443,55580),(267409,3,3988,55580),(267410,4,7347,55580),(267411,5,115634,55580),(267412,1,4988,77983),(267413,2,109347,77983),(267414,3,84029,77983),(267415,1,4254,77984),(267416,2,12466,77984),(267417,3,131074,77984),(267418,1,4182,77985),(267419,2,4700,77985),(267420,3,3878,77985),(267421,4,3879,77985),(267422,5,108324,77985),(267423,1,4432,77986),(267424,2,114788,77986),(267425,3,4042,77986),(267426,4,44267,77986),(267427,1,4254,77987),(267428,2,3879,77987),(267429,3,16580,77987),(267430,1,4269,77988),(267431,2,66753,77988),(267432,1,5238,77989),(267433,2,7419,77989),(267434,3,3878,77989),(267435,4,38014,77989),(267436,1,4988,77990),(267437,2,4042,77990),(267438,3,142194,77990),(267439,1,4370,77991),(267440,2,126182,77991),(267441,1,65886,54656),(267442,2,102968,54656),(267443,1,4988,77992),(267444,2,4042,77992),(267445,3,9814,77992),(267446,4,142198,77992),(267447,1,3883,77993),(267448,2,61730,77993),(267449,1,65209,77994),(267450,2,101821,77994),(267451,3,65877,77994),(267452,4,16864,77994),(267453,1,4461,77995),(267454,2,3980,77995),(267455,3,65463,77995),(267456,1,4461,77996),(267457,2,3905,77996),(267458,3,35281,77996),(267459,1,3946,77997),(267460,2,4734,77997),(267461,3,20642,77997),(267462,1,78935,77998),(267463,2,3878,77998),(267464,3,3879,77998),(267465,4,8972,77998),(267466,1,3946,54426),(267467,2,17052,54426),(267468,1,4432,77999),(267469,2,4042,77999),(267470,3,76589,77999),(267471,4,42513,77999),(267472,1,6540,78000),(267473,2,3879,78000),(267474,3,142207,78000),(267475,1,3980,78001),(267476,2,3918,78001),(267477,3,4504,78001),(267478,4,91112,78001),(267479,1,5092,78002),(267480,2,16411,78002),(267481,1,4461,78003),(267482,2,15119,78003),(267483,3,142211,78003),(267484,1,3905,64902),(267485,2,3878,64902),(267486,3,3879,64902),(267487,4,8533,64902),(267488,1,4432,78004),(267489,2,4042,78004),(267490,3,23646,78004),(267491,1,5793,78005),(267492,2,4985,78005),(267493,3,16415,78005),(267494,1,105753,78006),(267495,2,14102,78006),(267496,1,4356,78007),(267497,2,116066,78007),(267498,1,3946,78008),(267499,2,4648,78008),(267500,3,7986,78008),(267501,1,12801,78009),(267502,2,4254,78009),(267503,3,3878,78009),(267504,4,6756,78009),(267505,1,4700,78010),(267506,2,3946,78010),(267507,3,11547,78010),(267508,1,13486,78011),(267509,2,7302,78011),(267510,3,5219,78011),(267511,1,76639,78012),(267512,2,3879,78012),(267513,3,7706,78012),(267514,1,4504,78013),(267515,2,4078,78013),(267516,3,21872,78013),(267517,1,4042,78014),(267518,2,4988,78014),(267519,3,60304,78014),(267520,1,8892,77736),(267521,2,3878,77736),(267522,3,45468,77736),(267523,1,4078,78015),(267524,2,3963,78015),(267525,3,8728,78015),(267526,1,4388,78016),(267527,2,4648,78016),(267528,3,21981,78016),(267529,1,4409,78017),(267530,2,6245,78017),(267531,3,5253,78017),(267532,1,64916,78018),(267533,2,18916,78018),(267534,1,4042,78019),(267535,2,10708,78019),(267536,1,142229,78020),(267537,2,79143,78020),(267538,1,65209,78021),(267539,2,3878,78021),(267540,3,37677,78021),(267541,1,4432,78022),(267542,2,4042,78022),(267543,3,142233,78022),(267544,1,7366,78023),(267545,2,7738,78023),(267546,3,86595,78023),(267547,1,4461,78024),(267548,2,78707,78024),(267549,3,95170,78024),(267550,1,3902,78025),(267551,2,5443,78025),(267552,3,142237,78025),(267553,1,65732,78026),(267554,2,3878,78026),(267555,3,30376,78026),(267556,1,3946,78027),(267557,2,26376,78027),(267558,1,6993,78028),(267559,2,4042,78028),(267560,3,113936,78028),(267561,1,4042,78029),(267562,2,94213,78029),(267563,3,15602,78029),(267564,1,4073,78030),(267565,2,120927,78030),(267566,1,4988,78031),(267567,2,93296,78031),(267568,1,4173,78032),(267569,2,3926,78032),(267570,3,8431,78032),(267571,1,4489,78033),(267572,2,4648,78033),(267573,3,17780,78033),(267574,1,4366,78034),(267575,2,14616,78034),(267576,3,142247,78034),(267577,1,4985,78035),(267578,2,60426,78035),(267579,1,4988,78036),(267580,2,113552,78036),(267581,1,3946,77932),(267582,2,5994,77932),(267583,3,3878,77932),(267584,4,30421,77932),(267585,1,4988,78037),(267586,2,32459,78037),(267587,1,4423,78038),(267588,2,6217,78038),(267589,3,128403,78038),(267590,1,105150,75926),(267591,2,102968,75926),(267592,1,14006,78039),(267593,2,105753,78039),(267594,3,16935,78039),(267595,1,3946,78040),(267596,2,3878,78040),(267597,3,13589,78040),(267598,1,4370,78041),(267599,2,3878,78041),(267600,3,3879,78041),(267601,4,45033,78041),(267602,1,4078,78042),(267603,2,5446,78042),(267604,3,142256,78042),(267605,1,4985,78043),(267606,2,3879,78043),(267607,3,130766,78043),(267608,1,3911,57417),(267609,2,4648,57417),(267610,3,117964,57417),(267611,1,3926,78044),(267612,2,3878,78044),(267613,3,3879,78044),(267614,4,6846,78044),(267615,1,84371,78045),(267616,2,3878,78045),(267617,3,3879,78045),(267618,4,18769,78045),(267619,1,67989,78046),(267620,2,3878,78046),(267621,3,13718,78046),(267622,1,6552,78047),(267623,2,18643,78047),(267624,1,5574,78048),(267625,2,4388,78048),(267626,3,44103,78048),(267627,1,5597,71742),(267628,2,11651,71742),(267629,1,4246,78049),(267630,2,3878,78049),(267631,3,3879,78049),(267632,4,8972,78049),(267633,1,5793,78050),(267634,2,76320,78050),(267635,3,4988,78050),(267636,4,40931,78050),(267637,1,119434,78051),(267638,2,121374,78051),(267639,1,19073,78052),(267640,2,8537,78052),(267641,3,3879,78052),(267642,4,10659,78052),(267643,1,5793,78053),(267644,2,7986,78053),(267645,1,4042,78054),(267646,2,17137,78054),(267647,1,4504,78055),(267648,2,3946,78055),(267649,3,3878,78055),(267650,4,3879,78055),(267651,5,6448,78055),(267652,1,4254,78056),(267653,2,6598,78056),(267654,1,12186,78057),(267655,2,142273,78057),(267656,1,5185,78058),(267657,2,4700,78058),(267658,3,121715,78058),(267659,1,7445,68197),(267660,2,3879,68197),(267661,3,14270,68197),(267662,1,12108,67764),(267663,2,3879,67764),(267664,3,14270,67764),(267665,1,8544,72043),(267666,2,3879,72043),(267667,3,14270,72043),(267668,1,4275,78059),(267669,2,4985,78059),(267670,3,113521,78059),(267671,1,4432,78060),(267672,2,4042,78060),(267673,3,13947,78060),(267674,1,3980,78061),(267675,2,4504,78061),(267676,3,3892,78061),(267677,4,6776,78061),(267678,5,6777,78061),(267679,6,6778,78061),(267680,1,4355,78062),(267681,2,3878,78062),(267682,3,8865,78062),(267683,1,4432,78063),(267684,2,4042,78063),(267685,3,4224,78063),(267686,1,3957,78064),(267687,2,5994,78064),(267688,3,9722,78064),(267689,4,3879,78064),(267690,5,7009,78064),(267691,1,4432,78065),(267692,2,4254,78065),(267693,3,142282,78065),(267694,1,3946,78066),(267695,2,3957,78066),(267696,3,3878,78066),(267697,4,3879,78066),(267698,5,42105,78066),(267699,1,119721,58811),(267700,2,4614,58811),(267701,3,3988,58811),(267702,4,7347,58811),(267703,5,60681,58811),(267704,1,12108,70771),(267705,2,3878,70771),(267706,3,3879,70771),(267707,4,60793,70771),(267708,1,3910,78067),(267709,2,116543,78067),(267710,1,3946,73688),(267711,2,3957,73688),(267712,3,137238,73688),(267713,1,3980,78068),(267714,2,11993,78068),(267715,1,3905,78069),(267716,2,6714,78069),(267717,3,117297,78069),(267718,1,5347,78070),(267719,2,4988,78070),(267720,3,12711,78070),(267721,4,142288,78070),(267722,1,3918,78071),(267723,2,4325,78071),(267724,3,111996,78071),(267725,1,4988,78072),(267726,2,130630,78072),(267727,1,103066,78073),(267728,2,4366,78073),(267729,3,40064,78073),(267730,1,4107,78074),(267731,2,4988,78074),(267732,3,18708,78074),(267733,1,13893,78075),(267734,2,16571,78075),(267735,1,9551,78076),(267736,2,7498,78076),(267737,1,4042,78077),(267738,2,5347,78077),(267739,3,142296,78077),(267740,1,3946,78078),(267741,2,7616,78078),(267742,1,4197,78079),(267743,2,3878,78079),(267744,3,47681,78079),(267745,1,4107,78080),(267746,2,14270,78080),(267747,1,10298,78081),(267748,2,8255,78081),(267749,1,4734,74124),(267750,2,3878,74124),(267751,3,19004,74124),(267752,1,94598,78082),(267753,2,142302,78082),(267754,1,5289,78083),(267755,2,4878,78083),(267756,3,6832,78083),(267757,1,4078,59638),(267758,2,6141,59638),(267759,1,4988,78084),(267760,2,14021,78084),(267761,3,18383,78084),(267762,1,4254,78085),(267763,2,3878,78085),(267764,3,16975,78085),(267765,1,13526,59824),(267766,2,3878,59824),(267767,3,8700,59824),(267768,1,4988,78086),(267769,2,4254,78086),(267770,3,33407,78086),(267771,1,4648,78087),(267772,2,14620,78087),(267773,1,8133,78088),(267774,2,65984,78088),(267775,1,4042,78089),(267776,2,5843,78089),(267777,3,118697,78089),(267778,1,4042,78090),(267779,2,5793,78090),(267780,3,17419,78090),(267781,1,4988,78091),(267782,2,14102,78091),(267783,1,4432,78092),(267784,2,4042,78092),(267785,3,15560,78092),(267786,4,5793,78092),(267787,5,130374,78092),(267788,1,12801,68269),(267789,2,131023,68269),(267790,1,3980,78093),(267791,2,4675,78093),(267792,1,3871,78094),(267793,2,3980,78094),(267794,1,12711,57284),(267795,2,12465,57284),(267796,1,3957,78095),(267797,2,3922,78095),(267798,1,4988,58507),(267799,2,4370,58507),(267800,1,4461,78096),(267801,2,16063,78096),(267802,1,4333,58520),(267803,2,3946,58520),(267804,1,4988,66100),(267805,2,5347,66100),(267806,1,3910,78097),(267807,2,4333,78097),(267808,3,5238,78097),(267809,1,12466,78098),(267810,2,142319,78098),(267811,1,3980,78099),(267812,2,6993,78099),(267813,1,5347,78100),(267814,2,4370,78100),(267815,3,67400,78100),(267816,1,5793,78101),(267817,2,4988,78101),(267818,3,12466,78101),(267819,1,4988,58369),(267820,2,4985,58369),(267821,1,4879,78102),(267822,2,10719,78102),(267823,1,3980,78103),(267824,2,10455,78103),(267825,1,5793,78104),(267826,2,12711,78104),(267827,3,12466,78104),(267828,1,5054,78105),(267829,2,4060,78105),(267830,3,3895,78105),(267831,1,4366,78106),(267832,2,7274,78106),(267833,1,4366,54579),(267834,2,4988,54579),(267835,1,12653,75253),(267836,2,3946,75253),(267837,1,4128,78107),(267838,2,5553,78107),(267839,3,16296,78107),(267840,1,3917,78108),(267841,2,3946,78108),(267842,3,76164,78108),(267843,1,3871,78109),(267844,2,11651,78109),(267845,1,3911,28910),(267846,2,3878,28910),(267847,3,13199,28910),(267848,1,13526,78110),(267849,2,3879,78110),(267850,3,14270,78110),(267851,1,4339,78111),(267852,2,5238,78111),(267853,3,28211,78111),(267854,1,5829,78112),(267855,2,10797,78112),(267856,1,3957,78113),(267857,2,67252,78113),(267858,1,12108,78114),(267859,2,11431,78114),(267860,1,3905,58924),(267861,2,46756,58924),(267862,1,13486,69296),(267863,2,7005,69296),(267864,1,3946,70904),(267865,2,40355,70904),(267866,1,7891,78115),(267867,2,4011,78115),(267868,3,3878,78115),(267869,4,133085,78115),(267870,1,4333,78116),(267871,2,3946,78116),(267872,3,142340,78116),(267873,1,3922,78117),(267874,2,4333,78117),(267875,3,22428,78117),(267876,1,3926,78118),(267877,2,142343,78118),(267878,1,3911,78119),(267879,2,3905,78119),(267880,3,45483,78119),(267881,1,3946,78120),(267882,2,131023,78120),(267883,1,4173,78121),(267884,2,7096,78121),(267885,3,7873,78121),(267886,1,82307,78122),(267887,2,8149,78122),(267888,3,3878,78122),(267889,4,36925,78122),(267890,1,5829,78123),(267891,2,6680,78123),(267892,1,4333,78124),(267893,2,3878,78124),(267894,3,3879,78124),(267895,4,13350,78124),(267896,1,3926,78125),(267897,2,4251,78125),(267898,3,113577,78125),(267899,1,3980,78126),(267900,2,93298,78126),(267901,1,3895,78127),(267902,2,6124,78127),(267903,1,13418,78128),(267904,2,3911,78128),(267905,3,8456,78128),(267906,4,3879,78128),(267907,5,12189,78128),(267908,1,4432,78129),(267909,2,4042,78129),(267910,3,142355,78129),(267911,1,65583,78130),(267912,2,82807,78130),(267913,3,18127,78130),(267914,1,10376,78131),(267915,2,6532,78131),(267916,3,142358,78131),(267917,1,4173,64119),(267918,2,3957,64119),(267919,3,9270,64119),(267920,1,3957,57420),(267921,2,3878,57420),(267922,3,16077,57420),(267923,1,133863,78132),(267924,2,9898,78132),(267925,3,4861,78132),(267926,1,4500,78133),(267927,2,142361,78133),(267928,1,4042,78134),(267929,2,3878,78134),(267930,3,3879,78134),(267931,4,17300,78134),(267932,1,4029,78135),(267933,2,3879,78135),(267934,3,61540,78135),(267935,1,4182,62666),(267936,2,3878,62666),(267937,3,3879,62666),(267938,4,18383,62666),(267939,1,5793,78136),(267940,2,5347,78136),(267941,3,3878,78136),(267942,4,80289,78136),(267943,1,5347,78137),(267944,2,34803,78137),(267945,1,4366,78138),(267946,2,4254,78138),(267947,3,125991,78138),(267948,1,5185,78139),(267949,2,142368,78139),(267950,1,76245,78140),(267951,2,5793,78140),(267952,3,11953,78140),(267953,1,3946,55227),(267954,2,3922,55227),(267955,1,112297,78141),(267956,2,17703,78141),(267957,3,3878,78141),(267958,4,11571,78141),(267959,1,3910,78142),(267960,2,11320,78142),(267961,1,8631,71279),(267962,2,3946,71279),(267963,3,3878,71279),(267964,4,5599,71279),(267965,5,3878,71279),(267966,6,3879,71279),(267967,7,10429,71279),(267968,1,64909,78143),(267969,2,23806,78143),(267970,3,3878,78143),(267971,4,5556,78143),(267972,1,65512,78144),(267973,2,122441,78144),(267974,1,4370,78145),(267975,2,27017,78145),(267976,1,3980,78146),(267977,2,35010,78146),(267978,1,5793,78147),(267979,2,6510,78147),(267980,3,12275,78147),(267981,4,3878,78147),(267982,5,40289,78147),(267983,1,5793,78148),(267984,2,6511,78148),(267985,3,30236,78148),(267986,1,12186,78149),(267987,2,31359,78149),(267988,1,4123,78150),(267989,2,142380,78150),(267990,1,4078,78151),(267991,2,18804,78151),(267992,1,5793,78152),(267993,2,4042,78152),(267994,3,19064,78152),(267995,1,12801,78153),(267996,2,31557,78153),(267997,1,4078,78154),(267998,2,142385,78154),(267999,3,3946,78154),(268000,4,6093,78154),(268001,1,65047,78155),(268002,2,18274,78155),(268003,3,126066,78155),(268004,1,3946,78156),(268005,2,4243,78156),(268006,3,3878,78156),(268007,4,7454,78156),(268008,1,3946,78157),(268009,2,142389,78157),(268010,1,4042,78158),(268011,2,18690,78158),(268012,1,4988,78159),(268013,2,3878,78159),(268014,3,10701,78159),(268015,1,3918,78160),(268016,2,4128,78160),(268017,3,37266,78160),(268018,1,67400,78161),(268019,2,18274,78161),(268020,3,4057,78161),(268021,1,5185,78162),(268022,2,142395,78162),(268023,1,3946,78163),(268024,2,4078,78163),(268025,3,32311,78163),(268026,1,17703,78164),(268027,2,9713,78164),(268028,3,26877,78164),(268029,1,3908,78165),(268030,2,76790,78165),(268031,3,10815,78165),(268032,1,19735,78166),(268033,2,10636,78166),(268034,1,5347,78167),(268035,2,3879,78167),(268036,3,11350,78167),(268037,1,4349,78168),(268038,2,3946,78168),(268039,3,33185,78168),(268040,1,12466,78169),(268041,2,9028,78169),(268042,1,14529,78170),(268043,2,32799,78170),(268044,1,4042,78171),(268045,2,67400,78171),(268046,3,3879,78171),(268047,4,19074,78171),(268048,1,3957,78172),(268049,2,3878,78172),(268050,3,79818,78172),(268051,1,4479,78173),(268052,2,6653,78173),(268053,1,142409,78174),(268054,2,4254,78174),(268055,3,4988,78174),(268056,4,139783,78174),(268057,1,4856,78175),(268058,2,4485,78175),(268059,3,4487,78175),(268060,1,13486,78176),(268061,2,46217,78176),(268062,1,4520,78177),(268063,2,4461,78177),(268064,3,45463,78177),(268065,1,12801,78178),(268066,2,89758,78178),(268067,1,4432,78179),(268068,2,4042,78179),(268069,3,50671,78179),(268070,1,3946,78180),(268071,2,94437,78180),(268072,1,18274,78181),(268073,2,4107,78181),(268074,3,4057,78181),(268075,1,3980,78182),(268076,2,4333,78182),(268077,3,16945,78182),(268078,1,5238,78183),(268079,2,4947,78183),(268080,3,112107,78183),(268081,1,5597,69692),(268082,2,4333,69692),(268083,3,115036,69692),(268084,1,3946,78184),(268085,2,3878,78184),(268086,3,13583,78184),(268087,1,3910,78185),(268088,2,111973,78185),(268089,1,6305,78186),(268090,2,43035,78186),(268091,1,6540,78187),(268092,2,3878,78187),(268093,3,3879,78187),(268094,4,5586,78187),(268095,1,4988,78188),(268096,2,67400,78188),(268097,3,137061,78188),(268098,1,4596,78189),(268099,2,3905,78189),(268100,3,142425,78189),(268101,1,3946,78190),(268102,2,3878,78190),(268103,3,11516,78190),(268104,1,103063,78191),(268105,2,105753,78191),(268106,3,3878,78191),(268107,4,142428,78191),(268108,1,4432,78192),(268109,2,105753,78192),(268110,3,16228,78192),(268111,1,3911,78193),(268112,2,3890,78193),(268113,3,4221,78193),(268114,1,114819,78194),(268115,2,3878,78194),(268116,3,3879,78194),(268117,4,81240,78194),(268118,1,3871,78195),(268119,2,8111,78195),(268120,1,6510,78196),(268121,2,4988,78196),(268122,3,3879,78196),(268123,4,10659,78196),(268124,1,11553,78197),(268125,2,24303,78197),(268126,1,7865,78198),(268127,2,3878,78198),(268128,3,91465,78198),(268129,1,4325,78199),(268130,2,3878,78199),(268131,3,3879,78199),(268132,4,5209,78199),(268133,1,6028,78200),(268134,2,3879,78200),(268135,3,142438,78200),(268136,1,4985,78201),(268137,2,3879,78201),(268138,3,10659,78201),(268139,1,3886,78202),(268140,2,3887,78202),(268141,3,3879,78202),(268142,4,60216,78202),(268143,1,3957,54616),(268144,2,4232,54616),(268145,3,114368,54616),(268146,1,8133,78203),(268147,2,4042,78203),(268148,3,7835,78203),(268149,1,4504,78204),(268150,2,127191,78204),(268151,1,4333,78205),(268152,2,3879,78205),(268153,3,13947,78205),(268154,1,5597,57311),(268155,2,117828,57311),(268156,1,4042,78206),(268157,2,4254,78206),(268158,3,12724,78206),(268159,1,4042,78207),(268160,2,26750,78207),(268161,1,4432,78208),(268162,2,12466,78208),(268163,3,3879,78208),(268164,4,18255,78208),(268165,1,4342,78209),(268166,2,69275,78209),(268167,3,116796,78209),(268168,1,4500,78210),(268169,2,65886,78210),(268170,3,3878,78210),(268171,4,68934,78210),(268172,1,4432,78211),(268173,2,9551,78211),(268174,3,3879,78211),(268175,4,7202,78211),(268176,1,107844,78212),(268177,2,11093,78212),(268178,3,81067,78212),(268179,1,5701,78213),(268180,2,142452,78213),(268181,1,4107,74993),(268182,2,3878,74993),(268183,3,16077,74993),(268184,1,3908,78214),(268185,2,4985,78214),(268186,3,3878,78214),(268187,4,3879,78214),(268188,5,15326,78214),(268189,1,3905,78215),(268190,2,46937,78215),(268191,1,4339,78216),(268192,2,5238,78216),(268193,3,95171,78216),(268194,1,5092,78217),(268195,2,121193,78217),(268196,3,14275,78217),(268197,1,12020,78218),(268198,2,3879,78218),(268199,3,40019,78218),(268200,1,76790,78219),(268201,2,11517,78219),(268202,1,5793,78220),(268203,2,6511,78220),(268204,3,12275,78220),(268205,1,3926,62330),(268206,2,3957,62330),(268207,1,3946,78221),(268208,2,4243,78221),(268209,1,67400,78222),(268210,2,3908,78222),(268211,3,5793,78222),(268212,1,3980,40972),(268213,2,4504,40972),(268214,1,5553,78223),(268215,2,3917,78223),(268216,1,3922,78224),(268217,2,3946,78224),(268218,3,42933,78224),(268219,1,3946,78225),(268220,2,4589,78225),(268221,3,4504,78225),(268222,4,84591,78225),(268223,1,3980,3487),(268224,2,3879,3487),(268225,3,10486,3487),(268226,1,4461,78226),(268227,2,3905,78226),(268228,3,142466,78226),(268229,1,4232,78227),(268230,2,3902,78227),(268231,3,13663,78227),(268232,1,9456,78228),(268233,2,4170,78228),(268234,3,3878,78228),(268235,4,23568,78228),(268236,1,9230,78229),(268237,2,102629,78229),(268238,1,9722,78230),(268239,2,6245,78230),(268240,3,3878,78230),(268241,4,43047,78230),(268242,1,13947,78231),(268243,2,4011,78231),(268244,3,5464,78231),(268245,1,4029,78232),(268246,2,3946,78232),(268247,3,103241,78232),(268248,1,118445,78233),(268249,2,3957,78233),(268250,3,43737,78233),(268251,1,4078,78234),(268252,2,142475,78234),(268253,1,13418,78235),(268254,2,4649,78235),(268255,3,3957,78235),(268256,4,16896,78235),(268257,1,3902,78236),(268258,2,4078,78236),(268259,3,39657,78236),(268260,1,5185,61133),(268261,2,67252,61133),(268262,1,13418,78237),(268263,2,3905,78237),(268264,3,3878,78237),(268265,4,8398,78237),(268266,1,18247,78238),(268267,2,33432,78238),(268268,1,3957,78239),(268269,2,3879,78239),(268270,3,6666,78239),(268271,1,4536,78240),(268272,2,3946,78240),(268273,3,25620,78240),(268274,1,4078,78241),(268275,2,142483,78241),(268276,1,5185,78242),(268277,2,4078,78242),(268278,3,142485,78242),(268279,1,4333,78243),(268280,2,115559,78243),(268281,1,3926,78244),(268282,2,16281,78244),(268283,3,3878,78244),(268284,4,3879,78244),(268285,5,42105,78244),(268286,1,3946,78245),(268287,2,49814,78245),(268288,1,3946,78246),(268289,2,69275,78246),(268290,3,7600,78246),(268291,1,3895,78247),(268292,2,12653,78247),(268293,3,15467,78247),(268294,1,3946,78248),(268295,2,3957,78248),(268296,3,16680,78248),(268297,1,4479,78249),(268298,2,3878,78249),(268299,3,3879,78249),(268300,4,11475,78249),(268301,1,3910,78250),(268302,2,3946,78250),(268303,3,126499,78250),(268304,1,3926,78251),(268305,2,3878,78251),(268306,3,32247,78251),(268307,1,4496,78252),(268308,2,8837,78252),(268309,3,3879,78252),(268310,4,11802,78252),(268311,1,7275,78253),(268312,2,4366,78253),(268313,3,3988,78253),(268314,4,41963,78253),(268315,1,7110,78254),(268316,2,4726,78254),(268317,1,4333,78255),(268318,2,3878,78255),(268319,3,108859,78255),(268320,1,7259,78256),(268321,2,3878,78256),(268322,3,122289,78256),(268323,1,4461,78257),(268324,2,3905,78257),(268325,3,42420,78257),(268326,1,4988,78258),(268327,2,65877,78258),(268328,3,3878,78258),(268329,4,118608,78258),(268330,1,3980,78259),(268331,2,14685,78259),(268332,1,5347,78260),(268333,2,35839,78260),(268334,1,3926,78261),(268335,2,4504,78261),(268336,3,3957,78261),(268337,4,12548,78261),(268338,1,65487,78262),(268339,2,9698,78262),(268340,1,76320,78263),(268341,2,4042,78263),(268342,3,105753,78263),(268343,4,113260,78263),(268344,1,4988,78264),(268345,2,5347,78264),(268346,3,27657,78264),(268347,1,23755,78265),(268348,2,82990,78265),(268349,1,3980,78266),(268350,2,3957,78266),(268351,3,3946,78266),(268352,4,4409,78266),(268353,5,3878,78266),(268354,6,3879,78266),(268355,7,30031,78266),(268356,1,3946,78267),(268357,2,3871,78267),(268358,3,7096,78267),(268359,4,25127,78267),(268360,1,8537,78268),(268361,2,42798,78268),(268362,1,5185,78269),(268363,2,104331,78269),(268364,1,4078,78270),(268365,2,22894,78270),(268366,1,4042,78271),(268367,2,3878,78271),(268368,3,3879,78271),(268369,4,27861,78271),(268370,1,4182,78272),(268371,2,7865,78272),(268372,3,39529,78272),(268373,1,4042,78273),(268374,2,136410,78273),(268375,1,3871,78274),(268376,2,6384,78274),(268377,1,3910,78275),(268378,2,17802,78275),(268379,1,5597,78276),(268380,2,26180,78276),(268381,1,67400,78277),(268382,2,125252,78277),(268383,1,4988,78278),(268384,2,4254,78278),(268385,3,17911,78278),(268386,1,4254,78279),(268387,2,14358,78279),(268388,3,4432,78279),(268389,4,31429,78279),(268390,1,103905,78280),(268391,2,46937,78280),(268392,1,3984,78281),(268393,2,3946,78281),(268394,3,3878,78281),(268395,4,13199,78281),(268396,1,17625,78282),(268397,2,5289,78282),(268398,3,127409,78282),(268399,1,5347,78283),(268400,2,4988,78283),(268401,3,9644,78283),(268402,1,4879,78284),(268403,2,19205,78284),(268404,1,4432,78285),(268405,2,4254,78285),(268406,3,21338,78285),(268407,1,7215,78286),(268408,2,3878,78286),(268409,3,17835,78286),(268410,1,3957,78287),(268411,2,3922,78287),(268412,3,13709,78287),(268413,1,4878,78288),(268414,2,78750,78288),(268415,1,4107,75390),(268416,2,76245,75390),(268417,3,5793,75390),(268418,4,117068,75390),(268419,1,4423,78289),(268420,2,4127,78289),(268421,3,17678,78289),(268422,1,3910,78290),(268423,2,116459,78290),(268424,1,4254,78291),(268425,2,12465,78291),(268426,3,46667,78291),(268427,1,4734,78292),(268428,2,38816,78292),(268429,1,12108,78293),(268430,2,3878,78293),(268431,3,3879,78293),(268432,4,27888,78293),(268433,1,4042,78294),(268434,2,12445,78294),(268435,1,3946,61052),(268436,2,3878,61052),(268437,3,4739,61052),(268438,1,67985,78295),(268439,2,142539,78295),(268440,1,9230,78296),(268441,2,79809,78296),(268442,1,4988,78297),(268443,2,4042,78297),(268444,3,3878,78297),(268445,4,4936,78297),(268446,1,4107,78298),(268447,2,7616,78298),(268448,1,3910,78299),(268449,2,5291,78299),(268450,1,4370,78300),(268451,2,103944,78300),(268452,1,4254,78301),(268453,2,142546,78301),(268454,1,3946,78302),(268455,2,5004,78302),(268456,3,41488,78302),(268457,1,3946,78303),(268458,2,136367,78303),(268459,1,4197,78304),(268460,2,7865,78304),(268461,3,31429,78304),(268462,1,7096,78305),(268463,2,4078,78305),(268464,3,4485,78305),(268465,4,33082,78305),(268466,5,85060,78305),(268467,1,3910,72252),(268468,2,41660,72252),(268469,1,36562,78306),(268470,2,76182,78306),(268471,3,30660,78306),(268472,1,4042,78307),(268473,2,3908,78307),(268474,3,5368,78307),(268475,4,14403,78307),(268476,1,5347,78308),(268477,2,142554,78308),(268478,1,5347,78309),(268479,2,4496,78309),(268480,1,12801,78310),(268481,2,30421,78310),(268482,1,101821,78311),(268483,2,4042,78311),(268484,3,4254,78311),(268485,4,3908,78311),(268486,5,83813,78311),(268487,1,23755,78312),(268488,2,142559,78312),(268489,1,3946,78313),(268490,2,5999,78313),(268491,3,13467,78313),(268492,1,4432,78314),(268493,2,4042,78314),(268494,3,5347,78314),(268495,4,40383,78314),(268496,1,13893,78315),(268497,2,4042,78315),(268498,3,127409,78315),(268499,1,3946,78316),(268500,2,18838,78316),(268501,1,4011,78317),(268502,2,33561,78317),(268503,3,22956,78317),(268504,1,23755,78318),(268505,2,3878,78318),(268506,3,6218,78318),(268507,1,6540,78319),(268508,2,142567,78319),(268509,3,3878,78319),(268510,4,16160,78319),(268511,1,3980,78320),(268512,2,3910,78320),(268513,3,110623,78320),(268514,1,9551,78321),(268515,2,3878,78321),(268516,3,10928,78321),(268517,1,4254,78322),(268518,2,131640,78322),(268519,1,3871,54395),(268520,2,5402,54395),(268521,1,5347,78323),(268522,2,32839,78323),(268523,1,3980,78324),(268524,2,4128,78324),(268525,3,6489,78324),(268526,4,3878,78324),(268527,5,19160,78324),(268528,6,33538,78324),(268529,1,4409,78325),(268530,2,16125,78325),(268531,3,4861,78325),(268532,1,6404,78326),(268533,2,18304,78326),(268534,1,4988,78327),(268535,2,4254,78327),(268536,3,29567,78327),(268537,1,4042,78328),(268538,2,5347,78328),(268539,3,17419,78328),(268540,1,3922,78329),(268541,2,14747,78329),(268542,1,4988,78330),(268543,2,89837,78330),(268544,1,4254,78331),(268545,2,60561,78331),(268546,1,4042,78332),(268547,2,4029,78332),(268548,1,23755,78333),(268549,2,3878,78333),(268550,3,3879,78333),(268551,4,17892,78333),(268552,1,4432,78334),(268553,2,4988,78334),(268554,3,84710,78334),(268555,1,3946,78335),(268556,2,142584,78335),(268557,1,4091,78336),(268558,2,4042,78336),(268559,3,19102,78336),(268560,1,67400,78337),(268561,2,5347,78337),(268562,3,3878,78337),(268563,4,3879,78337),(268564,5,11431,78337),(268565,1,4042,78338),(268566,2,5347,78338),(268567,3,139086,78338),(268568,1,4042,78339),(268569,2,5793,78339),(268570,3,3878,78339),(268571,4,9120,78339),(268572,1,6404,78340),(268573,2,49671,78340),(268574,1,4988,55085),(268575,2,4366,55085),(268576,1,12801,78341),(268577,2,65732,78341),(268578,1,4432,23883),(268579,2,4042,23883),(268580,1,6148,78342),(268581,2,4461,78342),(268582,1,4173,78343),(268583,2,4786,78343),(268584,3,4170,78343),(268585,1,65209,66566),(268586,2,3908,66566),(268587,1,12275,78344),(268588,2,5793,78344),(268589,3,6097,78344),(268590,1,4436,78345),(268591,2,10171,78345),(268592,3,5350,78345),(268593,1,4182,78346),(268594,2,3918,78346),(268595,3,6521,78346),(268596,1,3946,54928),(268597,2,4078,54928),(268598,1,3946,74732),(268599,2,11105,74732),(268600,1,4042,54359),(268601,2,4254,54359),(268602,1,3946,58049),(268603,2,4333,58049),(268604,1,5793,78347),(268605,2,13070,78347),(268606,1,105753,78348),(268607,2,5793,78348),(268608,1,67400,78349),(268609,2,23755,78349),(268610,1,4644,78350),(268611,2,5092,78350),(268612,3,5553,78350),(268613,4,62023,78350),(268614,1,3871,78351),(268615,2,19280,78351),(268616,1,7865,78352),(268617,2,3878,78352),(268618,3,3879,78352),(268619,4,41904,78352),(268620,1,9887,78353),(268621,2,33887,78353),(268622,1,4251,78354),(268623,2,3895,78354),(268624,3,8607,78354),(268625,1,5054,78355),(268626,2,12287,78355),(268627,3,46219,78355),(268628,1,3957,78356),(268629,2,11651,78356),(268630,1,4173,78357),(268631,2,142607,78357),(268632,3,4139,78357),(268633,1,3980,78358),(268634,2,5567,78358),(268635,3,3878,78358),(268636,4,7505,78358),(268637,1,4325,78359),(268638,2,27032,78359),(268639,1,3911,78360),(268640,2,46345,78360),(268641,1,3917,78361),(268642,2,4520,78361),(268643,3,83012,78361),(268644,1,3917,78362),(268645,2,3895,78362),(268646,3,69196,78362),(268647,4,3878,78362),(268648,5,40053,78362),(268649,1,4173,78363),(268650,2,5289,78363),(268651,3,10792,78363),(268652,1,3980,78364),(268653,2,118633,78364),(268654,1,3871,78365),(268655,2,40357,78365),(268656,1,4173,78366),(268657,2,3878,78366),(268658,3,19370,78366),(268659,1,13418,78367),(268660,2,3957,78367),(268661,3,69349,78367),(268662,4,42204,78367),(268663,1,10482,78368),(268664,2,3878,78368),(268665,3,3879,78368),(268666,4,60793,78368),(268667,1,4461,78369),(268668,2,3918,78369),(268669,3,3879,78369),(268670,4,11350,78369),(268671,1,5004,78370),(268672,2,35934,78370),(268673,1,3980,78371),(268674,2,3878,78371),(268675,3,23309,78371),(268676,1,4349,78372),(268677,2,5004,78372),(268678,3,3878,78372),(268679,4,26882,78372),(268680,1,4078,78373),(268681,2,3878,78373),(268682,3,3879,78373),(268683,4,14091,78373),(268684,1,5597,78374),(268685,2,3878,78374),(268686,3,15769,78374),(268687,1,3957,78375),(268688,2,5238,78375),(268689,3,3878,78375),(268690,4,15122,78375),(268691,1,7541,78376),(268692,2,16961,78376),(268693,1,4423,78377),(268694,2,111708,78377),(268695,3,120511,78377),(268696,1,3894,78378),(268697,2,102127,78378),(268698,1,3871,78379),(268699,2,142630,78379),(268700,1,17190,78380),(268701,2,113300,78380),(268702,1,3946,78381),(268703,2,10556,78381),(268704,1,3905,44457),(268705,2,3878,44457),(268706,3,11431,44457),(268707,1,5597,78382),(268708,2,38017,78382),(268709,1,4671,78383),(268710,2,44591,78383),(268711,1,3946,65904),(268712,2,3957,65904),(268713,3,9270,65904),(268714,1,4333,78384),(268715,2,142637,78384),(268716,1,4333,78385),(268717,2,22273,78385),(268718,1,3926,78386),(268719,2,4173,78386),(268720,3,5238,78386),(268721,4,99292,78386),(268722,1,9887,78387),(268723,2,9898,78387),(268724,1,3946,78388),(268725,2,3957,78388),(268726,3,114831,78388),(268727,1,3911,78389),(268728,2,3980,78389),(268729,3,93198,78389),(268730,1,6245,78390),(268731,2,6444,78390),(268732,1,4402,78391),(268733,2,3946,78391),(268734,3,3878,78391),(268735,4,25578,78391),(268736,1,3957,78392),(268737,2,17121,78392),(268738,1,4878,78393),(268739,2,47429,78393),(268740,1,3905,78394),(268741,2,6404,78394),(268742,3,3879,78394),(268743,4,15821,78394),(268744,1,4111,78395),(268745,2,3878,78395),(268746,3,3879,78395),(268747,4,14207,78395),(268748,1,3946,77488),(268749,2,37215,77488),(268750,1,3910,78396),(268751,2,3946,78396),(268752,3,49622,78396),(268753,4,115621,78396),(268754,1,3871,78397),(268755,2,4339,78397),(268756,3,117862,78397),(268757,1,3917,78398),(268758,2,7865,78398),(268759,3,19460,78398),(268760,1,4173,78399),(268761,2,3878,78399),(268762,3,17936,78399),(268763,1,5054,78400),(268764,2,3917,78400),(268765,3,104331,78400),(268766,1,12108,78401),(268767,2,4078,78401),(268768,3,5429,78401),(268769,4,7756,78401),(268770,1,3910,78402),(268771,2,3957,78402),(268772,3,42980,78402),(268773,1,4173,78403),(268774,2,4912,78403),(268775,3,5994,78403),(268776,1,84370,78404),(268777,2,4254,78404),(268778,3,6441,78404),(268779,1,8537,78405),(268780,2,5952,78405),(268781,3,92092,78405),(268782,1,4461,56667),(268783,2,7110,56667),(268784,3,19587,56667),(268785,1,76318,78406),(268786,2,5793,78406),(268787,3,13948,78406),(268788,1,5347,64595),(268789,2,3879,64595),(268790,3,11803,64595),(268791,1,4988,78407),(268792,2,142661,78407),(268793,1,4388,78408),(268794,2,21094,78408),(268795,1,5054,78409),(268796,2,3946,78409),(268797,3,44408,78409),(268798,1,4042,78410),(268799,2,116850,78410),(268800,3,113028,78410),(268801,1,3957,78411),(268802,2,66288,78411),(268803,1,142667,78412),(268804,2,4358,78412),(268805,3,3878,78412),(268806,4,43000,78412),(268807,1,4042,78413),(268808,2,123315,78413),(268809,1,4388,78414),(268810,2,75163,78414),(268811,1,3910,78415),(268812,2,3926,78415),(268813,3,16426,78415),(268814,1,4355,66455),(268815,2,8631,66455),(268816,3,38230,66455),(268817,1,4042,78416),(268818,2,8008,78416),(268819,1,18274,78417),(268820,2,3878,78417),(268821,3,3879,78417),(268822,4,13190,78417),(268823,1,4648,78418),(268824,2,3917,78418),(268825,3,10556,78418),(268826,1,4182,78419),(268827,2,3895,78419),(268828,3,3878,78419),(268829,4,3879,78419),(268830,5,11747,78419),(268831,1,22716,78420),(268832,2,3878,78420),(268833,3,6760,78420),(268834,1,5185,78421),(268835,2,129732,78421),(268836,1,4988,78422),(268837,2,4254,78422),(268838,3,5843,78422),(268839,4,16468,78422),(268840,1,4042,78423),(268841,2,18806,78423),(268842,1,4182,59500),(268843,2,6827,59500),(268844,3,41941,59500),(268845,1,118188,78424),(268846,2,4023,78424),(268847,1,4988,78425),(268848,2,3878,78425),(268849,3,142682,78425),(268850,1,3902,78426),(268851,2,7891,78426),(268852,1,4042,78427),(268853,2,112312,78427),(268854,1,3908,78428),(268855,2,93362,78428),(268856,1,76676,78429),(268857,2,6949,78429),(268858,1,4042,78430),(268859,2,23755,78430),(268860,3,3878,78430),(268861,4,27596,78430),(268862,1,4988,78431),(268863,2,120844,78431),(268864,1,4432,78432),(268865,2,4042,78432),(268866,3,14296,78432),(268867,1,115163,78433),(268868,2,4999,78433),(268869,1,12275,78434),(268870,2,5347,78434),(268871,3,112384,78434),(268872,4,111793,78434),(268873,1,12275,78435),(268874,2,4042,78435),(268875,3,4107,78435),(268876,4,3878,78435),(268877,5,70508,78435),(268878,1,4078,78436),(268879,2,4520,78436),(268880,3,4879,78436),(268881,4,131023,78436),(268882,1,6827,78437),(268883,2,18907,78437),(268884,1,4988,78438),(268885,2,4042,78438),(268886,3,39645,78438),(268887,1,8537,78439),(268888,2,3878,78439),(268889,3,21585,78439),(268890,1,3871,78440),(268891,2,17935,78440),(268892,1,4254,78441),(268893,2,63234,78441),(268894,1,4479,78442),(268895,2,3879,78442),(268896,3,16467,78442),(268897,1,12275,78443),(268898,2,4042,78443),(268899,3,41781,78443),(268900,1,5793,78444),(268901,2,109347,78444),(268902,3,28141,78444),(268903,1,4042,53472),(268904,2,17330,53472),(268905,1,4366,78445),(268906,2,113059,78445),(268907,1,124589,78446),(268908,2,130059,78446),(268909,1,119086,78447),(268910,2,44492,78447),(268911,1,3946,78448),(268912,2,5238,78448),(268913,3,83522,78448),(268914,1,107182,78449),(268915,2,4988,78449),(268916,3,114762,78449),(268917,1,16446,78450),(268918,2,13219,78450),(268919,1,65868,78451),(268920,2,142709,78451),(268921,1,4042,78452),(268922,2,3878,78452),(268923,3,15876,78452),(268924,1,3871,78453),(268925,2,3879,78453),(268926,3,15450,78453),(268927,1,12801,78454),(268928,2,3878,78454),(268929,3,142713,78454),(268930,1,5238,78455),(268931,2,142715,78455),(268932,1,3946,55474),(268933,2,6267,55474),(268934,1,4423,78456),(268935,2,5910,78456),(268936,3,8669,78456),(268937,1,4042,78457),(268938,2,112552,78457),(268939,3,126114,78457),(268940,1,4254,78458),(268941,2,12711,78458),(268942,3,16756,78458),(268943,1,7110,78459),(268944,2,7880,78459),(268945,1,129183,78460),(268946,2,112428,78460),(268947,1,5185,78461),(268948,2,3946,78461),(268949,3,92983,78461),(268950,1,3946,78462),(268951,2,3957,78462),(268952,3,16896,78462),(268953,1,4254,78463),(268954,2,127527,78463),(268955,1,3946,53302),(268956,2,112596,53302),(268957,1,4878,78464),(268958,2,5636,78464),(268959,1,65440,78465),(268960,2,3878,78465),(268961,3,18186,78465),(268962,1,109533,78466),(268963,2,3940,78466),(268964,1,3946,78467),(268965,2,12402,78467),(268966,1,18277,78468),(268967,2,3878,78468),(268968,3,3879,78468),(268969,4,28101,78468),(268970,1,3980,78469),(268971,2,4221,78469),(268972,1,4107,78470),(268973,2,10464,78470),(268974,1,4107,73829),(268975,2,8111,73829),(268976,1,7260,78471),(268977,2,118286,78471),(268978,1,105753,78472),(268979,2,76790,78472),(268980,3,4224,78472),(268981,1,3910,78473),(268982,2,70508,78473),(268983,1,4366,78474),(268984,2,83604,78474),(268985,1,4173,78475),(268986,2,3890,78475),(268987,3,3878,78475),(268988,4,139312,78475),(268989,1,7369,78476),(268990,2,12275,78476),(268991,3,62654,78476),(268992,1,4339,57438),(268993,2,4879,57438),(268994,3,117990,57438),(268995,1,3980,78477),(268996,2,61057,78477),(268997,1,5347,78478),(268998,2,15992,78478),(268999,1,4042,78479),(269000,2,5368,78479),(269001,3,116188,78479),(269002,1,4042,78480),(269003,2,14006,78480),(269004,3,3878,78480),(269005,4,3879,78480),(269006,5,11494,78480),(269007,1,4988,78481),(269008,2,105753,78481),(269009,3,142742,78481),(269010,1,5793,78482),(269011,2,67400,78482),(269012,3,7428,78482),(269013,1,7130,78483),(269014,2,3946,78483),(269015,3,91137,78483),(269016,1,4042,78484),(269017,2,5793,78484),(269018,3,24920,78484),(269019,1,4042,78485),(269020,2,3878,78485),(269021,3,3879,78485),(269022,4,17429,78485),(269023,1,7274,78486),(269024,2,3879,78486),(269025,3,13947,78486),(269026,1,4988,78487),(269027,2,3908,78487),(269028,3,131196,78487),(269029,4,9418,78487),(269030,5,3878,78487),(269031,6,13344,78487),(269032,1,4254,78488),(269033,2,5347,78488),(269034,3,17748,78488),(269035,1,105150,78489),(269036,2,3878,78489),(269037,3,60677,78489),(269038,1,4366,78490),(269039,2,6949,78490),(269040,1,18274,78491),(269041,2,4432,78491),(269042,3,4042,78491),(269043,4,76467,78491),(269044,1,78935,78492),(269045,2,3878,78492),(269046,3,3879,78492),(269047,4,8533,78492),(269048,1,3946,78493),(269049,2,3910,78493),(269050,3,28075,78493),(269051,1,3946,56666),(269052,2,12340,56666),(269053,3,3878,56666),(269054,4,3879,56666),(269055,5,12342,56666),(269056,1,3946,58537),(269057,2,3878,58537),(269058,3,16077,58537),(269059,1,4333,71021),(269060,2,4173,71021),(269061,3,17419,71021),(269062,1,4281,70888),(269063,2,126114,70888),(269064,1,76489,78494),(269065,2,3878,78494),(269066,3,9093,78494),(269067,1,142758,78495),(269068,2,9450,78495),(269069,1,3946,78496),(269070,2,4339,78496),(269071,3,17583,78496),(269072,1,4504,78497),(269073,2,3980,78497),(269074,3,4291,78497),(269075,4,31692,78497),(269076,1,3980,78498),(269077,2,10555,78498),(269078,1,5994,78499),(269079,2,129299,78499),(269080,1,5185,78500),(269081,2,3980,78500),(269082,3,6448,78500),(269083,1,8537,78501),(269084,2,11163,78501),(269085,1,3895,78502),(269086,2,142766,78502),(269087,1,50709,60328),(269088,2,78531,60328),(269089,1,3922,78503),(269090,2,8153,78503),(269091,1,4648,78504),(269092,2,113132,78504),(269093,1,12108,64668),(269094,2,47293,64668),(269095,1,3980,76975),(269096,2,4333,76975),(269097,3,29939,76975),(269098,1,4479,78505),(269099,2,4370,78505),(269100,3,4734,78505),(269101,4,112615,78505),(269102,1,4085,65397),(269103,2,118133,65397),(269104,3,22242,65397),(269105,1,4720,78506),(269106,2,14403,78506),(269107,1,5921,78507),(269108,2,11072,78507),(269109,3,93368,78507),(269110,1,4339,42087),(269111,2,6679,42087),(269112,1,5307,78508),(269113,2,75163,78508),(269114,1,4246,78509),(269115,2,16411,78509),(269116,1,19524,78510),(269117,2,104021,78510),(269118,1,5054,78511),(269119,2,3871,78511),(269120,3,3878,78511),(269121,4,4132,78511),(269122,1,3871,61168),(269123,2,3879,61168),(269124,3,25215,61168),(269125,1,6827,78512),(269126,2,15033,78512),(269127,1,6245,78513),(269128,2,3980,78513),(269129,3,28836,78513),(269130,1,114378,63206),(269131,2,16411,63206),(269132,1,4878,78514),(269133,2,7503,78514),(269134,1,3946,41524),(269135,2,3878,41524),(269136,3,3879,41524),(269137,4,5577,41524),(269138,1,12108,78515),(269139,2,3878,78515),(269140,3,3879,78515),(269141,4,14091,78515),(269142,1,4325,78516),(269143,2,13219,78516),(269144,3,63007,78516),(269145,1,3911,78517),(269146,2,5829,78517),(269147,3,3879,78517),(269148,4,10486,78517),(269149,1,3946,70135),(269150,2,97754,70135),(269151,1,13418,78518),(269152,2,4780,78518),(269153,3,5650,78518),(269154,1,5054,78519),(269155,2,3878,78519),(269156,3,15159,78519),(269157,1,3926,78520),(269158,2,6028,78520),(269159,1,3926,78521),(269160,2,142786,78521),(269161,1,3946,60112),(269162,2,4207,60112),(269163,1,3902,78522),(269164,2,3878,78522),(269165,3,3879,78522),(269166,4,14775,78522),(269167,1,4173,78523),(269168,2,37333,78523),(269169,1,5289,78524),(269170,2,3871,78524),(269171,3,9232,78524),(269172,4,27578,78524),(269173,1,3980,78525),(269174,2,4520,78525),(269175,3,142791,78525),(269176,1,5830,78526),(269177,2,61801,78526),(269178,1,8537,60834),(269179,2,9450,60834),(269180,1,142794,78527),(269181,2,6914,78527),(269182,3,5918,78527),(269183,4,10594,78527),(269184,5,142795,78527),(269185,6,3878,78527),(269186,7,142796,78527),(269187,1,6714,78528),(269188,2,3879,78528),(269189,3,5112,78528),(269190,1,4173,78529),(269191,2,6810,78529),(269192,3,45446,78529),(269193,1,3957,78530),(269194,2,4489,78530),(269195,3,3878,78530),(269196,4,3879,78530),(269197,5,5586,78530),(269198,1,4078,78531),(269199,2,4333,78531),(269200,3,59932,78531),(269201,1,13418,78532),(269202,2,3871,78532),(269203,3,4719,78532),(269204,4,4505,78532),(269205,5,22172,78532),(269206,1,3910,68524),(269207,2,14102,68524),(269208,1,3957,78533),(269209,2,5054,78533),(269210,3,32468,78533),(269211,1,3871,78534),(269212,2,4913,78534),(269213,3,37929,78534),(269214,1,4325,78535),(269215,2,4078,78535),(269216,3,15602,78535),(269217,1,4246,78536),(269218,2,22164,78536),(269219,1,4107,78537),(269220,2,15564,78537),(269221,1,3911,78538),(269222,2,4078,78538),(269223,3,16296,78538),(269224,1,4042,68363),(269225,2,43713,68363),(269226,1,6245,78539),(269227,2,3910,78539),(269228,3,118616,78539),(269229,1,65732,78540),(269230,2,4042,78540),(269231,3,76589,78540),(269232,4,40452,78540),(269233,1,3946,78541),(269234,2,3878,78541),(269235,3,8879,78541),(269236,1,4366,78542),(269237,2,5793,78542),(269238,3,3878,78542),(269239,4,3879,78542),(269240,5,36291,78542),(269241,1,4254,78543),(269242,2,5347,78543),(269243,3,17419,78543),(269244,1,4042,78544),(269245,2,30882,78544),(269246,1,4042,78545),(269247,2,109347,78545),(269248,3,6412,78545),(269249,1,4988,78546),(269250,2,109347,78546),(269251,3,127527,78546),(269252,1,23755,78547),(269253,2,4042,78547),(269254,3,65877,78547),(269255,4,5347,78547),(269256,5,11647,78547),(269257,6,3988,78547),(269258,7,7347,78547),(269259,8,48627,78547),(269260,1,3946,78548),(269261,2,142818,78548),(269262,1,4170,78549),(269263,2,3871,78549),(269264,3,4489,78549),(269265,4,119075,78549),(269266,1,4370,75911),(269267,2,12607,75911),(269268,1,3946,78550),(269269,2,49100,78550),(269270,1,4988,78551),(269271,2,4042,78551),(269272,3,142822,78551),(269273,1,8544,78552),(269274,2,16414,78552),(269275,1,4988,78553),(269276,2,79780,78553),(269277,1,3946,58601),(269278,2,98272,58601),(269279,1,3910,78554),(269280,2,3879,78554),(269281,3,8150,78554),(269282,1,5238,78555),(269283,2,4123,78555),(269284,1,4988,78556),(269285,2,4042,78556),(269286,3,5789,78556),(269287,4,35935,78556),(269288,1,5347,78557),(269289,2,5843,78557),(269290,3,25779,78557),(269291,1,4042,78558),(269292,2,132782,78558),(269293,1,6827,64092),(269294,2,7195,64092),(269295,1,11181,78559),(269296,2,21201,78559),(269297,1,4366,78560),(269298,2,142832,78560),(269299,1,4107,78561),(269300,2,116329,78561),(269301,1,4042,78562),(269302,2,4254,78562),(269303,3,138128,78562),(269304,1,3946,78563),(269305,2,4170,78563),(269306,3,142836,78563),(269307,1,99499,76894),(269308,2,113878,76894),(269309,1,3910,78564),(269310,2,11584,78564),(269311,3,4754,78564),(269312,1,4370,78565),(269313,2,142839,78565),(269314,1,3922,64646),(269315,2,16824,64646),(269316,1,4878,78566),(269317,2,29615,78566),(269318,1,4042,78567),(269319,2,4988,78567),(269320,3,15109,78567),(269321,1,3957,78568),(269322,2,4111,78568),(269323,3,6448,78568),(269324,1,5347,78569),(269325,2,10792,78569),(269326,1,3957,78570),(269327,2,26291,78570),(269328,1,3980,68734),(269329,2,4504,68734),(269330,3,4879,68734),(269331,4,127312,68734),(269332,1,3946,78571),(269333,2,3871,78571),(269334,3,7616,78571),(269335,1,12275,78572),(269336,2,6540,78572),(269337,3,3878,78572),(269338,4,18769,78572),(269339,1,6540,78573),(269340,2,83731,78573),(269341,1,4985,78574),(269342,2,3878,78574),(269343,3,11747,78574),(269344,1,12949,78575),(269345,2,3908,78575),(269346,3,35245,78575),(269347,1,9722,78576),(269348,2,15300,78576),(269349,1,4333,78577),(269350,2,114963,78577),(269351,1,103063,78578),(269352,2,8202,78578),(269353,1,64968,78579),(269354,2,27032,78579),(269355,1,3871,40538),(269356,2,3991,40538),(269357,3,3878,40538),(269358,4,15721,40538),(269359,5,3878,40538),(269360,6,15726,40538),(269361,1,5018,78580),(269362,2,3878,78580),(269363,3,83148,78580),(269364,1,4988,78581),(269365,2,103063,78581),(269366,3,11594,78581),(269367,1,12801,78582),(269368,2,3878,78582),(269369,3,62240,78582),(269370,1,4078,78583),(269371,2,83887,78583),(269372,1,135765,78584),(269373,2,4366,78584),(269374,3,19064,78584),(269375,1,3871,78585),(269376,2,43359,78585),(269377,1,3895,78586),(269378,2,5238,78586),(269379,3,142861,78586),(269380,1,103063,78587),(269381,2,114649,78587),(269382,1,3946,56090),(269383,2,32877,56090),(269384,1,5185,78588),(269385,2,79494,78588),(269386,1,113723,54841),(269387,2,4999,54841),(269388,1,8544,78589),(269389,2,142865,78589),(269390,1,133802,78590),(269391,2,35030,78590),(269392,1,65061,78591),(269393,2,3946,78591),(269394,3,119683,78591),(269395,1,12108,59873),(269396,2,98272,59873),(269397,1,5347,78592),(269398,2,3879,78592),(269399,3,25477,78592),(269400,1,4042,78593),(269401,2,141552,78593),(269402,1,7274,78594),(269403,2,112428,78594),(269404,1,3895,78595),(269405,2,3963,78595),(269406,3,4698,78595),(269407,1,104269,78596),(269408,2,3878,78596),(269409,3,3879,78596),(269410,4,6846,78596),(269411,1,4409,78597),(269412,2,5289,78597),(269413,3,8958,78597),(269414,1,4042,78598),(269415,2,4254,78598),(269416,3,142875,78598),(269417,1,17703,78599),(269418,2,4042,78599),(269419,3,29939,78599),(269420,1,4648,65891),(269421,2,28438,65891),(269422,1,3946,67506),(269423,2,16680,67506),(269424,1,4042,78600),(269425,2,65877,78600),(269426,3,3878,78600),(269427,4,3879,78600),(269428,5,18738,78600),(269429,1,4588,78601),(269430,2,4504,78601),(269431,3,45846,78601),(269432,1,5793,78602),(269433,2,4042,78602),(269434,3,7369,78602),(269435,4,28529,78602),(269436,1,4042,78603),(269437,2,26481,78603),(269438,1,4011,78604),(269439,2,3963,78604),(269440,3,3878,78604),(269441,4,8398,78604),(269442,1,12275,78605),(269443,2,5793,78605),(269444,3,28284,78605),(269445,1,3946,78606),(269446,2,3922,78606),(269447,3,43575,78606),(269448,1,4173,78607),(269449,2,8537,78607),(269450,3,5054,78607),(269451,4,3878,78607),(269452,5,3879,78607),(269453,6,15865,78607),(269454,1,3871,78608),(269455,2,3878,78608),(269456,3,8319,78608),(269457,1,76796,78609),(269458,2,6510,78609),(269459,3,142887,78609),(269460,1,5307,78610),(269461,2,60251,78610),(269462,1,4461,78611),(269463,2,4078,78611),(269464,3,117331,78611),(269465,1,3922,78612),(269466,2,89837,78612),(269467,1,3980,78613),(269468,2,4504,78613),(269469,3,17574,78613),(269470,1,78707,78614),(269471,2,13219,78614),(269472,3,134996,78614),(269473,1,5830,78615),(269474,2,115287,78615),(269475,1,4182,78616),(269476,2,5238,78616),(269477,3,27361,78616),(269478,1,5347,78617),(269479,2,3878,78617),(269480,3,3879,78617),(269481,4,82302,78617),(269482,1,4536,78618),(269483,2,5921,78618),(269484,3,18259,78618),(269485,1,12466,78619),(269486,2,3878,78619),(269487,3,29421,78619),(269488,1,4370,78620),(269489,2,3878,78620),(269490,3,11476,78620),(269491,1,3957,78621),(269492,2,42913,78621),(269493,1,4111,78622),(269494,2,4182,78622),(269495,3,3895,78622),(269496,4,21872,78622),(269497,1,105753,78623),(269498,2,12711,78623),(269499,3,142902,78623),(269500,1,4988,78624),(269501,2,94213,78624),(269502,3,106870,78624),(269503,1,4078,64254),(269504,2,3878,64254),(269505,3,7454,64254),(269506,1,112552,78625),(269507,2,5793,78625),(269508,3,3878,78625),(269509,4,9844,78625),(269510,1,67989,78626),(269511,2,3879,78626),(269512,3,7202,78626),(269513,1,26281,78627),(269514,2,4988,78627),(269515,3,4366,78627),(269516,4,3878,78627),(269517,5,122289,78627),(269518,1,3911,78628),(269519,2,3905,78628),(269520,3,14419,78628),(269521,1,4988,78629),(269522,2,105753,78629),(269523,3,106981,78629),(269524,1,65209,70662),(269525,2,3908,70662),(269526,3,46551,70662),(269527,1,4409,72943),(269528,2,3946,72943),(269529,3,124808,72943),(269530,1,4173,78630),(269531,2,35439,78630),(269532,1,65557,78631),(269533,2,3878,78631),(269534,3,13332,78631),(269535,1,4254,78632),(269536,2,12466,78632),(269537,1,4275,78633),(269538,2,105753,78633),(269539,3,4988,78633),(269540,1,23755,54755),(269541,2,4988,54755),(269542,1,4042,54036),(269543,2,12801,54036),(269544,1,5793,78634),(269545,2,12711,78634),(269546,3,76545,78634),(269547,1,3946,78635),(269548,2,142915,78635),(269549,1,4988,66100),(269550,2,5347,66100),(269551,1,4432,23883),(269552,2,4042,23883),(269553,1,4042,55902),(269554,2,5347,55902),(269555,1,4370,56377),(269556,2,4254,56377),(269557,1,6827,78636),(269558,2,4078,78636),(269559,1,7369,78637),(269560,2,15287,78637),(269561,3,4275,78637),(269562,1,3946,78638),(269563,2,142919,78638),(269564,1,76182,78639),(269565,2,4988,78639),(269566,3,7791,78639),(269567,1,3984,78640),(269568,2,4173,78640),(269569,3,7865,78640),(269570,1,4434,78641),(269571,2,12619,78641),(269572,1,8537,78642),(269573,2,8051,78642),(269574,1,5554,78643),(269575,2,4648,78643),(269576,1,7865,78644),(269577,2,5238,78644),(269578,1,4988,54351),(269579,2,6540,54351),(269580,1,4325,45290),(269581,2,12611,45290),(269582,1,142927,78645),(269583,2,19565,78645),(269584,1,4396,78646),(269585,2,9775,78646),(269586,1,3872,78647),(269587,2,78750,78647),(269588,1,3895,78648),(269589,2,18557,78648),(269590,1,142932,78649),(269591,2,4023,78649),(269592,1,3910,78650),(269593,2,70540,78650),(269594,1,3910,54223),(269595,2,113848,54223),(269596,1,65061,78651),(269597,2,3878,78651),(269598,3,3879,78651),(269599,4,15685,78651),(269600,1,4423,67558),(269601,2,10594,67558),(269602,3,115428,67558),(269603,1,6361,68026),(269604,2,19064,68026),(269605,1,5289,78652),(269606,2,8537,78652),(269607,3,40816,78652),(269608,1,3946,57213),(269609,2,3878,57213),(269610,3,18493,57213),(269611,1,4325,65305),(269612,2,4956,65305),(269613,3,22428,65305),(269614,1,6078,78653),(269615,2,29820,78653),(269616,1,4878,78654),(269617,2,3879,78654),(269618,3,7767,78654),(269619,1,3980,78655),(269620,2,4078,78655),(269621,3,3879,78655),(269622,4,7831,78655),(269623,1,4278,78656),(269624,2,4116,78656),(269625,3,49072,78656),(269626,1,4878,78657),(269627,2,118539,78657),(269628,1,3957,78658),(269629,2,3879,78658),(269630,3,112233,78658),(269631,1,4672,78659),(269632,2,61802,78659),(269633,1,5238,78660),(269634,2,118022,78660),(269635,1,114563,78661),(269636,2,119836,78661),(269637,1,3895,78662),(269638,2,3946,78662),(269639,3,122646,78662),(269640,1,3922,78663),(269641,2,24765,78663),(269642,1,3871,78664),(269643,2,142948,78664),(269644,1,4179,78665),(269645,2,142951,78665),(269646,3,4325,78665),(269647,4,142952,78665),(269648,1,3910,48485),(269649,2,17330,48485),(269650,1,3911,78666),(269651,2,3980,78666),(269652,3,4912,78666),(269653,4,23175,78666),(269654,1,4173,78667),(269655,2,102589,78667),(269656,3,3878,78667),(269657,4,120189,78667),(269658,1,10594,78668),(269659,2,4489,78668),(269660,3,4649,78668),(269661,4,104856,78668),(269662,1,3883,78669),(269663,2,5092,78669),(269664,3,3886,78669),(269665,4,4325,78669),(269666,5,142958,78669),(269667,1,4182,78670),(269668,2,26507,78670),(269669,1,12108,78671),(269670,2,96599,78671),(269671,1,5793,78672),(269672,2,44735,78672),(269673,1,5994,78673),(269674,2,18838,78673),(269675,1,4988,78674),(269676,2,3908,78674),(269677,3,142964,78674),(269678,1,12108,78675),(269679,2,16925,78675),(269680,1,5793,78676),(269681,2,4254,78676),(269682,3,142967,78676),(269683,1,3946,78677),(269684,2,4078,78677),(269685,3,126356,78677),(269686,1,5793,78678),(269687,2,3878,78678),(269688,3,21115,78678),(269689,1,3905,78679),(269690,2,4504,78679),(269691,3,4640,78679),(269692,1,4042,78680),(269693,2,3878,78680),(269694,3,3879,78680),(269695,4,25886,78680),(269696,1,3957,78681),(269697,2,4333,78681),(269698,3,3878,78681),(269699,4,3879,78681),(269700,5,13190,78681),(269701,1,4988,78682),(269702,2,4042,78682),(269703,3,3878,78682),(269704,4,49514,78682),(269705,1,3871,78683),(269706,2,4349,78683),(269707,3,142975,78683),(269708,1,5347,78684),(269709,2,6540,78684),(269710,3,3879,78684),(269711,4,4066,78684),(269712,1,6532,78685),(269713,2,7369,78685),(269714,3,12275,78685),(269715,4,142978,78685),(269716,1,3922,78686),(269717,2,83344,78686),(269718,1,4232,78687),(269719,2,16786,78687),(269720,3,3878,78687),(269721,4,8798,78687),(269722,1,4432,78688),(269723,2,142982,78688),(269724,1,3946,78689),(269725,2,3957,78689),(269726,3,9722,78689),(269727,4,86793,78689),(269728,1,5553,78690),(269729,2,4504,78690),(269730,3,131246,78690),(269731,1,3980,78691),(269732,2,4078,78691),(269733,3,4504,78691),(269734,4,5202,78691),(269735,1,112552,78692),(269736,2,4275,78692),(269737,3,5793,78692),(269738,4,45409,78692),(269739,1,3946,78693),(269740,2,5238,78693),(269741,3,6496,78693),(269742,1,5553,78694),(269743,2,5054,78694),(269744,3,10239,78694),(269745,1,3946,78695),(269746,2,4078,78695),(269747,3,142990,78695),(269748,1,5347,78696),(269749,2,25620,78696),(269750,1,5054,78697),(269751,2,23744,78697),(269752,1,13947,78698),(269753,2,4011,78698),(269754,3,20576,78698),(269755,1,4042,78699),(269756,2,142995,78699),(269757,1,100981,78700),(269758,2,4988,78700),(269759,3,3878,78700),(269760,4,8700,78700),(269761,1,5185,78701),(269762,2,117570,78701),(269763,1,3871,78702),(269764,2,46087,78702),(269765,1,5347,78703),(269766,2,3878,78703),(269767,3,4454,78703),(269768,1,12465,78704),(269769,2,3878,78704),(269770,3,25053,78704),(269771,1,4461,78705),(269772,2,4078,78705),(269773,3,12402,78705),(269774,1,3871,78706),(269775,2,3878,78706),(269776,3,40840,78706),(269777,1,4479,62346),(269778,2,3879,62346),(269779,3,5299,62346),(269780,1,4779,78707),(269781,2,3878,78707),(269782,3,3879,78707),(269783,4,13723,78707),(269784,1,4246,78708),(269785,2,5856,78708),(269786,1,4988,78709),(269787,2,5793,78709),(269788,3,21479,78709),(269789,1,12275,78710),(269790,2,3878,78710),(269791,3,65978,78710),(269792,1,5289,78711),(269793,2,109453,78711),(269794,1,105753,78712),(269795,2,5793,78712),(269796,3,83262,78712),(269797,1,4042,78713),(269798,2,12711,78713),(269799,3,3878,78713),(269800,4,3879,78713),(269801,5,14070,78713),(269802,1,3908,78714),(269803,2,6204,78714),(269804,1,65877,78715),(269805,2,34987,78715),(269806,1,12711,78716),(269807,2,4042,78716),(269808,3,6445,78716),(269809,1,12466,78717),(269810,2,5793,78717),(269811,3,21479,78717),(269812,1,3871,78718),(269813,2,4063,78718),(269814,3,3878,78718),(269815,4,38766,78718),(269816,1,12108,78719),(269817,2,114056,78719),(269818,1,3908,78720),(269819,2,125390,78720),(269820,1,4370,78721),(269821,2,31126,78721),(269822,1,3946,78722),(269823,2,9722,78722),(269824,3,31126,78722),(269825,1,23755,78723),(269826,2,4366,78723),(269827,3,76676,78723),(269828,4,3878,78723),(269829,5,14881,78723),(269830,1,4042,78724),(269831,2,3878,78724),(269832,3,60551,78724),(269833,1,4370,78725),(269834,2,4988,78725),(269835,3,4224,78725),(269836,1,5347,78726),(269837,2,107684,78726),(269838,1,3926,78727),(269839,2,3871,78727),(269840,3,3878,78727),(269841,4,3879,78727),(269842,5,27888,78727),(269843,1,4042,78728),(269844,2,4432,78728),(269845,3,17678,78728),(269846,1,4988,78729),(269847,2,4042,78729),(269848,3,86793,78729),(269849,1,4525,78730),(269850,2,4461,78730),(269851,3,143027,78730),(269852,1,4366,78731),(269853,2,18274,78731),(269854,3,3878,78731),(269855,4,122289,78731),(269856,1,4078,78732),(269857,2,143030,78732),(269858,1,3946,76969),(269859,2,3879,76969),(269860,3,14632,76969),(269861,1,3905,78733),(269862,2,3879,78733),(269863,3,10486,78733),(269864,1,4879,78734),(269865,2,5092,78734),(269866,3,141251,78734),(269867,1,112552,78735),(269868,2,3878,78735),(269869,3,13449,78735),(269870,1,115521,57724),(269871,2,41087,57724),(269872,1,5743,78736),(269873,2,119980,78736),(269874,1,4078,78737),(269875,2,36924,78737),(269876,1,4232,78738),(269877,2,3946,78738),(269878,3,3957,78738),(269879,4,3878,78738),(269880,5,120452,78738),(269881,1,4254,78739),(269882,2,143038,78739),(269883,1,3980,78740),(269884,2,3878,78740),(269885,3,3879,78740),(269886,4,111872,78740),(269887,1,3926,78741),(269888,2,3946,78741),(269889,3,4339,78741),(269890,4,7600,78741),(269891,1,3946,78742),(269892,2,4779,78742),(269893,3,114452,78742),(269894,1,4042,78743),(269895,2,119999,78743),(269896,1,4988,78744),(269897,2,39220,78744),(269898,3,25072,78744),(269899,1,4254,78745),(269900,2,3878,78745),(269901,3,129303,78745),(269902,1,9549,78746),(269903,2,4107,78746),(269904,3,3878,78746),(269905,4,3879,78746),(269906,5,25752,78746),(269907,1,4432,78747),(269908,2,4042,78747),(269909,3,17306,78747),(269910,1,4128,78748),(269911,2,3980,78748),(269912,3,119491,78748),(269913,1,4432,78749),(269914,2,4042,78749),(269915,3,12711,78749),(269916,4,12860,78749),(269917,1,65030,78750),(269918,2,3878,78750),(269919,3,13332,78750),(269920,1,4254,78751),(269921,2,26302,78751),(269922,1,3946,55479),(269923,2,10793,55479),(269924,1,3895,78752),(269925,2,3980,78752),(269926,3,3878,78752),(269927,4,13449,78752),(269928,1,4734,78753),(269929,2,134923,78753),(269930,1,3946,78754),(269931,2,3878,78754),(269932,3,3879,78754),(269933,4,10456,78754),(269934,1,65732,78755),(269935,2,4366,78755),(269936,3,79132,78755),(269937,1,4078,72602),(269938,2,4861,72602),(269939,1,3980,78756),(269940,2,16680,78756),(269941,1,12711,78757),(269942,2,4985,78757),(269943,3,3879,78757),(269944,4,18896,78757),(269945,1,3905,78758),(269946,2,3946,78758),(269947,3,18304,78758),(269948,1,4370,62919),(269949,2,3879,62919),(269950,3,16580,62919),(269951,1,8133,78759),(269952,2,15560,78759),(269953,3,113675,78759),(269954,4,19205,78759),(269955,1,112384,78760),(269956,2,86188,78760),(269957,1,5446,78761),(269958,2,6339,78761),(269959,3,5092,78761),(269960,4,87257,78761),(269961,5,43504,78761),(269962,1,4432,78762),(269963,2,4042,78762),(269964,3,105753,78762),(269965,4,35183,78762),(269966,1,4358,78763),(269967,2,5906,78763),(269968,3,31822,78763),(269969,1,4078,65139),(269970,2,3871,65139),(269971,3,24194,65139),(269972,1,3918,73013),(269973,2,62240,73013),(269974,1,3871,78764),(269975,2,11533,78764),(269976,1,8537,78765),(269977,2,5238,78765),(269978,3,6674,78765),(269979,4,3878,78765),(269980,5,3879,78765),(269981,6,13190,78765),(269982,1,4988,78766),(269983,2,4042,78766),(269984,3,107684,78766),(269985,1,67989,78767),(269986,2,3879,78767),(269987,3,13680,78767),(269988,1,9551,78768),(269989,2,9065,78768),(269990,3,127483,78768),(269991,1,4042,78769),(269992,2,65877,78769),(269993,3,121219,78769),(269994,1,5793,78770),(269995,2,4042,78770),(269996,3,10651,78770),(269997,1,4436,78771),(269998,2,4275,78771),(269999,3,10598,78771),(270000,1,12466,78772),(270001,2,23755,78772),(270002,3,30421,78772),(270003,1,3946,78773),(270004,2,3902,78773),(270005,3,15143,78773),(270006,1,94213,70101),(270007,2,12465,70101),(270008,3,4370,70101),(270009,4,125202,70101),(270010,1,5793,78774),(270011,2,7369,78774),(270012,3,93480,78774),(270013,1,12466,78775),(270014,2,20850,78775),(270015,1,3918,78776),(270016,2,91817,78776),(270017,1,4042,78777),(270018,2,24440,78777),(270019,1,12108,67764),(270020,2,3879,67764),(270021,3,14270,67764),(270022,1,7274,78778),(270023,2,143078,78778),(270024,1,67989,78779),(270025,2,61801,78779),(270026,1,5830,78780),(270027,2,16824,78780),(270028,1,4246,78781),(270029,2,5862,78781),(270030,1,9551,78782),(270031,2,6540,78782),(270032,3,9617,78782),(270033,1,3902,78783),(270034,2,3910,78783),(270035,3,118769,78783),(270036,1,4254,78784),(270037,2,5793,78784),(270038,3,4370,78784),(270039,4,3878,78784),(270040,5,84247,78784),(270041,1,4988,78785),(270042,2,4985,78785),(270043,3,134103,78785),(270044,1,5553,78786),(270045,2,115850,78786),(270046,1,4432,68090),(270047,2,13592,68090),(270048,1,4107,78787),(270049,2,61802,78787),(270050,1,143089,78788),(270051,2,35878,78788),(270052,1,4173,78789),(270053,2,125376,78789),(270054,3,5289,78789),(270055,4,3878,78789),(270056,5,3879,78789),(270057,6,13851,78789),(270058,1,5429,75380),(270059,2,4333,75380),(270060,3,3878,75380),(270061,4,14085,75380),(270062,1,4436,78790),(270063,2,30013,78790),(270064,1,5994,78791),(270065,2,3879,78791),(270066,3,16467,78791),(270067,1,12186,78792),(270068,2,23079,78792),(270069,1,105753,78793),(270070,2,3878,78793),(270071,3,16467,78793),(270072,1,4370,78794),(270073,2,130041,78794),(270074,3,123270,78794),(270075,1,3910,78795),(270076,2,3879,78795),(270077,3,112233,78795),(270078,1,3917,78796),(270079,2,115036,78796),(270080,1,7096,78797),(270081,2,3879,78797),(270082,3,16378,78797),(270083,1,4370,78798),(270084,2,12275,78798),(270085,3,11929,78798),(270086,1,5289,78799),(270087,2,3957,78799),(270088,3,103243,78799),(270089,1,7274,78800),(270090,2,112650,78800),(270091,1,76319,78801),(270092,2,115850,78801),(270093,1,5906,78802),(270094,2,4269,78802),(270095,3,22997,78802),(270096,1,4355,78803),(270097,2,4325,78803),(270098,3,143105,78803),(270099,1,109347,78804),(270100,2,5347,78804),(270101,3,3878,78804),(270102,4,4739,78804),(270103,1,12466,78805),(270104,2,19735,78805),(270105,3,143108,78805),(270106,1,3926,78806),(270107,2,4529,78806),(270108,3,3878,78806),(270109,4,3879,78806),(270110,5,13851,78806),(270111,1,3871,78807),(270112,2,3878,78807),(270113,3,18417,78807),(270114,1,41207,78808),(270115,2,143112,78808),(270116,1,3963,78809),(270117,2,30406,78809),(270118,1,3946,78810),(270119,2,4128,78810),(270120,3,7110,78810),(270121,1,3946,78811),(270122,2,3878,78811),(270123,3,3879,78811),(270124,4,28750,78811),(270125,1,4370,78812),(270126,2,120273,78812),(270127,1,5931,78813),(270128,2,95024,78813),(270129,3,75293,78813),(270130,4,143118,78813),(270131,1,4042,78814),(270132,2,12466,78814),(270133,3,35281,78814),(270134,1,4988,78815),(270135,2,9775,78815),(270136,1,4988,78816),(270137,2,115258,78816),(270138,3,48105,78816),(270139,1,12801,78817),(270140,2,5793,78817),(270141,3,32655,78817),(270142,1,5429,78818),(270143,2,5185,78818),(270144,3,18603,78818),(270145,1,4988,78819),(270146,2,65861,78819),(270147,1,12287,70582),(270148,2,5202,70582),(270149,1,76182,78820),(270150,2,143126,78820),(270151,3,4254,78820),(270152,4,34339,78820),(270153,1,7274,78821),(270154,2,4042,78821),(270155,3,16475,78821),(270156,1,5553,78822),(270157,2,3980,78822),(270158,3,5830,78822),(270159,4,18848,78822),(270160,1,5238,78823),(270161,2,3871,78823),(270162,3,3878,78823),(270163,4,9933,78823),(270164,5,6949,78823),(270165,1,4461,78824),(270166,2,4829,78824),(270167,3,61077,78824),(270168,1,4123,78825),(270169,2,40413,78825),(270170,1,12711,78826),(270171,2,4370,78826),(270172,3,103814,78826),(270173,1,4042,78827),(270174,2,4275,78827),(270175,3,64916,78827),(270176,4,14009,78827),(270177,1,4173,66349),(270178,2,4529,66349),(270179,3,30037,66349),(270180,1,105753,78828),(270181,2,3878,78828),(270182,3,16660,78828),(270183,1,4254,78829),(270184,2,143136,78829),(270185,1,4988,78830),(270186,2,17002,78830),(270187,3,143138,78830),(270188,1,76245,78831),(270189,2,4988,78831),(270190,3,5347,78831),(270191,1,103063,78832),(270192,2,3879,78832),(270193,3,28592,78832),(270194,1,12801,78833),(270195,2,5793,78833),(270196,3,32117,78833),(270197,1,4402,78834),(270198,2,3926,78834),(270199,3,95439,78834),(270200,4,32069,78834),(270201,1,3886,78835),(270202,2,5092,78835),(270203,3,6384,78835),(270204,1,4042,78836),(270205,2,12949,78836),(270206,3,3879,78836),(270207,4,7009,78836),(270208,1,4409,78837),(270209,2,3946,78837),(270210,3,3878,78837),(270211,4,26217,78837),(270212,1,5289,78838),(270213,2,3946,78838),(270214,3,116796,78838),(270215,1,5054,78839),(270216,2,5843,78839),(270217,3,118697,78839),(270218,1,4232,78840),(270219,2,3946,78840),(270220,1,4504,78841),(270221,2,4333,78841),(270222,3,3905,78841),(270223,1,3946,55694),(270224,2,3905,55694),(270225,1,3905,78842),(270226,2,4714,78842),(270227,1,4042,55902),(270228,2,5347,55902),(270229,1,3980,78843),(270230,2,12004,78843),(270231,1,10170,78844),(270232,2,64916,78844),(270233,1,5347,78845),(270234,2,22716,78845),(270235,1,109347,78846),(270236,2,12275,78846),(270237,3,69206,78846),(270238,1,3946,78847),(270239,2,5185,78847),(270240,1,4042,78848),(270241,2,18277,78848),(270242,1,7369,78849),(270243,2,4042,78849),(270244,3,115562,78849),(270245,1,3946,78850),(270246,2,3871,78850),(270247,3,4111,78850),(270248,4,93073,78850),(270249,1,3957,64975),(270250,2,11872,64975),(270251,1,3871,78851),(270252,2,3980,78851),(270253,3,3878,78851),(270254,4,3879,78851),(270255,5,17836,78851),(270256,1,4496,60447),(270257,2,65736,60447),(270258,1,112445,78852),(270259,2,67252,78852),(270260,1,3872,57166),(270261,2,3879,57166),(270262,3,26597,57166),(270263,1,112445,78853),(270264,2,4999,78853),(270265,1,12108,53207),(270266,2,31476,53207),(270267,1,5185,54529),(270268,2,31476,54529),(270269,1,4185,78854),(270270,2,61802,78854),(270271,1,4461,71459),(270272,2,4128,71459),(270273,3,4078,71459),(270274,4,13559,71459),(270275,1,143164,78855),(270276,2,13418,78855),(270277,3,4461,78855),(270278,4,6993,78855),(270279,5,49667,78855),(270280,1,49622,78856),(270281,2,3911,78856),(270282,3,5779,78856),(270283,1,3899,78857),(270284,2,14263,78857),(270285,1,32390,78858),(270286,2,5092,78858),(270287,3,123240,78858),(270288,1,4173,78859),(270289,2,4333,78859),(270290,3,113028,78859),(270291,1,3871,77249),(270292,2,4221,77249),(270293,1,4354,78860),(270294,2,3980,78860),(270295,3,6356,78860),(270296,4,3878,78860),(270297,5,22004,78860),(270298,1,78707,78861),(270299,2,19053,78861),(270300,1,3946,57925),(270301,2,45160,57925),(270302,1,4173,69742),(270303,2,3878,69742),(270304,3,3879,69742),(270305,4,62697,69742),(270306,1,4879,78862),(270307,2,4643,78862),(270308,3,3999,78862),(270309,4,143172,78862),(270310,1,4912,78863),(270311,2,3980,78863),(270312,3,4325,78863),(270313,4,5898,78863),(270314,1,4339,78864),(270315,2,105276,78864),(270316,1,3946,55788),(270317,2,4999,55788),(270318,1,3892,78865),(270319,2,3878,78865),(270320,3,13332,78865),(270321,1,4173,78866),(270322,2,3895,78866),(270323,3,134201,78866),(270324,1,4078,78867),(270325,2,129732,78867),(270326,1,3910,78868),(270327,2,80161,78868),(270328,1,3946,53112),(270329,2,3878,53112),(270330,3,8695,53112),(270331,1,9722,78869),(270332,2,3878,78869),(270333,3,3879,78869),(270334,4,11494,78869),(270335,1,5054,78870),(270336,2,65861,78870),(270337,1,4173,78871),(270338,2,5636,78871),(270339,1,5054,78872),(270340,2,3878,78872),(270341,3,13199,78872),(270342,1,4333,78873),(270343,2,4402,78873),(270344,3,93402,78873),(270345,1,11093,78874),(270346,2,143185,78874),(270347,1,3957,78875),(270348,2,8051,78875),(270349,3,80309,78875),(270350,1,3872,78876),(270351,2,115527,78876),(270352,1,3980,78877),(270353,2,4504,78877),(270354,3,18328,78877),(270355,1,3917,78878),(270356,2,9973,78878),(270357,3,3910,78878),(270358,4,62440,78878),(270359,1,3910,78879),(270360,2,3946,78879),(270361,3,115734,78879),(270362,1,3922,78880),(270363,2,143192,78880),(270364,1,143194,78881),(270365,2,3879,78881),(270366,3,12189,78881),(270367,1,4173,78882),(270368,2,113519,78882),(270369,1,4173,78883),(270370,2,4734,78883),(270371,3,133334,78883),(270372,1,124395,78884),(270373,2,16411,78884),(270374,1,4349,70895),(270375,2,10820,70895),(270376,1,3980,78885),(270377,2,4496,78885),(270378,3,118531,78885),(270379,1,3902,78886),(270380,2,143200,78886),(270381,1,13219,78887),(270382,2,3879,78887),(270383,3,19457,78887),(270384,1,6511,78888),(270385,2,79665,78888),(270386,1,4988,78889),(270387,2,116481,78889),(270388,1,143205,78890),(270389,2,3879,78890),(270390,3,11350,78890),(270391,1,7445,78891),(270392,2,143208,78891),(270393,1,7329,78892),(270394,2,3922,78892),(270395,3,16811,78892),(270396,1,4461,78893),(270397,2,4520,78893),(270398,3,3917,78893),(270399,4,24303,78893),(270400,1,3910,78894),(270401,2,3957,78894),(270402,3,116272,78894),(270403,1,3922,78895),(270404,2,8150,78895),(270405,1,112553,78896),(270406,2,4107,78896),(270407,3,36583,78896),(270408,1,6143,78897),(270409,2,4179,78897),(270410,3,6384,78897),(270411,1,64861,78898),(270412,2,143216,78898),(270413,1,3963,78899),(270414,2,3878,78899),(270415,3,79818,78899),(270416,1,14778,78900),(270417,2,3911,78900),(270418,3,3878,78900),(270419,4,3879,78900),(270420,5,33028,78900),(270421,1,3946,78901),(270422,2,4078,78901),(270423,3,14403,78901),(270424,1,112384,78902),(270425,2,143222,78902),(270426,1,3908,53335),(270427,2,3879,53335),(270428,3,10579,53335),(270429,1,3917,78903),(270430,2,4461,78903),(270431,3,9230,78903),(270432,4,99517,78903),(270433,1,4042,78904),(270434,2,4432,78904),(270435,3,140338,78904),(270436,1,3980,78905),(270437,2,14596,78905),(270438,1,4432,78906),(270439,2,65047,78906),(270440,3,4985,78906),(270441,4,81954,78906),(270442,1,3871,78907),(270443,2,3946,78907),(270444,3,4999,78907),(270445,1,12711,78908),(270446,2,12466,78908),(270447,3,13337,78908),(270448,1,5238,78909),(270449,2,113521,78909),(270450,1,4504,78910),(270451,2,16180,78910),(270452,3,4861,78910),(270453,1,4504,78911),(270454,2,4461,78911),(270455,3,4648,78911),(270456,4,143232,78911),(270457,1,3957,78912),(270458,2,3878,78912),(270459,3,16467,78912),(270460,1,4479,76701),(270461,2,3878,76701),(270462,3,42653,76701),(270463,1,3871,78913),(270464,2,3878,78913),(270465,3,119012,78913),(270466,1,4246,78914),(270467,2,4243,78914),(270468,3,101151,78914),(270469,1,4107,78915),(270470,2,25612,78915),(270471,1,67400,78916),(270472,2,4042,78916),(270473,3,83344,78916),(270474,1,4078,59638),(270475,2,6141,59638),(270476,1,4988,78917),(270477,2,4500,78917),(270478,3,28141,78917),(270479,1,4878,78918),(270480,2,3917,78918),(270481,3,79584,78918),(270482,1,3911,78919),(270483,2,3878,78919),(270484,3,3879,78919),(270485,4,5209,78919),(270486,1,3957,78920),(270487,2,112685,78920),(270488,1,3905,78921),(270489,2,13160,78921),(270490,1,4370,78922),(270491,2,3878,78922),(270492,3,3879,78922),(270493,4,5577,78922),(270494,1,3946,78923),(270495,2,35182,78923),(270496,1,4254,78924),(270497,2,39220,78924),(270498,3,28235,78924),(270499,1,5597,78925),(270500,2,4211,78925),(270501,1,4042,78926),(270502,2,12465,78926),(270503,3,23681,78926),(270504,1,3946,78927),(270505,2,3902,78927),(270506,3,4040,78927),(270507,1,3911,78928),(270508,2,3878,78928),(270509,3,3879,78928),(270510,4,135767,78928),(270511,1,4275,78929),(270512,2,6511,78929),(270513,3,4436,78929),(270514,4,125600,78929),(270515,1,118064,78930),(270516,2,3879,78930),(270517,3,79556,78930),(270518,1,5307,78931),(270519,2,139732,78931),(270520,1,6511,78932),(270521,2,18716,78932),(270522,1,3910,78933),(270523,2,143255,78933),(270524,1,4042,78934),(270525,2,3878,78934),(270526,3,10928,78934),(270527,1,4232,78935),(270528,2,3946,78935),(270529,3,4251,78935),(270530,4,93482,78935),(270531,1,4988,66459),(270532,2,7831,66459),(270533,1,3963,57100),(270534,2,117570,57100),(270535,1,4078,78936),(270536,2,4479,78936),(270537,3,23780,78936),(270538,1,3957,78937),(270539,2,4648,78937),(270540,3,29124,78937),(270541,1,3957,78938),(270542,2,4182,78938),(270543,3,3879,78938),(270544,4,7005,78938),(270545,1,14410,78939),(270546,2,6827,78939),(270547,3,8111,78939),(270548,1,4443,78940),(270549,2,42484,78940),(270550,3,93352,78940),(270551,1,4388,78941),(270552,2,36091,78941),(270553,1,4988,78942),(270554,2,12465,78942),(270555,3,19339,78942),(270556,1,3871,56311),(270557,2,4999,56311),(270558,1,5597,67707),(270559,2,113344,67707),(270560,1,4275,78943),(270561,2,5793,78943),(270562,3,124680,78943),(270563,1,4461,78944),(270564,2,5435,78944),(270565,3,15436,78944),(270566,1,103066,78945),(270567,2,19053,78945),(270568,1,65047,78946),(270569,2,7369,78946),(270570,3,143269,78946),(270571,1,4182,78947),(270572,2,3946,78947),(270573,3,8537,78947),(270574,4,33602,78947),(270575,1,8091,55323),(270576,2,7005,55323),(270577,1,12801,78948),(270578,2,83637,78948),(270579,1,4878,78949),(270580,2,3957,78949),(270581,3,3878,78949),(270582,4,77226,78949),(270583,1,4182,78950),(270584,2,3946,78950),(270585,3,77292,78950),(270586,1,4042,78951),(270587,2,76182,78951),(270588,3,65732,78951),(270589,4,3878,78951),(270590,5,15723,78951),(270591,1,11436,78952),(270592,2,106406,78952),(270593,1,3910,78953),(270594,2,49283,78953),(270595,1,11470,78954),(270596,2,143278,78954),(270597,1,5701,78955),(270598,2,3926,78955),(270599,3,24283,78955),(270600,1,3908,78956),(270601,2,4988,78956),(270602,3,3878,78956),(270603,4,46937,78956),(270604,1,121193,78957),(270605,2,118188,78957),(270606,3,143282,78957),(270607,1,12711,78958),(270608,2,4988,78958),(270609,3,113943,78958),(270610,1,3963,63502),(270611,2,31705,63502),(270612,1,5922,78959),(270613,2,11072,78959),(270614,3,93368,78959),(270615,1,4078,78960),(270616,2,5843,78960),(270617,3,118697,78960),(270618,1,65101,78961),(270619,2,3878,78961),(270620,3,76396,78961),(270621,1,4947,70518),(270622,2,3878,70518),(270623,3,5511,70518),(270624,1,4912,78962),(270625,2,4078,78962),(270626,3,132132,78962),(270627,1,3910,78963),(270628,2,16411,78963),(270629,1,5429,78964),(270630,2,3946,78964),(270631,3,3878,78964),(270632,4,8585,78964),(270633,1,6510,78965),(270634,2,31688,78965),(270635,1,76320,78966),(270636,2,8728,78966),(270637,1,94628,76882),(270638,2,31476,76882),(270639,1,4988,78967),(270640,2,65877,78967),(270641,3,31476,78967),(270642,1,9722,78968),(270643,2,15450,78968),(270644,1,105753,78969),(270645,2,107684,78969),(270646,1,7402,78970),(270647,2,19523,78970),(270648,1,4500,78971),(270649,2,4988,78971),(270650,3,3878,78971),(270651,4,18769,78971),(270652,1,5808,60176),(270653,2,18716,60176),(270654,1,4988,78972),(270655,2,4042,78972),(270656,3,65877,78972),(270657,4,132844,78972),(270658,1,113597,78973),(270659,2,4988,78973),(270660,3,7552,78973),(270661,1,76489,78974),(270662,2,117157,78974),(270663,1,5238,78975),(270664,2,143301,78975),(270665,1,3871,78976),(270666,2,10809,78976),(270667,1,5054,78977),(270668,2,17884,78977),(270669,1,105753,78978),(270670,2,3878,78978),(270671,3,60551,78978),(270672,1,5347,78979),(270673,2,3878,78979),(270674,3,5511,78979),(270675,1,4432,78980),(270676,2,4254,78980),(270677,3,3879,78980),(270678,4,22754,78980),(270679,1,4432,78981),(270680,2,3878,78981),(270681,3,48739,78981),(270682,1,4988,78982),(270683,2,12711,78982),(270684,3,19378,78982),(270685,1,7369,78983),(270686,2,4500,78983),(270687,3,123406,78983),(270688,1,3957,78984),(270689,2,117494,78984),(270690,1,4078,78985),(270691,2,24303,78985),(270692,1,115268,78986),(270693,2,114820,78986),(270694,1,3910,78987),(270695,2,3878,78987),(270696,3,3879,78987),(270697,4,13343,78987),(270698,1,4402,78988),(270699,2,6405,78988),(270700,1,114842,78989),(270701,2,19466,78989),(270702,1,114661,78990),(270703,2,3879,78990),(270704,3,7766,78990),(270705,1,5350,78991),(270706,2,4254,78991),(270707,3,62960,78991),(270708,1,12108,78992),(270709,2,3910,78992),(270710,3,39020,78992),(270711,1,4988,78993),(270712,2,16364,78993),(270713,1,4243,78994),(270714,2,3879,78994),(270715,3,17433,78994),(270716,1,65877,78995),(270717,2,93630,78995),(270718,1,4107,78996),(270719,2,9549,78996),(270720,3,5521,78996),(270721,1,3957,78997),(270722,2,3946,78997),(270723,3,41147,78997),(270724,1,4254,78998),(270725,2,3878,78998),(270726,3,3879,78998),(270727,4,25752,78998),(270728,1,11553,78999),(270729,2,3908,78999),(270730,3,13628,78999),(270731,1,4988,79000),(270732,2,14616,79000),(270733,3,24194,79000),(270734,1,3910,66253),(270735,2,50821,66253),(270736,3,15685,66253),(270737,1,4042,79001),(270738,2,36562,79001),(270739,3,118502,79001),(270740,1,4432,79002),(270741,2,3908,79002),(270742,3,5876,79002),(270743,1,3957,28387),(270744,2,43713,28387),(270745,1,4275,79003),(270746,2,12275,79003),(270747,3,98451,79003),(270748,1,3957,59570),(270749,2,4116,59570),(270750,1,3895,79004),(270751,2,3946,79004),(270752,3,134103,79004),(270753,1,4333,79005),(270754,2,9722,79005),(270755,3,14403,79005),(270756,1,12465,79006),(270757,2,16929,79006),(270758,1,4011,79007),(270759,2,7590,79007),(270760,3,3988,79007),(270761,4,7347,79007),(270762,5,137303,79007),(270763,1,3917,79008),(270764,2,6305,79008),(270765,3,3871,79008),(270766,4,3878,79008),(270767,5,49073,79008),(270768,1,4988,79009),(270769,2,4370,79009),(270770,3,44761,79009),(270771,1,3910,69299),(270772,2,118222,69299),(270773,1,67925,69361),(270774,2,3878,69361),(270775,3,3879,69361),(270776,4,62697,69361),(270777,1,4042,79010),(270778,2,18274,79010),(270779,3,3878,79010),(270780,4,4758,79010),(270781,1,3905,79011),(270782,2,8267,79011),(270783,1,4370,79012),(270784,2,8686,79012),(270785,1,3922,79013),(270786,2,3946,79013),(270787,3,7971,79013),(270788,1,4042,79014),(270789,2,18274,79014),(270790,3,3878,79014),(270791,4,120564,79014),(270792,1,4254,79015),(270793,2,3879,79015),(270794,3,10659,79015),(270795,1,4988,79016),(270796,2,5347,79016),(270797,3,143343,79016),(270798,1,18274,79017),(270799,2,5793,79017),(270800,3,3878,79017),(270801,4,65978,79017),(270802,1,4384,79018),(270803,2,3878,79018),(270804,3,79450,79018),(270805,1,4370,78922),(270806,2,3878,78922),(270807,3,3879,78922),(270808,4,5577,78922),(270809,1,9722,79019),(270810,2,3946,79019),(270811,3,18603,79019),(270812,1,5185,53706),(270813,2,7837,53706),(270814,1,3911,79020),(270815,2,7009,79020),(270816,1,3918,79021),(270817,2,4078,79021),(270818,3,4461,79021),(270819,4,22374,79021),(270820,1,105753,79022),(270821,2,3879,79022),(270822,3,11802,79022),(270823,1,3946,63818),(270824,2,18804,63818),(270825,1,105150,79023),(270826,2,3878,79023),(270827,3,23309,79023),(270828,1,12465,79024),(270829,2,143352,79024),(270830,1,65249,79025),(270831,2,19466,79025),(270832,1,4042,79026),(270833,2,143355,79026),(270834,1,3911,79027),(270835,2,143357,79027),(270836,1,4339,79028),(270837,2,5617,79028),(270838,3,7865,79028),(270839,4,6958,79028),(270840,1,4988,79029),(270841,2,14160,79029),(270842,1,105753,79030),(270843,2,143361,79030),(270844,1,4355,79031),(270845,2,4349,79031),(270846,3,130824,79031),(270847,1,4078,79032),(270848,2,143364,79032),(270849,1,7110,79033),(270850,2,4078,79033),(270851,3,4388,79033),(270852,4,4232,79033),(270853,5,17175,79033),(270854,1,3957,56008),(270855,2,3878,56008),(270856,3,61353,56008),(270857,1,4254,79034),(270858,2,14824,79034),(270859,3,77292,79034),(270860,1,5347,74056),(270861,2,22350,74056),(270862,1,5553,79035),(270863,2,143368,79035),(270864,1,5429,79036),(270865,2,3879,79036),(270866,3,18439,79036),(270867,1,4988,79037),(270868,2,12711,79037),(270869,3,32655,79037),(270870,1,83948,79038),(270871,2,9551,79038),(270872,3,98122,79038),(270873,1,3957,79039),(270874,2,3871,79039),(270875,3,7096,79039),(270876,4,18643,79039),(270877,1,4432,79040),(270878,2,4254,79040),(270879,3,93630,79040),(270880,1,4988,79041),(270881,2,5793,79041),(270882,3,41147,79041),(270883,1,3922,79042),(270884,2,115429,79042),(270885,1,3957,79043),(270886,2,5238,79043),(270887,3,118454,79043),(270888,1,4254,79044),(270889,2,143378,79044),(270890,1,3946,79045),(270891,2,8537,79045),(270892,3,118473,79045),(270893,1,4856,79046),(270894,2,3878,79046),(270895,3,3879,79046),(270896,4,13350,79046),(270897,1,7096,79047),(270898,2,5553,79047),(270899,3,3878,79047),(270900,4,49073,79047),(270901,1,4648,79048),(270902,2,3878,79048),(270903,3,3879,79048),(270904,4,35648,79048),(270905,1,3911,77191),(270906,2,43434,77191),(270907,1,7096,79049),(270908,2,3957,79049),(270909,3,3946,79049),(270910,4,10141,79049),(270911,1,78707,79050),(270912,2,20576,79050),(270913,1,3910,79051),(270914,2,3878,79051),(270915,3,3879,79051),(270916,4,81240,79051),(270917,1,3895,19627),(270918,2,3878,19627),(270919,3,18417,19627),(270920,1,3946,79052),(270921,2,4078,79052),(270922,3,12460,79052),(270923,1,4988,79053),(270924,2,105753,79053),(270925,3,4873,79053),(270926,1,4461,79054),(270927,2,3905,79054),(270928,3,29090,79054),(270929,1,3922,75689),(270930,2,4409,75689),(270931,3,3946,75689),(270932,4,9564,75689),(270933,1,6540,79055),(270934,2,3988,79055),(270935,3,86327,79055),(270936,1,5793,79056),(270937,2,27116,79056),(270938,1,4107,79057),(270939,2,114378,79057),(270940,1,4988,57981),(270941,2,14403,57981),(270942,1,67989,75702),(270943,2,3878,75702),(270944,3,12771,75702),(270945,1,99499,79058),(270946,2,43713,79058),(270947,1,76683,76864),(270948,2,3879,76864),(270949,3,26597,76864),(270950,1,4988,79059),(270951,2,4042,79059),(270952,3,6412,79059),(270953,1,3922,79060),(270954,2,3957,79060),(270955,3,46551,79060),(270956,1,65764,74767),(270957,2,102968,74767),(270958,1,5793,79061),(270959,2,35209,79061),(270960,1,8133,79062),(270961,2,143397,79062),(270962,1,4504,79063),(270963,2,3926,79063),(270964,3,97754,79063),(270965,1,4988,79064),(270966,2,125655,79064),(270967,1,5793,79065),(270968,2,12711,79065),(270969,3,12466,79065),(270970,4,4221,79065),(270971,1,10825,79066),(270972,2,5255,79066),(270973,3,3879,79066),(270974,4,10336,79066),(270975,1,3926,79067),(270976,2,4078,79067),(270977,3,35040,79067),(270978,1,4042,56354),(270979,2,4370,56354),(270980,1,3946,57670),(270981,2,5238,57670),(270982,1,65112,79068),(270983,2,4988,79068),(270984,1,3895,60159),(270985,2,3957,60159),(270986,1,3996,79069),(270987,2,5998,79069),(270988,1,3963,62093),(270989,2,3946,62093),(270990,3,88809,62093),(270991,1,7892,79070),(270992,2,117404,79070),(270993,1,3957,79071),(270994,2,131346,79071),(270995,1,4173,79072),(270996,2,5289,79072),(270997,3,32602,79072),(270998,1,3871,79073),(270999,2,22149,79073),(271000,1,3895,79074),(271001,2,5238,79074),(271002,3,3878,79074),(271003,4,3879,79074),(271004,5,16750,79074),(271005,1,3911,79075),(271006,2,4349,79075),(271007,3,3879,79075),(271008,4,61117,79075),(271009,1,3946,79076),(271010,2,35901,79076),(271011,1,8091,79077),(271012,2,3878,79077),(271013,3,3879,79077),(271014,4,81240,79077),(271015,1,4970,79078),(271016,2,3991,79078),(271017,3,3988,79078),(271018,4,143414,79078),(271019,1,3946,79079),(271020,2,40421,79079),(271021,1,4333,79080),(271022,2,3895,79080),(271023,3,5009,79080),(271024,1,4446,79081),(271025,2,12893,79081),(271026,1,3980,79082),(271027,2,5289,79082),(271028,3,3879,79082),(271029,4,10023,79082),(271030,1,4349,79083),(271031,2,3878,79083),(271032,3,143420,79083),(271033,1,4243,79084),(271034,2,19064,79084),(271035,1,4388,78408),(271036,2,21094,78408),(271037,1,4643,79085),(271038,2,6078,79085),(271039,3,127576,79085),(271040,1,4333,79086),(271041,2,6914,79086),(271042,3,14201,79086),(271043,1,4173,67813),(271044,2,5820,67813),(271045,1,3957,79087),(271046,2,3878,79087),(271047,3,3879,79087),(271048,4,75590,79087),(271049,1,4325,79088),(271050,2,14532,79088),(271051,3,5307,79088),(271052,4,8646,79088),(271053,5,9658,79088),(271054,1,3946,79089),(271055,2,20835,79089),(271056,1,3911,79090),(271057,2,3980,79090),(271058,3,14650,79090),(271059,1,4384,79091),(271060,2,143429,79091),(271061,1,18248,79092),(271062,2,143431,79092),(271063,1,3946,79093),(271064,2,4785,79093),(271065,3,17341,79093),(271066,1,6143,79094),(271067,2,4505,79094),(271068,3,114530,79094),(271069,1,3872,79095),(271070,2,61801,79095),(271071,1,3895,79096),(271072,2,3879,79096),(271073,3,69381,79096),(271074,1,3946,79097),(271075,2,8330,79097),(271076,3,3878,79097),(271077,4,119776,79097),(271078,1,3946,64224),(271079,2,38408,64224),(271080,1,3957,79098),(271081,2,137395,79098),(271082,1,6078,79099),(271083,2,15645,79099),(271084,1,4981,79100),(271085,2,9456,79100),(271086,3,41284,79100),(271087,4,3988,79100),(271088,5,7347,79100),(271089,6,93414,79100),(271090,1,4011,79101),(271091,2,19694,79101),(271092,1,4461,60459),(271093,2,4325,60459),(271094,3,3878,60459),(271095,4,4819,60459),(271096,1,5452,79102),(271097,2,83731,79102),(271098,1,3905,79103),(271099,2,10820,79103),(271100,1,4170,79104),(271101,2,4339,79104),(271102,3,3878,79104),(271103,4,7085,79104),(271104,1,3957,79105),(271105,2,48071,79105),(271106,1,5807,79106),(271107,2,68530,79106),(271108,3,143446,79106),(271109,1,7259,79107),(271110,2,3878,79107),(271111,3,30882,79107),(271112,1,3911,79108),(271113,2,4913,79108),(271114,3,143449,79108),(271115,1,4496,79109),(271116,2,31476,79109),(271117,1,4078,79110),(271118,2,10796,79110),(271119,1,3886,79111),(271120,2,4356,79111),(271121,3,143453,79111),(271122,1,4198,79112),(271123,2,6217,79112),(271124,3,32069,79112),(271125,1,65763,79113),(271126,2,25612,79113),(271127,1,65487,79114),(271128,2,34050,79114),(271129,1,65621,63107),(271130,2,31476,63107),(271131,1,4988,79115),(271132,2,43434,79115),(271133,1,4254,79116),(271134,2,3878,79116),(271135,3,9494,79116),(271136,1,5347,79117),(271137,2,106870,79117),(271138,1,4988,79118),(271139,2,9413,79118),(271140,1,3946,79119),(271141,2,3957,79119),(271142,3,11584,79119),(271143,1,12108,29795),(271144,2,3879,29795),(271145,3,12189,29795),(271146,1,3946,79120),(271147,2,4182,79120),(271148,3,61393,79120),(271149,1,105150,79121),(271150,2,4999,79121),(271151,1,4985,79122),(271152,2,117862,79122),(271153,1,4042,79123),(271154,2,116322,79123),(271155,1,143467,79124),(271156,2,121219,79124),(271157,1,5018,79125),(271158,2,143469,79125),(271159,1,3963,79126),(271160,2,3879,79126),(271161,3,16472,79126),(271162,1,3910,79127),(271163,2,11134,79127),(271164,1,4042,79128),(271165,2,112233,79128),(271166,1,3946,54425),(271167,2,3878,54425),(271168,3,12032,54425),(271169,1,12711,79129),(271170,2,15673,79129),(271171,1,7369,79130),(271172,2,4042,79130),(271173,3,65732,79130),(271174,4,3878,79130),(271175,5,76380,79130),(271176,1,3905,58531),(271177,2,4078,58531),(271178,3,119357,58531),(271179,1,4042,78558),(271180,2,132782,78558),(271181,1,76683,65226),(271182,2,31476,65226),(271183,1,5347,71918),(271184,2,29939,71918),(271185,1,3946,79131),(271186,2,3878,79131),(271187,3,3879,79131),(271188,4,42288,79131),(271189,1,3946,79132),(271190,2,44308,79132),(271191,1,4878,79133),(271192,2,25297,79133),(271193,1,3910,79134),(271194,2,33927,79134),(271195,1,115269,79135),(271196,2,3878,79135),(271197,3,3879,79135),(271198,4,25752,79135),(271199,1,12711,79136),(271200,2,12466,79136),(271201,3,3878,79136),(271202,4,126836,79136),(271203,1,4500,79137),(271204,2,103243,79137),(271205,1,4878,79138),(271206,2,4218,79138),(271207,1,4649,79139),(271208,2,22273,79139),(271209,1,4078,79140),(271210,2,4648,79140),(271211,3,14403,79140),(271212,1,143486,79141),(271213,2,3878,79141),(271214,3,4352,79141),(271215,1,3871,79142),(271216,2,5876,79142),(271217,1,3905,79143),(271218,2,130727,79143),(271219,1,3946,79144),(271220,2,7096,79144),(271221,3,9722,79144),(271222,4,3878,79144),(271223,5,3879,79144),(271224,6,35420,79144),(271225,1,4520,79145),(271226,2,21097,79145),(271227,1,4182,79146),(271228,2,5554,79146),(271229,3,3946,79146),(271230,4,41941,79146),(271231,1,6278,79147),(271232,2,39019,79147),(271233,1,5347,79148),(271234,2,12801,79148),(271235,3,3878,79148),(271236,4,33538,79148),(271237,1,5713,79149),(271238,2,3980,79149),(271239,3,4221,79149),(271240,1,4246,79150),(271241,2,143496,79150),(271242,1,103905,77104),(271243,2,3879,77104),(271244,3,79556,77104),(271245,1,5597,79151),(271246,2,112965,79151),(271247,1,3886,79152),(271248,2,3883,79152),(271249,3,15296,79152),(271250,1,4370,79153),(271251,2,3879,79153),(271252,3,5464,79153),(271253,1,5793,79154),(271254,2,6679,79154),(271255,1,5289,79155),(271256,2,3878,79155),(271257,3,3879,79155),(271258,4,25903,79155),(271259,1,9698,79156),(271260,2,3878,79156),(271261,3,3879,79156),(271262,4,5582,79156),(271263,1,16125,79157),(271264,2,3878,79157),(271265,3,5209,79157),(271266,1,4878,79158),(271267,2,3878,79158),(271268,3,4947,79158),(271269,1,5793,79159),(271270,2,12275,79159),(271271,3,6514,79159),(271272,4,5949,79159),(271273,1,4432,79160),(271274,2,4042,79160),(271275,3,4254,79160),(271276,4,37694,79160),(271277,1,7110,79161),(271278,2,30029,79161),(271279,1,12711,79162),(271280,2,35281,79162),(271281,1,3908,79163),(271282,2,14697,79163),(271283,1,3946,75369),(271284,2,3879,75369),(271285,3,12102,75369),(271286,1,113698,79164),(271287,2,102219,79164),(271288,1,3980,56995),(271289,2,7831,56995),(271290,1,3980,79165),(271291,2,4504,79165),(271292,3,39938,79165),(271293,1,12619,79166),(271294,2,4358,79166),(271295,3,5188,79166),(271296,1,3905,79167),(271297,2,4011,79167),(271298,3,17539,79167),(271299,1,4529,79168),(271300,2,9332,79168),(271301,3,80309,79168),(271302,1,3905,55733),(271303,2,28698,55733),(271304,1,7369,79169),(271305,2,4988,79169),(271306,3,105476,79169),(271307,4,3878,79169),(271308,5,11476,79169),(271309,1,3957,79170),(271310,2,41395,79170),(271311,1,11093,61943),(271312,2,43713,61943),(271313,1,3926,79171),(271314,2,3895,79171),(271315,3,3946,79171),(271316,4,44985,79171),(271317,1,6404,79172),(271318,2,67252,79172),(271319,1,12186,79173),(271320,2,31855,79173),(271321,3,3879,79173),(271322,4,7338,79173),(271323,1,3895,57825),(271324,2,7847,57825),(271325,3,118473,57825),(271326,1,4042,79174),(271327,2,4988,79174),(271328,3,12718,79174),(271329,1,12711,79175),(271330,2,36210,79175),(271331,1,12108,79176),(271332,2,18824,79176),(271333,1,5191,79177),(271334,2,33664,79177),(271335,1,4370,79178),(271336,2,31476,79178),(271337,1,4370,79179),(271338,2,6384,79179),(271339,1,3946,79180),(271340,2,13526,79180),(271341,3,5054,79180),(271342,4,17885,79180),(271343,1,4988,79181),(271344,2,32843,79181),(271345,1,3957,79182),(271346,2,61353,79182),(271347,1,12108,68562),(271348,2,3878,68562),(271349,3,3879,68562),(271350,4,62697,68562),(271351,1,121115,79183),(271352,2,7145,79183),(271353,1,17627,79184),(271354,2,82468,79184),(271355,1,3980,79185),(271356,2,48227,79185),(271357,1,4856,79186),(271358,2,4078,79186),(271359,3,3878,79186),(271360,4,12032,79186),(271361,1,7096,79187),(271362,2,8537,79187),(271363,3,3878,79187),(271364,4,12032,79187),(271365,1,4042,79188),(271366,2,65877,79188),(271367,3,112175,79188),(271368,1,15743,79189),(271369,2,7892,79189),(271370,1,4432,79190),(271371,2,4042,79190),(271372,3,3878,79190),(271373,4,13449,79190),(271374,1,112371,79191),(271375,2,3878,79191),(271376,3,117463,79191),(271377,1,12465,79192),(271378,2,14900,79192),(271379,1,13526,77810),(271380,2,10809,77810),(271381,1,3871,70719),(271382,2,20964,70719),(271383,1,4254,79193),(271384,2,20831,79193),(271385,1,4496,79194),(271386,2,39019,79194),(271387,1,3905,64415),(271388,2,45160,64415),(271389,1,3963,79195),(271390,2,118538,79195),(271391,1,6329,79196),(271392,2,79548,79196),(271393,1,3946,54646),(271394,2,3878,54646),(271395,3,3879,54646),(271396,4,25752,54646),(271397,1,67925,76823),(271398,2,67252,76823),(271399,1,3957,79197),(271400,2,3946,79197),(271401,3,39025,79197),(271402,1,4614,79198),(271403,2,23755,79198),(271404,3,7577,79198),(271405,1,23755,79199),(271406,2,6885,79199),(271407,1,5830,79200),(271408,2,6381,79200),(271409,1,91555,79201),(271410,2,3908,79201),(271411,3,3879,79201),(271412,4,83845,79201),(271413,1,4988,53990),(271414,2,40291,53990),(271415,1,4370,79202),(271416,2,3879,79202),(271417,3,26598,79202),(271418,1,65763,79203),(271419,2,71192,79203),(271420,1,3902,79204),(271421,2,5843,79204),(271422,3,82261,79204),(271423,1,4479,79205),(271424,2,5843,79205),(271425,3,82261,79205),(271426,1,5347,79206),(271427,2,3922,79206),(271428,1,5830,79207),(271429,2,4221,79207),(271430,1,3911,79208),(271431,2,3980,79208),(271432,3,4078,79208),(271433,4,7963,79208),(271434,1,4536,79209),(271435,2,143556,79209),(271436,1,7579,77037),(271437,2,3878,77037),(271438,3,3879,77037),(271439,4,13851,77037),(271440,1,4078,79210),(271441,2,143558,79210),(271442,1,4988,79211),(271443,2,5368,79211),(271444,3,32980,79211),(271445,1,109347,79212),(271446,2,117305,79212),(271447,3,82468,79212),(271448,1,49622,66934),(271449,2,112428,66934),(271450,1,9549,79213),(271451,2,16411,79213),(271452,1,4436,79214),(271453,2,6515,79214),(271454,3,5793,79214),(271455,4,28021,79214),(271456,1,4042,79215),(271457,2,4370,79215),(271458,3,28698,79215),(271459,1,4042,65479),(271460,2,3878,65479),(271461,3,3879,65479),(271462,4,25752,65479),(271463,1,3871,79216),(271464,2,4078,79216),(271465,3,3946,79216),(271466,4,65622,79216),(271467,1,3918,79217),(271468,2,143566,79217),(271469,1,3911,36661),(271470,2,3879,36661),(271471,3,13049,36661),(271472,1,4254,79218),(271473,2,8486,79218),(271474,1,5347,79219),(271475,2,142001,79219),(271476,1,3946,79220),(271477,2,5435,79220),(271478,3,3878,79220),(271479,4,3879,79220),(271480,5,19674,79220),(271481,1,4333,79221),(271482,2,143572,79221),(271483,1,5347,79222),(271484,2,15685,79222),(271485,1,5597,79223),(271486,2,16896,79223),(271487,1,4127,79224),(271488,2,8398,79224),(271489,1,4042,79225),(271490,2,3878,79225),(271491,3,3879,79225),(271492,4,13851,79225),(271493,1,4461,79226),(271494,2,6305,79226),(271495,3,32980,79226),(271496,1,3946,79227),(271497,2,3878,79227),(271498,3,112758,79227),(271499,1,3871,79228),(271500,2,89200,79228),(271501,1,4042,79229),(271502,2,5347,79229),(271503,3,130727,79229),(271504,1,65158,79230),(271505,2,23755,79230),(271506,3,143584,79230),(271507,1,61811,79231),(271508,2,39019,79231),(271509,1,3980,79232),(271510,2,3878,79232),(271511,3,3879,79232),(271512,4,5602,79232),(271513,1,3980,79233),(271514,2,4504,79233),(271515,3,11482,79233),(271516,1,4958,79234),(271517,2,3878,79234),(271518,3,112758,79234),(271519,1,12186,79235),(271520,2,8103,79235),(271521,1,82305,69041),(271522,2,17365,69041),(271523,3,3991,69041),(271524,4,16030,69041),(271525,1,36562,79236),(271526,2,76259,79236),(271527,3,86768,79236),(271528,1,4370,79237),(271529,2,3878,79237),(271530,3,3879,79237),(271531,4,28750,79237),(271532,1,4988,79238),(271533,2,7274,79238),(271534,3,5347,79238),(271535,4,5406,79238),(271536,1,5054,79239),(271537,2,3871,79239),(271538,3,3878,79239),(271539,4,13199,79239),(271540,1,3926,79240),(271541,2,65419,79240),(271542,3,12089,79240),(271543,1,5793,79241),(271544,2,124618,79241),(271545,1,94583,79242),(271546,2,23493,79242),(271547,1,120122,79243),(271548,2,22657,79243),(271549,1,4536,79244),(271550,2,3879,79244),(271551,3,39564,79244),(271552,1,5238,79245),(271553,2,3878,79245),(271554,3,3879,79245),(271555,4,62697,79245),(271556,1,4988,79246),(271557,2,6540,79246),(271558,3,5858,79246),(271559,1,12801,79247),(271560,2,4988,79247),(271561,3,3878,79247),(271562,4,3879,79247),(271563,5,19165,79247),(271564,1,4782,79248),(271565,2,3878,79248),(271566,3,112758,79248),(271567,1,4479,79249),(271568,2,3878,79249),(271569,3,3879,79249),(271570,4,18752,79249),(271571,1,3871,79250),(271572,2,5289,79250),(271573,3,3878,79250),(271574,4,143605,79250),(271575,1,4232,79251),(271576,2,5289,79251),(271577,3,28438,79251),(271578,1,12275,57381),(271579,2,15645,57381),(271580,1,12801,79252),(271581,2,8895,79252),(271582,1,3946,79253),(271583,2,13945,79253),(271584,1,4254,79254),(271585,2,11306,79254),(271586,1,5347,79255),(271587,2,104269,79255),(271588,3,35498,79255),(271589,1,4432,79256),(271590,2,3878,79256),(271591,3,9356,79256),(271592,1,4370,79257),(271593,2,79679,79257),(271594,1,12020,79258),(271595,2,8111,79258),(271596,1,12108,58457),(271597,2,3878,58457),(271598,3,3879,58457),(271599,4,81240,58457),(271600,1,115246,76825),(271601,2,3879,76825),(271602,3,26598,76825),(271603,1,8544,79259),(271604,2,45160,79259),(271605,1,67400,79260),(271606,2,125090,79260),(271607,1,5054,79261),(271608,2,7865,79261),(271609,3,24303,79261),(271610,1,5289,79262),(271611,2,143618,79262),(271612,1,4287,79263),(271613,2,27743,79263),(271614,1,5347,79264),(271615,2,4042,79264),(271616,3,122859,79264),(271617,1,4988,79265),(271618,2,143622,79265),(271619,1,3980,79266),(271620,2,9065,79266),(271621,3,84131,79266),(271622,1,115269,79267),(271623,2,45160,79267),(271624,1,4042,60725),(271625,2,14403,60725),(271626,1,4988,79268),(271627,2,63247,79268),(271628,1,12801,79269),(271629,2,5793,79269),(271630,3,4988,79269),(271631,4,117776,79269),(271632,1,5452,79270),(271633,2,43363,79270),(271634,1,3910,74009),(271635,2,43916,74009),(271636,1,65877,79271),(271637,2,75163,79271),(271638,1,4107,79272),(271639,2,3879,79272),(271640,3,13427,79272),(271641,1,5347,79273),(271642,2,39287,79273),(271643,1,5018,79274),(271644,2,5858,79274),(271645,1,3946,79275),(271646,2,4339,79275),(271647,3,43916,79275),(271648,1,4988,79276),(271649,2,116170,79276),(271650,1,18277,74816),(271651,2,135281,74816),(271652,1,15119,79277),(271653,2,4078,79277),(271654,3,113912,79277),(271655,1,12108,58457),(271656,2,3878,58457),(271657,3,3879,58457),(271658,4,81240,58457),(271659,1,65490,79278),(271660,2,3879,79278),(271661,3,66258,79278),(271662,1,4432,79279),(271663,2,18274,79279),(271664,3,4042,79279),(271665,4,3878,79279),(271666,5,3879,79279),(271667,6,5582,79279),(271668,1,4078,79280),(271669,2,45364,79280),(271670,1,4878,60673),(271671,2,3878,60673),(271672,3,3879,60673),(271673,4,18383,60673),(271674,1,4078,79281),(271675,2,19102,79281),(271676,1,5092,62110),(271677,2,12923,62110),(271678,1,4432,79282),(271679,2,65877,79282),(271680,3,3878,79282),(271681,4,3879,79282),(271682,5,14070,79282),(271683,1,4078,79283),(271684,2,4879,79283),(271685,3,4754,79283),(271686,1,65763,79284),(271687,2,3879,79284),(271688,3,18916,79284),(271689,4,3878,79284),(271690,5,3879,79284),(271691,6,17835,79284),(271692,1,4358,79285),(271693,2,112220,79285),(271694,3,4500,79285),(271695,4,116751,79285),(271696,1,3946,79286),(271697,2,12724,79286),(271698,1,4287,79287),(271699,2,143645,79287),(271700,1,5347,79288),(271701,2,105753,79288),(271702,3,143647,79288),(271703,1,3910,79289),(271704,2,4325,79289),(271705,3,99412,79289),(271706,1,4042,79290),(271707,2,7227,79290),(271708,1,4370,79178),(271709,2,31476,79178),(271710,1,102589,79291),(271711,2,3946,79291),(271712,3,4029,79291),(271713,4,3878,79291),(271714,5,120189,79291),(271715,1,4042,79292),(271716,2,9551,79292),(271717,3,137593,79292),(271718,1,103067,79293),(271719,2,71192,79293),(271720,1,3922,79294),(271721,2,3878,79294),(271722,3,40800,79294),(271723,1,12465,79295),(271724,2,4988,79295),(271725,3,102335,79295),(271726,4,63208,79295),(271727,1,103063,79296),(271728,2,3878,79296),(271729,3,87190,79296),(271730,1,105753,79297),(271731,2,127412,79297),(271732,1,76182,79298),(271733,2,3908,79298),(271734,3,5793,79298),(271735,4,3878,79298),(271736,5,16109,79298),(271737,1,12801,79299),(271738,2,26291,79299),(271739,1,3980,62900),(271740,2,27609,62900),(271741,1,4370,79300),(271742,2,4873,79300),(271743,1,4409,74848),(271744,2,6050,74848),(271745,3,3878,74848),(271746,4,3879,74848),(271747,5,5577,74848),(271748,1,3946,79301),(271749,2,3871,79301),(271750,3,3878,79301),(271751,4,3879,79301),(271752,5,11431,79301),(271753,1,65332,79302),(271754,2,7875,79302),(271755,1,12711,79303),(271756,2,5368,79303),(271757,3,28977,79303),(271758,1,4496,79304),(271759,2,80596,79304),(271760,3,39611,79304),(271761,1,12275,79305),(271762,2,4042,79305),(271763,3,23755,79305),(271764,4,124089,79305),(271765,1,3871,79306),(271766,2,3878,79306),(271767,3,3879,79306),(271768,4,6448,79306),(271769,1,6245,79307),(271770,2,8537,79307),(271771,3,138588,79307),(271772,1,3871,61137),(271773,2,3878,61137),(271774,3,3879,61137),(271775,4,13851,61137),(271776,1,76182,79308),(271777,2,104269,79308),(271778,3,20799,79308),(271779,1,3946,79309),(271780,2,7096,79309),(271781,3,35364,79309),(271782,1,64872,79310),(271783,2,3878,79310),(271784,3,16078,79310),(271785,1,4107,76793),(271786,2,113704,76793),(271787,1,114175,79311),(271788,2,34089,79311),(271789,1,3946,41524),(271790,2,3878,41524),(271791,3,3879,41524),(271792,4,5577,41524),(271793,1,143672,79312),(271794,2,50709,79312),(271795,3,5449,79312),(271796,4,5597,79312),(271797,1,9722,79313),(271798,2,4520,79313),(271799,3,38561,79313),(271800,1,4988,79314),(271801,2,4275,79314),(271802,3,38561,79314),(271803,1,4254,79315),(271804,2,121091,79315),(271805,1,4588,79316),(271806,2,42913,79316),(271807,1,90414,79317),(271808,2,62240,79317),(271809,1,3946,79318),(271810,2,4078,79318),(271811,3,4251,79318),(271812,4,93296,79318),(271813,1,117800,79319),(271814,2,61591,79319),(271815,1,18274,76792),(271816,2,4370,76792),(271817,3,13662,76792),(271818,1,4988,79320),(271819,2,107182,79320),(271820,3,117294,79320),(271821,1,3917,79321),(271822,2,36665,79321),(271823,1,3905,79322),(271824,2,4496,79322),(271825,3,119049,79322),(271826,1,3910,79323),(271827,2,3957,79323),(271828,3,3946,79323),(271829,4,3878,79323),(271830,5,6850,79323),(271831,1,4293,79324),(271832,2,3878,79324),(271833,3,3879,79324),(271834,4,9853,79324),(271835,1,3871,64068),(271836,2,5628,64068),(271837,1,124971,79325),(271838,2,15939,79325),(271839,1,4042,79326),(271840,2,110623,79326),(271841,1,3910,37076),(271842,2,15143,37076),(271843,1,5054,79327),(271844,2,4173,79327),(271845,1,4042,28205),(271846,2,65877,28205),(271847,1,12108,79328),(271848,2,3871,79328),(271849,1,7096,57127),(271850,2,3946,57127),(271851,1,4042,79329),(271852,2,7369,79329),(271853,1,65332,79330),(271854,2,4269,79330),(271855,1,103063,79331),(271856,2,4254,79331),(271857,1,13486,79332),(271858,2,3946,79332),(271859,1,3946,79333),(271860,2,4251,79333),(271861,1,65047,79334),(271862,2,4275,79334),(271863,1,4988,67665),(271864,2,18274,67665),(271865,1,3917,79335),(271866,2,4648,79335),(271867,1,4042,24970),(271868,2,65732,24970),(271869,1,3946,58055),(271870,2,3926,58055),(271871,1,4988,64633),(271872,2,65047,64633),(271873,1,4878,79336),(271874,2,3957,79336),(271875,1,4504,79337),(271876,2,4719,79337),(271877,1,3957,79338),(271878,2,5238,79338),(271879,1,3926,79339),(271880,2,4078,79339),(271881,1,4078,53558),(271882,2,3946,53558),(271883,1,3911,56912),(271884,2,3980,56912),(271885,1,4275,79340),(271886,2,76245,79340),(271887,3,65917,79340),(271888,1,4173,79341),(271889,2,4078,79341),(271890,1,117305,79342),(271891,2,4988,79342),(271892,1,4461,54566),(271893,2,6914,54566),(271894,1,9549,79343),(271895,2,94213,79343),(271896,1,3946,53562),(271897,2,3957,53562),(271898,1,3946,58044),(271899,2,5597,58044),(271900,1,17703,79344),(271901,2,4107,79344),(271902,3,4988,79344),(271903,1,6510,74282),(271904,2,4988,74282),(271905,1,3980,40972),(271906,2,4504,40972),(271907,1,5054,79345),(271908,2,30996,79345),(271909,1,4170,79346),(271910,2,3922,79346),(271911,3,143707,79346),(271912,1,5444,79347),(271913,2,31872,79347),(271914,1,7110,78254),(271915,2,4726,78254),(271916,1,5185,79348),(271917,2,3878,79348),(271918,3,3879,79348),(271919,4,15685,79348),(271920,1,5909,79349),(271921,2,3946,79349),(271922,3,5185,79349),(271923,4,15992,79349),(271924,1,5185,56540),(271925,2,6936,56540),(271926,1,5054,79350),(271927,2,3878,79350),(271928,3,24162,79350),(271929,1,3911,68808),(271930,2,3879,68808),(271931,3,5746,68808),(271932,1,4461,79351),(271933,2,143713,79351),(271934,1,6737,79352),(271935,2,4999,79352),(271936,1,5092,79353),(271937,2,3871,79353),(271938,3,4485,79353),(271939,4,11477,79353),(271940,1,100321,79354),(271941,2,8111,79354),(271942,1,6278,79355),(271943,2,3946,79355),(271944,3,3878,79355),(271945,4,39041,79355),(271946,1,3980,79356),(271947,2,4879,79356),(271948,3,14419,79356),(271949,1,4291,79357),(271950,2,10456,79357),(271951,1,3926,79358),(271952,2,114465,79358),(271953,1,4496,64961),(271954,2,3879,64961),(271955,3,10336,64961),(271956,1,3980,79359),(271957,2,5527,79359),(271958,3,111619,79359),(271959,1,3946,79360),(271960,2,96691,79360),(271961,1,3946,55036),(271962,2,31476,55036),(271963,1,4078,79361),(271964,2,42910,79361),(271965,1,3980,79362),(271966,2,5054,79362),(271967,3,3878,79362),(271968,4,40053,79362),(271969,1,4461,79363),(271970,2,7110,79363),(271971,3,132704,79363),(271972,1,3946,79364),(271973,2,5829,79364),(271974,3,114186,79364),(271975,1,3911,79365),(271976,2,4078,79365),(271977,3,3963,79365),(271978,4,143729,79365),(271979,1,4461,79366),(271980,2,4649,79366),(271981,3,8293,79366),(271982,1,3946,79367),(271983,2,3980,79367),(271984,3,17211,79367),(271985,1,3946,79368),(271986,2,3957,79368),(271987,3,117835,79368),(271988,1,5452,79369),(271989,2,4873,79369),(271990,1,3905,79370),(271991,2,4078,79370),(271992,3,3878,79370),(271993,4,87136,79370),(271994,1,5185,66595),(271995,2,6067,66595),(271996,1,3911,79371),(271997,2,10630,79371),(271998,3,40444,79371),(271999,1,4354,79372),(272000,2,5049,79372),(272001,3,6217,79372),(272002,4,4644,79372),(272003,5,3988,79372),(272004,6,13073,79372),(272005,1,121652,79373),(272006,2,143738,79373),(272007,1,4078,79374),(272008,2,6600,79374),(272009,1,15744,79375),(272010,2,3871,79375),(272011,3,3878,79375),(272012,4,14950,79375),(272013,5,3878,79375),(272014,6,10533,79375),(272015,1,4648,79376),(272016,2,26179,79376),(272017,1,3963,79377),(272018,2,27361,79377),(272019,1,3895,64033),(272020,2,3878,64033),(272021,3,3879,64033),(272022,4,5582,64033),(272023,1,4173,79378),(272024,2,5238,79378),(272025,3,16750,79378),(272026,1,3957,79379),(272027,2,5238,79379),(272028,3,3878,79379),(272029,4,34193,79379),(272030,1,4078,79380),(272031,2,5004,79380),(272032,3,4687,79380),(272033,1,3911,79381),(272034,2,143748,79381),(272035,1,3886,71600),(272036,2,4349,71600),(272037,3,15833,71600),(272038,1,8537,79382),(272039,2,4170,79382),(272040,3,34812,79382),(272041,1,3871,79383),(272042,2,3946,79383),(272043,3,36217,79383),(272044,1,3946,79384),(272045,2,3957,79384),(272046,3,3878,79384),(272047,4,3879,79384),(272048,5,5577,79384),(272049,1,3946,79385),(272050,2,3957,79385),(272051,3,3878,79385),(272052,4,3879,79385),(272053,5,13337,79385),(272054,1,12988,79386),(272055,2,61084,79386),(272056,1,4182,79387),(272057,2,16326,79387),(272058,1,14778,79388),(272059,2,112965,79388),(272060,1,3980,79389),(272061,2,4504,79389),(272062,3,112526,79389),(272063,1,3926,79390),(272064,2,7989,79390),(272065,1,5452,79391),(272066,2,143759,79391),(272067,1,5829,79392),(272068,2,116868,79392),(272069,1,3918,79393),(272070,2,5191,79393),(272071,3,33740,79393),(272072,1,65487,79394),(272073,2,113664,79394),(272074,1,65760,79395),(272075,2,3878,79395),(272076,3,9171,79395),(272077,1,3908,79396),(272078,2,4988,79396),(272079,3,3878,79396),(272080,4,9200,79396),(272081,1,4988,59788),(272082,2,3879,59788),(272083,3,6489,59788),(272084,1,3908,79397),(272085,2,4254,79397),(272086,3,143766,79397),(272087,1,4078,79398),(272088,2,3878,79398),(272089,3,3879,79398),(272090,4,5577,79398),(272091,1,11553,79399),(272092,2,4500,79399),(272093,3,4042,79399),(272094,4,108524,79399),(272095,1,67400,79400),(272096,2,23755,79400),(272097,3,22706,79400),(272098,1,6510,79401),(272099,2,12275,79401),(272100,3,42059,79401),(272101,1,3946,70361),(272102,2,5553,70361),(272103,3,3878,70361),(272104,4,60551,70361),(272105,1,4675,79402),(272106,2,3879,79402),(272107,3,17932,79402),(272108,1,6279,79403),(272109,2,13526,79403),(272110,3,4999,79403),(272111,1,3871,79404),(272112,2,16927,79404),(272113,1,5004,79405),(272114,2,4999,79405),(272115,1,3946,79406),(272116,2,3878,79406),(272117,3,10060,79406),(272118,1,6505,79407),(272119,2,13947,79407),(272120,1,3946,79408),(272121,2,3878,79408),(272122,3,113288,79408),(272123,1,3946,79409),(272124,2,3980,79409),(272125,3,4504,79409),(272126,4,15027,79409),(272127,1,4042,79410),(272128,2,44864,79410),(272129,1,23755,79411),(272130,2,14824,79411),(272131,3,25407,79411),(272132,1,4370,74617),(272133,2,10820,74617),(272134,1,4434,79412),(272135,2,3878,79412),(272136,3,3879,79412),(272137,4,8533,79412),(272138,1,4254,79413),(272139,2,5347,79413),(272140,3,93207,79413),(272141,1,4988,79414),(272142,2,143784,79414),(272143,1,4042,79415),(272144,2,103068,79415),(272145,3,85574,79415),(272146,1,5553,79416),(272147,2,3878,79416),(272148,3,11872,79416),(272149,1,4254,79417),(272150,2,4370,79417),(272151,3,3878,79417),(272152,4,40977,79417),(272153,1,129184,79418),(272154,2,3879,79418),(272155,3,16580,79418),(272156,1,4988,79419),(272157,2,3879,79419),(272158,3,10332,79419),(272159,1,3980,56103),(272160,2,5054,56103),(272161,3,42642,56103),(272162,1,4370,79420),(272163,2,143792,79420),(272164,1,4078,79421),(272165,2,119049,79421),(272166,1,4042,79422),(272167,2,5793,79422),(272168,3,3878,79422),(272169,4,65416,79422),(272170,1,4988,79423),(272171,2,3878,79423),(272172,3,16388,79423),(272173,1,12108,58457),(272174,2,3878,58457),(272175,3,3879,58457),(272176,4,81240,58457),(272177,1,78935,79424),(272178,2,3878,79424),(272179,3,5291,79424),(272180,1,3911,79425),(272181,2,143798,79425),(272182,1,67989,79426),(272183,2,3879,79426),(272184,3,26597,79426),(272185,1,65877,79427),(272186,2,4221,79427),(272187,1,3957,79428),(272188,2,128245,79428),(272189,1,4432,79429),(272190,2,12711,79429),(272191,3,3879,79429),(272192,4,10579,79429),(272193,1,4370,55472),(272194,2,3879,55472),(272195,3,6489,55472),(272196,1,4173,79430),(272197,2,12653,79430),(272198,3,17315,79430),(272199,1,5830,79431),(272200,2,3879,79431),(272201,3,79556,79431),(272202,1,3946,79432),(272203,2,8715,79432),(272204,3,139385,79432),(272205,1,4496,79433),(272206,2,61543,79433),(272207,1,12108,79434),(272208,2,3878,79434),(272209,3,3879,79434),(272210,4,5580,79434),(272211,1,4432,79435),(272212,2,4042,79435),(272213,3,113260,79435),(272214,1,5238,79436),(272215,2,3963,79436),(272216,3,19253,79436),(272217,4,3878,79436),(272218,5,3879,79436),(272219,6,80724,79436),(272220,1,12711,75622),(272221,2,10549,75622),(272222,1,4333,79437),(272223,2,3946,79437),(272224,3,31853,79437),(272225,1,4648,79438),(272226,2,41646,79438),(272227,1,4370,79439),(272228,2,4366,79439),(272229,3,3878,79439),(272230,4,50520,79439),(272231,1,4432,79440),(272232,2,4042,79440),(272233,3,3878,79440),(272234,4,26457,79440),(272235,1,4432,79441),(272236,2,103063,79441),(272237,3,16886,79441),(272238,1,5347,72653),(272239,2,3878,72653),(272240,3,3879,72653),(272241,4,51042,72653),(272242,1,5347,79442),(272243,2,130245,79442),(272244,1,12466,79443),(272245,2,3878,79443),(272246,3,3879,79443),(272247,4,5209,79443),(272248,1,3946,79444),(272249,2,3878,79444),(272250,3,18769,79444),(272251,1,3910,79445),(272252,2,4111,79445),(272253,3,27861,79445),(272254,4,3878,79445),(272255,5,123343,79445),(272256,1,3946,64222),(272257,2,126292,64222),(272258,1,3911,79446),(272259,2,4879,79446),(272260,3,137959,79446),(272261,1,3926,71712),(272262,2,40787,71712),(272263,1,5368,79447),(272264,2,7369,79447),(272265,3,16927,79447),(272266,1,4988,79448),(272267,2,94213,79448),(272268,3,42227,79448),(272269,1,12801,79449),(272270,2,11553,79449),(272271,3,4224,79449),(272272,1,67925,79450),(272273,2,45998,79450),(272274,1,9356,79451),(272275,2,3878,79451),(272276,3,3879,79451),(272277,4,6068,79451),(272278,1,3946,79452),(272279,2,4333,79452),(272280,3,43423,79452),(272281,1,4432,79453),(272282,2,109347,79453),(272283,3,143827,79453),(272284,1,6141,79454),(272285,2,3879,79454),(272286,3,143829,79454),(272287,1,7362,65389),(272288,2,118786,65389),(272289,1,4182,79455),(272290,2,3878,79455),(272291,3,3879,79455),(272292,4,11747,79455),(272293,1,3908,79456),(272294,2,67582,79456),(272295,1,46530,79457),(272296,2,3878,79457),(272297,3,32129,79457),(272298,1,4042,79458),(272299,2,5793,79458),(272300,3,65877,79458),(272301,4,4145,79458),(272302,1,64916,79459),(272303,2,6511,79459),(272304,3,77847,79459),(272305,1,4432,79460),(272306,2,5793,79460),(272307,3,104269,79460),(272308,4,3878,79460),(272309,5,10630,79460),(272310,1,4366,79461),(272311,2,4485,79461),(272312,3,22151,79461),(272313,1,4107,60766),(272314,2,10809,60766),(272315,1,4078,76773),(272316,2,25612,76773),(272317,1,3908,79462),(272318,2,3879,79462),(272319,3,11803,79462),(272320,1,4254,79463),(272321,2,7313,79463),(272322,1,5793,79464),(272323,2,4988,79464),(272324,3,3879,79464),(272325,4,12192,79464),(272326,1,113698,66837),(272327,2,20964,66837),(272328,1,3871,79465),(272329,2,3878,79465),(272330,3,140944,79465),(272331,1,65500,79466),(272332,2,4042,79466),(272333,3,142166,79466),(272334,1,7016,79467),(272335,2,42204,79467),(272336,1,4042,54652),(272337,2,7837,54652),(272338,1,4878,34035),(272339,2,3878,34035),(272340,3,13237,34035),(272341,1,5793,79468),(272342,2,4042,79468),(272343,3,67092,79468),(272344,4,22363,79468),(272345,1,4325,53052),(272346,2,5820,53052),(272347,1,114842,79469),(272348,2,116459,79469),(272349,1,12275,79470),(272350,2,3878,79470),(272351,3,14755,79470),(272352,1,76683,79471),(272353,2,67400,79471),(272354,3,3878,79471),(272355,4,8832,79471),(272356,1,3946,79472),(272357,2,127139,79472),(272358,1,3946,79473),(272359,2,12607,79473),(272360,1,4042,79474),(272361,2,143850,79474),(272362,1,8621,79475),(272363,2,3883,79475),(272364,3,16626,79475),(272365,4,14389,79475),(272366,5,93617,79475),(272367,6,3988,79475),(272368,7,7347,79475),(272369,8,143852,79475),(272370,1,67994,79476),(272371,2,19524,79476),(272372,1,3917,79477),(272373,2,3980,79477),(272374,3,4520,79477),(272375,4,143855,79477),(272376,1,4370,79478),(272377,2,138067,79478),(272378,1,5347,79479),(272379,2,138067,79479),(272380,1,4985,79480),(272381,2,4254,79480),(272382,3,128981,79480),(272383,1,5553,79481),(272384,2,3878,79481),(272385,3,40816,79481),(272386,1,5238,79482),(272387,2,83521,79482),(272388,1,4170,74214),(272389,2,3878,74214),(272390,3,27578,74214),(272391,1,76182,79483),(272392,2,9768,79483),(272393,3,80309,79483),(272394,1,4879,79484),(272395,2,4349,79484),(272396,3,111892,79484),(272397,1,4461,79485),(272398,2,4349,79485),(272399,3,45363,79485),(272400,1,4042,79486),(272401,2,4988,79486),(272402,3,13559,79486),(272403,1,76796,79487),(272404,2,4986,79487),(272405,3,5347,79487),(272406,4,24419,79487),(272407,5,3878,79487),(272408,6,10149,79487),(272409,1,5348,79488),(272410,2,8267,79488),(272411,1,4333,79489),(272412,2,4232,79489),(272413,3,137969,79489),(272414,1,3946,79490),(272415,2,3957,79490),(272416,3,31476,79490),(272417,1,3910,79491),(272418,2,3878,79491),(272419,3,3879,79491),(272420,4,15865,79491),(272421,1,4042,79492),(272422,2,4107,79492),(272423,3,3878,79492),(272424,4,8661,79492),(272425,1,4479,79493),(272426,2,3957,79493),(272427,1,4432,56915),(272428,2,5347,56915),(272429,1,4254,79494),(272430,2,105753,79494),(272431,3,12466,79494),(272432,1,4409,79495),(272433,2,4251,79495),(272434,1,5793,79496),(272435,2,76790,79496),(272436,3,4254,79496),(272437,4,7369,79496),(272438,1,5185,79497),(272439,2,3926,79497),(272440,1,4648,54343),(272441,2,3946,54343),(272442,1,3910,55207),(272443,2,3957,55207),(272444,1,3980,58912),(272445,2,3878,58912),(272446,3,16714,58912),(272447,1,16626,79498),(272448,2,3892,79498),(272449,3,143877,79498),(272450,1,3980,79499),(272451,2,5238,79499),(272452,3,120844,79499),(272453,1,143880,79500),(272454,2,3878,79500),(272455,3,18493,79500),(272456,1,4078,79501),(272457,2,3878,79501),(272458,3,76396,79501),(272459,1,5829,79502),(272460,2,128981,79502),(272461,1,4402,79503),(272462,2,36213,79503),(272463,1,4246,66400),(272464,2,4333,66400),(272465,3,5843,66400),(272466,4,10430,66400),(272467,1,5803,3504),(272468,2,3892,3504),(272469,3,6143,3504),(272470,4,10546,3504),(272471,1,3980,79504),(272472,2,4648,79504),(272473,3,3878,79504),(272474,4,3879,79504),(272475,5,86137,79504),(272476,1,4909,79505),(272477,2,9774,79505),(272478,1,3905,79506),(272479,2,3988,79506),(272480,3,7347,79506),(272481,4,137303,79506),(272482,1,3963,79507),(272483,2,3910,79507),(272484,3,29633,79507),(272485,1,6404,76705),(272486,2,31476,76705),(272487,1,18631,79508),(272488,2,95967,79508),(272489,3,7552,79508),(272490,1,13418,79509),(272491,2,4182,79509),(272492,3,7347,79509),(272493,4,50524,79509),(272494,5,5952,79509),(272495,1,18050,79510),(272496,2,3878,79510),(272497,3,3879,79510),(272498,4,5577,79510),(272499,1,3963,79511),(272500,2,5289,79511),(272501,3,3917,79511),(272502,4,23722,79511),(272503,1,14835,79512),(272504,2,4325,79512),(272505,3,5921,79512),(272506,4,143893,79512),(272507,5,9232,79512),(272508,6,85055,79512),(272509,1,3946,79513),(272510,2,7096,79513),(272511,3,3878,79513),(272512,4,3879,79513),(272513,5,41653,79513),(272514,1,13418,79514),(272515,2,3910,79514),(272516,3,3899,79514),(272517,4,15451,79514),(272518,1,8537,79515),(272519,2,4251,79515),(272520,3,83675,79515),(272521,1,3910,79516),(272522,2,9513,79516),(272523,3,41089,79516),(272524,1,3957,79517),(272525,2,23956,79517),(272526,1,3957,79518),(272527,2,4173,79518),(272528,3,32602,79518),(272529,1,3917,79519),(272530,2,3871,79519),(272531,3,35364,79519),(272532,1,5185,52765),(272533,2,31705,52765),(272534,1,3946,79520),(272535,2,3879,79520),(272536,3,38960,79520),(272537,1,12108,79521),(272538,2,6080,79521),(272539,1,3892,79522),(272540,2,4909,79522),(272541,3,5307,79522),(272542,4,3879,79522),(272543,5,62613,79522),(272544,1,3886,66635),(272545,2,5803,66635),(272546,3,4455,66635),(272547,1,3946,79523),(272548,2,3963,79523),(272549,3,14732,79523),(272550,1,5289,79524),(272551,2,12902,79524),(272552,1,3886,79525),(272553,2,6143,79525),(272554,3,3878,79525),(272555,4,40840,79525),(272556,1,6404,79526),(272557,2,5054,79526),(272558,3,3878,79526),(272559,4,4774,79526),(272560,1,12108,53529),(272561,2,45160,53529),(272562,1,3911,79527),(272563,2,143909,79527),(272564,1,3980,56995),(272565,2,7831,56995),(272566,1,3946,62734),(272567,2,4504,62734),(272568,3,13947,62734),(272569,1,4173,79528),(272570,2,5701,79528),(272571,3,31878,79528),(272572,1,3922,79529),(272573,2,3946,79529),(272574,3,3957,79529),(272575,4,21922,79529),(272576,1,4030,79530),(272577,2,9844,79530),(272578,1,4078,79531),(272579,2,3878,79531),(272580,3,3879,79531),(272581,4,5580,79531),(272582,1,4461,79532),(272583,2,3918,79532),(272584,3,4496,79532),(272585,4,85676,79532),(272586,1,3902,79533),(272587,2,3946,79533),(272588,3,7643,79533),(272589,1,4785,79534),(272590,2,10725,79534),(272591,3,33031,79534),(272592,1,4496,79535),(272593,2,113664,79535),(272594,1,69275,79536),(272595,2,10820,79536),(272596,1,3946,79537),(272597,2,39657,79537),(272598,1,4328,79538),(272599,2,4078,79538),(272600,3,5876,79538),(272601,1,3922,79539),(272602,2,143922,79539),(272603,1,12535,79540),(272604,2,5643,79540),(272605,3,85381,79540),(272606,1,5185,79541),(272607,2,3878,79541),(272608,3,3879,79541),(272609,4,47656,79541),(272610,1,6279,79542),(272611,2,60857,79542),(272612,1,5004,79543),(272613,2,122949,79543),(272614,1,4170,79544),(272615,2,8319,79544),(272616,1,3911,79545),(272617,2,3916,79545),(272618,3,4139,79545),(272619,1,3910,79546),(272620,2,11776,79546),(272621,1,5664,79547),(272622,2,8377,79547),(272623,1,13416,79548),(272624,2,143932,79548),(272625,1,6279,79549),(272626,2,34089,79549),(272627,1,6143,79550),(272628,2,4879,79550),(272629,3,4505,79550),(272630,4,5092,79550),(272631,5,32775,79550),(272632,1,4402,79551),(272633,2,3878,79551),(272634,3,19521,79551),(272635,1,13526,79552),(272636,2,3879,79552),(272637,3,17960,79552),(272638,1,4370,79553),(272639,2,4275,79553),(272640,3,113414,79553),(272641,1,3946,79554),(272642,2,4078,79554),(272643,3,143939,79554),(272644,1,4107,79555),(272645,2,5368,79555),(272646,3,6441,79555),(272647,1,4254,79556),(272648,2,120060,79556),(272649,1,3946,68329),(272650,2,19102,68329),(272651,1,42433,48802),(272652,2,45421,48802),(272653,1,4254,79557),(272654,2,101821,79557),(272655,3,9783,79557),(272656,1,4269,79558),(272657,2,5347,79558),(272658,3,5843,79558),(272659,4,121818,79558),(272660,1,3871,79559),(272661,2,87888,79559),(272662,1,5054,79560),(272663,2,4173,79560),(272664,3,7773,79560),(272665,1,3946,79561),(272666,2,21671,79561),(272667,1,4349,79562),(272668,2,4342,79562),(272669,3,9228,79562),(272670,4,12557,79562),(272671,1,105753,79563),(272672,2,3879,79563),(272673,3,11803,79563),(272674,1,4648,79564),(272675,2,37217,79564),(272676,1,68502,79565),(272677,2,60595,79565),(272678,1,94561,79566),(272679,2,14281,79566),(272680,1,5049,79567),(272681,2,4643,79567),(272682,3,4356,79567),(272683,4,5843,79567),(272684,5,60427,79567),(272685,1,143954,79568),(272686,2,4042,79568),(272687,3,143955,79568),(272688,1,6827,79569),(272689,2,4078,79569),(272690,3,27669,79569),(272691,1,3957,79570),(272692,2,4947,79570),(272693,3,8518,79570),(272694,1,23755,53715),(272695,2,3879,53715),(272696,3,11803,53715),(272697,1,4339,79571),(272698,2,48292,79571),(272699,1,4461,79572),(272700,2,4504,79572),(272701,3,39136,79572),(272702,1,4254,79573),(272703,2,3878,79573),(272704,3,3879,79573),(272705,4,5577,79573),(272706,1,4988,79574),(272707,2,39564,79574),(272708,1,3946,79575),(272709,2,10549,79575),(272710,1,65487,79576),(272711,2,3879,79576),(272712,3,26597,79576),(272713,1,12466,79577),(272714,2,14578,79577),(272715,1,3910,33814),(272716,2,3878,33814),(272717,3,3879,33814),(272718,4,8794,33814),(272719,1,9270,79578),(272720,2,3879,79578),(272721,3,10659,79578),(272722,1,3980,67500),(272723,2,4128,67500),(272724,3,35784,67500),(272725,1,12801,79579),(272726,2,4370,79579),(272727,3,3878,79579),(272728,4,3879,79579),(272729,5,5209,79579),(272730,1,3946,79580),(272731,2,113344,79580),(272732,1,12711,79581),(272733,2,12275,79581),(272734,3,39287,79581),(272735,1,4988,79582),(272736,2,4042,79582),(272737,3,3878,79582),(272738,4,3879,79582),(272739,5,42769,79582),(272740,1,5347,79583),(272741,2,143971,79583),(272742,1,4254,79584),(272743,2,5347,79584),(272744,3,143973,79584),(272745,1,5238,79585),(272746,2,5974,79585),(272747,1,3910,79586),(272748,2,3878,79586),(272749,3,143977,79586),(272750,1,4988,79587),(272751,2,3878,79587),(272752,3,3879,79587),(272753,4,16653,79587),(272754,1,5347,70510),(272755,2,46215,70510),(272756,1,4988,79588),(272757,2,4107,79588),(272758,3,18643,79588),(272759,1,3908,79589),(272760,2,3878,79589),(272761,3,32129,79589),(272762,1,9551,79590),(272763,2,3879,79590),(272764,3,13190,79590),(272765,1,6511,79591),(272766,2,10020,79591),(272767,1,65886,79592),(272768,2,3879,79592),(272769,3,13049,79592),(272770,1,5793,79593),(272771,2,113348,79593),(272772,1,3980,79594),(272773,2,8486,79594),(272774,1,109223,79595),(272775,2,4985,79595),(272776,3,15436,79595),(272777,1,3871,74907),(272778,2,45160,74907),(272779,1,3905,79596),(272780,2,143988,79596),(272781,1,3905,79597),(272782,2,21125,79597),(272783,1,4042,56764),(272784,2,3878,56764),(272785,3,3879,56764),(272786,4,62697,56764),(272787,1,4988,79598),(272788,2,89751,79598),(272789,1,5185,79599),(272790,2,84295,79599),(272791,1,4042,79600),(272792,2,3878,79600),(272793,3,3879,79600),(272794,4,12777,79600),(272795,1,4529,79601),(272796,2,6245,79601),(272797,3,31524,79601),(272798,1,3908,79602),(272799,2,4988,79602),(272800,3,70508,79602),(272801,1,3946,79603),(272802,2,3879,79603),(272803,3,10202,79603),(272804,1,3957,79604),(272805,2,34537,79604),(272806,1,3946,79605),(272807,2,4651,79605),(272808,3,3918,79605),(272809,4,18207,79605),(272810,1,94559,79606),(272811,2,7347,79606),(272812,3,143999,79606),(272813,1,4078,79607),(272814,2,42536,79607),(272815,3,3878,79607),(272816,4,3879,79607),(272817,5,15627,79607),(272818,1,4170,79608),(272819,2,3878,79608),(272820,3,23568,79608),(272821,1,144003,79609),(272822,2,50068,79609),(272823,1,12275,79610),(272824,2,5347,79610),(272825,3,42169,79610),(272826,1,103905,79611),(272827,2,4988,79611),(272828,3,123270,79611),(272829,1,3895,79612),(272830,2,3922,79612),(272831,3,3926,79612),(272832,4,3878,79612),(272833,5,61969,79612),(272834,1,4434,79613),(272835,2,12801,79613),(272836,3,3878,79613),(272837,4,119360,79613),(272838,1,4366,79614),(272839,2,4042,79614),(272840,3,3878,79614),(272841,4,7216,79614),(272842,1,3946,79615),(272843,2,3871,79615),(272844,3,46667,79615),(272845,1,4479,79616),(272846,2,4504,79616),(272847,3,43974,79616),(272848,1,4339,79617),(272849,2,144012,79617),(272850,1,4254,77379),(272851,2,3878,77379),(272852,3,3879,77379),(272853,4,11716,77379),(272854,1,3946,79618),(272855,2,4040,79618),(272856,1,112552,79619),(272857,2,4107,79619),(272858,3,12711,79619),(272859,4,3878,79619),(272860,5,9120,79619),(272861,1,4333,79620),(272862,2,3963,79620),(272863,3,7110,79620),(272864,1,4988,79621),(272865,2,65732,79621),(272866,3,15685,79621),(272867,1,3946,79622),(272868,2,3980,79622),(272869,3,4504,79622),(272870,4,3878,79622),(272871,5,9495,79622),(272872,1,4988,79623),(272873,2,4254,79623),(272874,3,8828,79623),(272875,1,3946,72133),(272876,2,5004,72133),(272877,3,23061,72133),(272878,1,4988,79624),(272879,2,6511,79624),(272880,3,19524,79624),(272881,1,4648,79625),(272882,2,4333,79625),(272883,3,33886,79625),(272884,1,67989,76922),(272885,2,3879,76922),(272886,3,12189,76922),(272887,1,23755,79626),(272888,2,144022,79626),(272889,1,4879,79627),(272890,2,136621,79627),(272891,1,17703,79628),(272892,2,34840,79628),(272893,1,23755,79629),(272894,2,112871,79629),(272895,1,3963,79630),(272896,2,144027,79630),(272897,1,10376,79631),(272898,2,3878,79631),(272899,3,75790,79631),(272900,1,4251,55098),(272901,2,3878,55098),(272902,3,17277,55098),(272903,1,4432,79632),(272904,2,4218,79632),(272905,3,6898,79632),(272906,1,3957,79633),(272907,2,133900,79633),(272908,1,4181,79634),(272909,2,4643,79634),(272910,3,8111,79634),(272911,1,3946,75671),(272912,2,3878,75671),(272913,3,3879,75671),(272914,4,25903,75671),(272915,1,6309,79635),(272916,2,4246,79635),(272917,1,3886,79636),(272918,2,3887,79636),(272919,3,4355,79636),(272920,1,5793,68582),(272921,2,4988,68582),(272922,1,4042,79637),(272923,2,10376,79637),(272924,3,113675,79637),(272925,1,4254,55358),(272926,2,5793,55358),(272927,1,3957,57137),(272928,2,3946,57137),(272929,1,4988,53561),(272930,2,4042,53561),(272931,1,7865,79638),(272932,2,4333,79638),(272933,1,5289,70240),(272934,2,9722,70240),(272935,1,3910,56787),(272936,2,3963,56787),(272937,1,105753,78348),(272938,2,5793,78348),(272939,1,3980,79639),(272940,2,5054,79639),(272941,1,3980,79640),(272942,2,4504,79640),(272943,3,4078,79640),(272944,1,3895,79641),(272945,2,5289,79641),(272946,1,3946,54928),(272947,2,4078,54928),(272948,1,4042,57657),(272949,2,4107,57657),(272950,1,4988,54351),(272951,2,6540,54351),(272952,1,4123,79642),(272953,2,6714,79642),(272954,1,8051,79643),(272955,2,3957,79643),(272956,3,3946,79643),(272957,1,6914,79644),(272958,2,4078,79644),(272959,1,4333,79645),(272960,2,3895,79645),(272961,3,3871,79645),(272962,1,65209,79646),(272963,2,13070,79646),(272964,1,76182,79647),(272965,2,4988,79647),(272966,1,6245,79648),(272967,2,19073,79648),(272968,1,4496,79649),(272969,2,4078,79649),(272970,3,3918,79649),(272971,1,4461,59287),(272972,2,4648,59287),(272973,1,3957,57137),(272974,2,3946,57137),(272975,1,4479,79650),(272976,2,3879,79650),(272977,3,80598,79650),(272978,1,3911,79651),(272979,2,3878,79651),(272980,3,70229,79651),(272981,1,3910,73222),(272982,2,8111,73222),(272983,1,4173,79652),(272984,2,15554,79652),(272985,1,3905,79653),(272986,2,13937,79653),(272987,1,4912,79654),(272988,2,4078,79654),(272989,3,4461,79654),(272990,4,93697,79654),(272991,1,4251,79655),(272992,2,3879,79655),(272993,3,28592,79655),(272994,1,3980,79656),(272995,2,4520,79656),(272996,3,3878,79656),(272997,4,9495,79656),(272998,1,5092,79657),(272999,2,4948,79657),(273000,3,9716,79657),(273001,4,144055,79657),(273002,1,4342,79658),(273003,2,3946,79658),(273004,3,44312,79658),(273005,1,4529,79659),(273006,2,5238,79659),(273007,3,18790,79659),(273008,1,3871,70719),(273009,2,20964,70719),(273010,1,4173,79660),(273011,2,4402,79660),(273012,3,76377,79660),(273013,1,3871,79661),(273014,2,144060,79661),(273015,1,5453,79662),(273016,2,43058,79662),(273017,1,3946,79663),(273018,2,3963,79663),(273019,3,3878,79663),(273020,4,39041,79663),(273021,1,4325,79664),(273022,2,3878,79664),(273023,3,121252,79664),(273024,1,134975,79665),(273025,2,3871,79665),(273026,3,144065,79665),(273027,1,3886,79666),(273028,2,4356,79666),(273029,3,3879,79666),(273030,4,105565,79666),(273031,1,4294,79667),(273032,2,7503,79667),(273033,1,7865,79668),(273034,2,144072,79668),(273035,1,3980,79669),(273036,2,85956,79669),(273037,1,4878,79670),(273038,2,12596,79670),(273039,1,3946,54425),(273040,2,3878,54425),(273041,3,12032,54425),(273042,1,4384,79671),(273043,2,5597,79671),(273044,3,3878,79671),(273045,4,11093,79671),(273046,1,4662,79672),(273047,2,3902,79672),(273048,3,3878,79672),(273049,4,9933,79672),(273050,1,4479,79673),(273051,2,144079,79673),(273052,1,3910,71337),(273053,2,3878,71337),(273054,3,3879,71337),(273055,4,12569,71337),(273056,1,4173,79674),(273057,2,4333,79674),(273058,3,23769,79674),(273059,1,78707,79675),(273060,2,3879,79675),(273061,3,12102,79675),(273062,1,4496,79676),(273063,2,21125,79676),(273064,1,4342,79677),(273065,2,4173,79677),(273066,3,3878,79677),(273067,4,7751,79677),(273068,1,5597,79678),(273069,2,19523,79678),(273070,1,4783,79679),(273071,2,27724,79679),(273072,1,4356,79680),(273073,2,69756,79680),(273074,3,144087,79680),(273075,1,4423,79681),(273076,2,11075,79681),(273077,3,124177,79681),(273078,1,3922,53465),(273079,2,3878,53465),(273080,3,5511,53465),(273081,1,3902,79682),(273082,2,3922,79682),(273083,1,3905,60320),(273084,2,40486,60320),(273085,1,3946,79683),(273086,2,4536,79683),(273087,3,117718,79683),(273088,1,4912,79684),(273089,2,3922,79684),(273090,3,4947,79684),(273091,4,40355,79684),(273092,1,4700,79685),(273093,2,112470,79685),(273094,1,4829,79686),(273095,2,10594,79686),(273096,3,27565,79686),(273097,1,3946,79687),(273098,2,5004,79687),(273099,3,11657,79687),(273100,1,3946,79688),(273101,2,3926,79688),(273102,3,19339,79688),(273103,1,144097,79689),(273104,2,3878,79689),(273105,3,3879,79689),(273106,4,9175,79689),(273107,1,5092,4985),(273108,2,15254,4985),(273109,1,3871,79690),(273110,2,6827,79690),(273111,3,128725,79690),(273112,1,4078,79691),(273113,2,112596,79691),(273114,1,4333,58943),(273115,2,3878,58943),(273116,3,8700,58943),(273117,1,3946,79692),(273118,2,9722,79692),(273119,3,39645,79692),(273120,1,4909,79693),(273121,2,5289,79693),(273122,3,113897,79693),(273123,1,65877,79694),(273124,2,121665,79694),(273125,1,4432,79695),(273126,2,65079,79695),(273127,3,80214,79695),(273128,1,3871,79696),(273129,2,5704,79696),(273130,1,80596,79697),(273131,2,13947,79697),(273132,3,61563,79697),(273133,1,3963,79698),(273134,2,4409,79698),(273135,3,4333,79698),(273136,4,36743,79698),(273137,1,4042,79699),(273138,2,4985,79699),(273139,3,27209,79699),(273140,1,4370,79700),(273141,2,7016,79700),(273142,1,4988,79701),(273143,2,12275,79701),(273144,3,12472,79701),(273145,1,7110,79702),(273146,2,46225,79702),(273147,1,4988,79703),(273148,2,3878,79703),(273149,3,3879,79703),(273150,4,10555,79703),(273151,1,3957,79704),(273152,2,16786,79704),(273153,3,3878,79704),(273154,4,8798,79704),(273155,1,3917,79705),(273156,2,4035,79705),(273157,3,31129,79705),(273158,1,103905,79706),(273159,2,3878,79706),(273160,3,60515,79706),(273161,1,3946,79707),(273162,2,22982,79707),(273163,1,4988,79708),(273164,2,3878,79708),(273165,3,144117,79708),(273166,1,3946,79709),(273167,2,144119,79709),(273168,1,4366,79710),(273169,2,7195,79710),(273170,1,4432,79711),(273171,2,4042,79711),(273172,3,12462,79711),(273173,4,3878,79711),(273174,5,3879,79711),(273175,6,144122,79711),(273176,1,4988,79712),(273177,2,14747,79712),(273178,1,3946,79713),(273179,2,4182,79713),(273180,3,3878,79713),(273181,4,3879,79713),(273182,5,93320,79713),(273183,1,4779,79714),(273184,2,3946,79714),(273185,3,3878,79714),(273186,4,39787,79714),(273187,1,78707,79715),(273188,2,3878,79715),(273189,3,8355,79715),(273190,1,4461,79716),(273191,2,4325,79716),(273192,3,10659,79716),(273193,1,3911,79717),(273194,2,144129,79717),(273195,1,4478,79718),(273196,2,3879,79718),(273197,3,11803,79718),(273198,1,3996,79719),(273199,2,3918,79719),(273200,3,3878,79719),(273201,4,43970,79719),(273202,1,12108,29795),(273203,2,3879,29795),(273204,3,12189,29795),(273205,1,4078,56999),(273206,2,81020,56999),(273207,1,3946,79720),(273208,2,3957,79720),(273209,3,3878,79720),(273210,4,6850,79720),(273211,1,4254,79721),(273212,2,144134,79721),(273213,1,3980,79722),(273214,2,4879,79722),(273215,3,4504,79722),(273216,4,122646,79722),(273217,1,4988,79723),(273218,2,6540,79723),(273219,3,137474,79723),(273220,1,12466,79724),(273221,2,4988,79724),(273222,3,4726,79724),(273223,1,105150,79725),(273224,2,13947,79725),(273225,1,103157,79726),(273226,2,3879,79726),(273227,3,13680,79726),(273228,1,4988,79727),(273229,2,4500,79727),(273230,3,22715,79727),(273231,1,4500,79728),(273232,2,12275,79728),(273233,3,26877,79728),(273234,1,4504,79729),(273235,2,17342,79729),(273236,3,5969,79729),(273237,1,4409,79730),(273238,2,4251,79730),(273239,3,23494,79730),(273240,1,4432,79731),(273241,2,4042,79731),(273242,3,4107,79731),(273243,4,3878,79731),(273244,5,3879,79731),(273245,6,11494,79731),(273246,1,11553,79732),(273247,2,6510,79732),(273248,3,12275,79732),(273249,4,36166,79732),(273250,1,3957,79733),(273251,2,5994,79733),(273252,3,3946,79733),(273253,4,3878,79733),(273254,5,30421,79733),(273255,1,3871,79734),(273256,2,7096,79734),(273257,3,4972,79734),(273258,1,13219,79735),(273259,2,8862,79735),(273260,1,13418,79736),(273261,2,3957,79736),(273262,3,34348,79736),(273263,1,3908,79737),(273264,2,79547,79737),(273265,1,65760,79738),(273266,2,41806,79738),(273267,1,4479,60351),(273268,2,118583,60351),(273269,1,4988,79739),(273270,2,84374,79739),(273271,1,94213,79740),(273272,2,144154,79740),(273273,1,5793,79741),(273274,2,113081,79741),(273275,1,4988,79742),(273276,2,5793,79742),(273277,3,144157,79742),(273278,1,4333,79743),(273279,2,3878,79743),(273280,3,118176,79743),(273281,1,3946,79744),(273282,2,27445,79744),(273283,1,13460,79745),(273284,2,3879,79745),(273285,3,13190,79745),(273286,1,4988,78889),(273287,2,116481,78889),(273288,1,4042,79746),(273289,2,3976,79746),(273290,1,105753,79747),(273291,2,5347,79747),(273292,3,3878,79747),(273293,4,11266,79747),(273294,1,4042,79748),(273295,2,4988,79748),(273296,3,3879,79748),(273297,4,17932,79748),(273298,1,4912,79749),(273299,2,4078,79749),(273300,3,3878,79749),(273301,4,8585,79749),(273302,1,4988,79750),(273303,2,4366,79750),(273304,3,3878,79750),(273305,4,13199,79750),(273306,1,4988,79751),(273307,2,4042,79751),(273308,3,6540,79751),(273309,4,3878,79751),(273310,5,41595,79751),(273311,1,3910,72027),(273312,2,111795,72027),(273313,1,3946,62077),(273314,2,3878,62077),(273315,3,3879,62077),(273316,4,13851,62077),(273317,1,3911,34865),(273318,2,8124,34865),(273319,1,3946,79752),(273320,2,3878,79752),(273321,3,16723,79752),(273322,1,144169,79753),(273323,2,4042,79753),(273324,3,5347,79753),(273325,4,14085,79753),(273326,1,114560,61045),(273327,2,12089,61045),(273328,1,8537,79754),(273329,2,9722,79754),(273330,3,8319,79754),(273331,1,12108,79755),(273332,2,3878,79755),(273333,3,16680,79755),(273334,1,94628,79756),(273335,2,65736,79756),(273336,1,4243,70581),(273337,2,15309,70581),(273338,1,4988,79757),(273339,2,14021,79757),(273340,3,9236,79757),(273341,1,4988,79758),(273342,2,40591,79758),(273343,1,4409,79759),(273344,2,3879,79759),(273345,3,15669,79759),(273346,1,12801,79760),(273347,2,4042,79760),(273348,3,9549,79760),(273349,4,3878,79760),(273350,5,75152,79760),(273351,1,3980,79761),(273352,2,34496,79761),(273353,1,3946,79762),(273354,2,3879,79762),(273355,3,11803,79762),(273356,1,3911,79763),(273357,2,7135,79763),(273358,3,3878,79763),(273359,4,26411,79763),(273360,5,11586,79763),(273361,1,4432,79764),(273362,2,4042,79764),(273363,3,131928,79764),(273364,1,4197,79765),(273365,2,3879,79765),(273366,3,12102,79765),(273367,1,7891,79766),(273368,2,21126,79766),(273369,3,18905,79766),(273370,1,7369,79767),(273371,2,4042,79767),(273372,3,115562,79767),(273373,4,61144,79767),(273374,1,5185,79768),(273375,2,3871,79768),(273376,3,110281,79768),(273377,1,4368,79769),(273378,2,5347,79769),(273379,3,144187,79769),(273380,1,5054,79350),(273381,2,3878,79350),(273382,3,24162,79350),(273383,1,3871,79770),(273384,2,4173,79770),(273385,3,10347,79770),(273386,1,3946,79771),(273387,2,45412,79771),(273388,1,5368,79772),(273389,2,10298,79772),(273390,3,62438,79772),(273391,1,5347,79773),(273392,2,10568,79773),(273393,1,67400,79774),(273394,2,4042,79774),(273395,3,5793,79774),(273396,4,8009,79774),(273397,1,12801,79775),(273398,2,29114,79775),(273399,1,4436,79776),(273400,2,10173,79776),(273401,3,29985,79776),(273402,1,3905,75530),(273403,2,10825,75530),(273404,1,4042,65034),(273405,2,5347,65034),(273406,3,48071,65034),(273407,1,4432,79777),(273408,2,3878,79777),(273409,3,6741,79777),(273410,1,12801,79778),(273411,2,3879,79778),(273412,3,7831,79778),(273413,1,3946,79779),(273414,2,3984,79779),(273415,3,113300,79779),(273416,1,48089,79780),(273417,2,79737,79780),(273418,1,3911,79781),(273419,2,3918,79781),(273420,3,32288,79781),(273421,1,4988,79782),(273422,2,3878,79782),(273423,3,46453,79782),(273424,1,5553,79783),(273425,2,28064,79783),(273426,1,4042,79784),(273427,2,6540,79784),(273428,3,34368,79784),(273429,1,3922,78224),(273430,2,3946,78224),(273431,3,42933,78224),(273432,1,5054,67995),(273433,2,118616,67995),(273434,1,4432,79785),(273435,2,4988,79785),(273436,3,5347,79785),(273437,4,9399,79785),(273438,1,4504,79786),(273439,2,6065,79786),(273440,3,144205,79786),(273441,1,120916,79787),(273442,2,3878,79787),(273443,3,3879,79787),(273444,4,11780,79787),(273445,1,3946,59308),(273446,2,7875,59308),(273447,1,4107,79788),(273448,2,4988,79788),(273449,3,91150,79788),(273450,4,43552,79788),(273451,1,3946,79789),(273452,2,5185,79789),(273453,3,4878,79789),(273454,1,4042,55083),(273455,2,3908,55083),(273456,1,6993,79790),(273457,2,8569,79790),(273458,3,4042,79790),(273459,1,4042,79791),(273460,2,4988,79791),(273461,3,12466,79791),(273462,1,4432,79792),(273463,2,105753,79792),(273464,3,4254,79792),(273465,1,4197,79793),(273466,2,4504,79793),(273467,1,3946,54201),(273468,2,3871,54201),(273469,1,4988,79794),(273470,2,76790,79794),(273471,1,4078,79795),(273472,2,13486,79795),(273473,3,5856,79795),(273474,1,4182,79796),(273475,2,5238,79796),(273476,3,3878,79796),(273477,4,121770,79796),(273478,1,4782,79797),(273479,2,100157,79797),(273480,1,3980,79798),(273481,2,4520,79798),(273482,3,3878,79798),(273483,4,117328,79798),(273484,1,3946,79799),(273485,2,4425,79799),(273486,3,15452,79799),(273487,1,4461,79800),(273488,2,4078,79800),(273489,3,93697,79800),(273490,1,4173,79801),(273491,2,17481,79801),(273492,3,62005,79801),(273493,1,3910,54860),(273494,2,89128,54860),(273495,1,4339,79802),(273496,2,20481,79802),(273497,1,4540,79803),(273498,2,4325,79803),(273499,3,144223,79803),(273500,1,4520,79804),(273501,2,144225,79804),(273502,1,4479,79805),(273503,2,50681,79805),(273504,1,7253,79806),(273505,2,3879,79806),(273506,3,14270,79806),(273507,1,4173,79807),(273508,2,9776,79807),(273509,1,7892,79808),(273510,2,6714,79808),(273511,3,8111,79808),(273512,1,4333,79809),(273513,2,3878,79809),(273514,3,144231,79809),(273515,1,4078,79810),(273516,2,3946,79810),(273517,3,3878,79810),(273518,4,3879,79810),(273519,5,19166,79810),(273520,1,4423,79811),(273521,2,10595,79811),(273522,3,144234,79811),(273523,1,4423,79812),(273524,2,4425,79812),(273525,3,79699,79812),(273526,1,3895,79813),(273527,2,144237,79813),(273528,1,3929,79814),(273529,2,4402,79814),(273530,3,44400,79814),(273531,1,4879,79815),(273532,2,4127,79815),(273533,3,50195,79815),(273534,1,3902,65026),(273535,2,3879,65026),(273536,3,10486,65026),(273537,1,4402,79816),(273538,2,4173,79816),(273539,3,13529,79816),(273540,1,5054,79817),(273541,2,112715,79817),(273542,1,3872,59819),(273543,2,45160,59819),(273544,1,5185,79818),(273545,2,3878,79818),(273546,3,3879,79818),(273547,4,5406,79818),(273548,1,4182,79819),(273549,2,3879,79819),(273550,3,12102,79819),(273551,1,8948,79820),(273552,2,3878,79820),(273553,3,3879,79820),(273554,4,13337,79820),(273555,1,3980,79821),(273556,2,144246,79821),(273557,1,3902,79822),(273558,2,32361,79822),(273559,1,4912,73612),(273560,2,3871,73612),(273561,3,13352,73612),(273562,1,3871,79823),(273563,2,3878,79823),(273564,3,3879,79823),(273565,4,87004,79823),(273566,1,4232,79824),(273567,2,4726,79824),(273568,1,3958,79825),(273569,2,3878,79825),(273570,3,3879,79825),(273571,4,25752,79825),(273572,1,144253,79826),(273573,2,31476,79826),(273574,1,48607,79827),(273575,2,4182,79827),(273576,3,41570,79827),(273577,1,77640,79828),(273578,2,6914,79828),(273579,3,144256,79828),(273580,1,4320,79829),(273581,2,9875,79829),(273582,3,14351,79829),(273583,1,3946,79830),(273584,2,3902,79830),(273585,3,3878,79830),(273586,4,45772,79830),(273587,1,3910,79831),(273588,2,23673,79831),(273589,1,4078,79832),(273590,2,22580,79832),(273591,1,4173,62781),(273592,2,3878,62781),(273593,3,61569,62781),(273594,1,3902,79833),(273595,2,23154,79833),(273596,1,5994,79834),(273597,2,144263,79834),(273598,1,4988,79835),(273599,2,29327,79835),(273600,1,14949,79836),(273601,2,22896,79836),(273602,1,4042,79837),(273603,2,6540,79837),(273604,3,14403,79837),(273605,1,3895,79838),(273606,2,114057,79838),(273607,1,3926,65499),(273608,2,6245,65499),(273609,3,46248,65499),(273610,1,4042,79839),(273611,2,10376,79839),(273612,3,113675,79839),(273613,4,60896,79839),(273614,1,5347,79840),(273615,2,4254,79840),(273616,3,36872,79840),(273617,1,67989,79841),(273618,2,3878,79841),(273619,3,118608,79841),(273620,1,67989,79842),(273621,2,139732,79842),(273622,1,4423,79843),(273623,2,39908,79843),(273624,1,3946,79844),(273625,2,4251,79844),(273626,3,3879,79844),(273627,4,31557,79844),(273628,1,3966,79845),(273629,2,3946,79845),(273630,3,43423,79845),(273631,1,4988,79846),(273632,2,76857,79846),(273633,3,3908,79846),(273634,4,3878,79846),(273635,5,9063,79846),(273636,1,3980,59364),(273637,2,67252,59364),(273638,1,3946,79847),(273639,2,62191,79847),(273640,1,12462,79848),(273641,2,3879,79848),(273642,3,13945,79848),(273643,1,8537,79849),(273644,2,4170,79849),(273645,3,4173,79849),(273646,4,4402,79849),(273647,5,46214,79849),(273648,1,3886,79850),(273649,2,3905,79850),(273650,3,46196,79850),(273651,1,3918,79851),(273652,2,125390,79851),(273653,1,4111,79852),(273654,2,3878,79852),(273655,3,13842,79852),(273656,1,3980,79853),(273657,2,3957,79853),(273658,3,144283,79853),(273659,1,17481,79854),(273660,2,5004,79854),(273661,3,21522,79854),(273662,1,12287,79855),(273663,2,3894,79855),(273664,3,49869,79855),(273665,1,3905,79856),(273666,2,5315,79856),(273667,3,3878,79856),(273668,4,3879,79856),(273669,5,11431,79856),(273670,1,5347,79857),(273671,2,12801,79857),(273672,3,12711,79857),(273673,4,15452,79857),(273674,1,4504,79858),(273675,2,4078,79858),(273676,3,122646,79858),(273677,1,4504,79859),(273678,2,3946,79859),(273679,3,6496,79859),(273680,1,4042,79860),(273681,2,5636,79860),(273682,1,4912,79861),(273683,2,132379,79861),(273684,1,3892,79862),(273685,2,16063,79862),(273686,3,60295,79862),(273687,1,36562,79863),(273688,2,3878,79863),(273689,3,3879,79863),(273690,4,5577,79863),(273691,1,3908,79864),(273692,2,9806,79864),(273693,1,3946,79865),(273694,2,5005,79865),(273695,1,4042,79866),(273696,2,12711,79866),(273697,3,144298,79866),(273698,1,144300,79867),(273699,2,115428,79867),(273700,1,4988,79868),(273701,2,9844,79868),(273702,1,4947,79869),(273703,2,9161,79869),(273704,1,67400,79870),(273705,2,19735,79870),(273706,3,125790,79870),(273707,1,5793,79871),(273708,2,4370,79871),(273709,3,3878,79871),(273710,4,3879,79871),(273711,5,17300,79871),(273712,1,3871,79872),(273713,2,144306,79872),(273714,1,5793,79873),(273715,2,116130,79873),(273716,1,4988,75634),(273717,2,3878,75634),(273718,3,3879,75634),(273719,4,17429,75634),(273720,1,4042,79874),(273721,2,4370,79874),(273722,3,14731,79874),(273723,1,4988,79875),(273724,2,7274,79875),(273725,3,67576,79875),(273726,1,4402,79876),(273727,2,3946,79876),(273728,3,144311,79876),(273729,1,4078,79877),(273730,2,3879,79877),(273731,3,13466,79877),(273732,1,3883,53599),(273733,2,81790,53599),(273734,1,12108,79878),(273735,2,126732,79878),(273736,1,12466,79879),(273737,2,6597,79879),(273738,1,3922,79880),(273739,2,4333,79880),(273740,3,3878,79880),(273741,4,3879,79880),(273742,5,62697,79880),(273743,1,4107,58090),(273744,2,3879,58090),(273745,3,13309,58090),(273746,1,4254,79881),(273747,2,22652,79881),(273748,1,12275,79882),(273749,2,17345,79882),(273750,1,112297,79883),(273751,2,6540,79883),(273752,3,11553,79883),(273753,4,30202,79883),(273754,1,4496,79884),(273755,2,3879,79884),(273756,3,18848,79884),(273757,1,4856,79885),(273758,2,102968,79885),(273759,1,3980,79886),(273760,2,4504,79886),(273761,3,3878,79886),(273762,4,47588,79886),(273763,1,4275,79887),(273764,2,12275,79887),(273765,3,5793,79887),(273766,4,9178,79887),(273767,1,4988,79888),(273768,2,4042,79888),(273769,3,12711,79888),(273770,4,30446,79888),(273771,1,4254,79889),(273772,2,34851,79889),(273773,1,4432,79890),(273774,2,13893,79890),(273775,3,17330,79890),(273776,1,4197,79891),(273777,2,7005,79891),(273778,1,12275,79892),(273779,2,4370,79892),(273780,3,12711,79892),(273781,4,15542,79892),(273782,1,64916,79893),(273783,2,6560,79893),(273784,1,76489,79894),(273785,2,3879,79894),(273786,3,26598,79894),(273787,1,12801,79895),(273788,2,4042,79895),(273789,3,15673,79895),(273790,1,5004,79896),(273791,2,125837,79896),(273792,1,12275,79897),(273793,2,3878,79897),(273794,3,3879,79897),(273795,4,13851,79897),(273796,1,144334,79898),(273797,2,22350,79898),(273798,1,16078,79899),(273799,2,119836,79899),(273800,1,3946,79900),(273801,2,4648,79900),(273802,3,3878,79900),(273803,4,3879,79900),(273804,5,31711,79900),(273805,1,5443,79901),(273806,2,13213,79901),(273807,1,12275,79902),(273808,2,4042,79902),(273809,3,121035,79902),(273810,1,6540,79903),(273811,2,5793,79903),(273812,3,39108,79903),(273813,1,4275,79904),(273814,2,4988,79904),(273815,3,4151,79904),(273816,1,4500,79905),(273817,2,144342,79905),(273818,1,144344,79906),(273819,2,5350,79906),(273820,3,10974,79906),(273821,1,6914,79907),(273822,2,9228,79907),(273823,3,144346,79907),(273824,1,10170,79908),(273825,2,64916,79908),(273826,3,137703,79908),(273827,1,6993,79909),(273828,2,5347,79909),(273829,3,14389,79909),(273830,4,144349,79909),(273831,1,4042,79910),(273832,2,76790,79910),(273833,3,3878,79910),(273834,4,8699,79910),(273835,1,4988,79911),(273836,2,12711,79911),(273837,3,5657,79911),(273838,1,4042,59874),(273839,2,3879,59874),(273840,3,12189,59874),(273841,1,3917,79912),(273842,2,136858,79912),(273843,1,3957,79913),(273844,2,4339,79913),(273845,3,118025,79913),(273846,1,4078,79914),(273847,2,144355,79914),(273848,1,76790,79915),(273849,2,68495,79915),(273850,3,4366,79915),(273851,4,32453,79915),(273852,1,4782,79916),(273853,2,144358,79916),(273854,1,12466,79917),(273855,2,3878,79917),(273856,3,114619,79917),(273857,1,3946,79918),(273858,2,69790,79918),(273859,1,4078,79919),(273860,2,138465,79919),(273861,1,4370,61015),(273862,2,4999,61015),(273863,1,12275,79920),(273864,2,76318,79920),(273865,3,6703,79920),(273866,1,5347,79921),(273867,2,45207,79921),(273868,1,3946,2964),(273869,2,3878,2964),(273870,3,8705,2964),(273871,1,6532,79922),(273872,2,76790,79922),(273873,3,12473,79922),(273874,1,13893,79923),(273875,2,3878,79923),(273876,3,3879,79923),(273877,4,13190,79923),(273878,1,7110,79924),(273879,2,4536,79924),(273880,3,144367,79924),(273881,1,12275,79925),(273882,2,144369,79925),(273883,1,7369,79926),(273884,2,4042,79926),(273885,3,6703,79926),(273886,1,4370,79927),(273887,2,3957,79927),(273888,3,3946,79927),(273889,4,15224,79927),(273890,1,4947,79928),(273891,2,116159,79928),(273892,1,18274,79929),(273893,2,65877,79929),(273894,3,144374,79929),(273895,1,12466,79930),(273896,2,45416,79930),(273897,1,3980,79931),(273898,2,4504,79931),(273899,3,3878,79931),(273900,4,5511,79931),(273901,1,4988,61456),(273902,2,112715,61456),(273903,1,4078,79932),(273904,2,3878,79932),(273905,3,122958,79932),(273906,1,4042,79933),(273907,2,84796,79933),(273908,1,12711,79934),(273909,2,12801,79934),(273910,3,4254,79934),(273911,4,8504,79934),(273912,1,10825,79935),(273913,2,6714,79935),(273914,3,3878,79935),(273915,4,84659,79935),(273916,1,4333,79936),(273917,2,5286,79936),(273918,1,3957,79937),(273919,2,3878,79937),(273920,3,3879,79937),(273921,4,15673,79937),(273922,1,4370,79938),(273923,2,3878,79938),(273924,3,13199,79938),(273925,1,3871,79939),(273926,2,144386,79939),(273927,1,4254,79940),(273928,2,17401,79940),(273929,1,4107,79941),(273930,2,3878,79941),(273931,3,144389,79941),(273932,1,5289,79942),(273933,2,11436,79942),(273934,1,3918,79943),(273935,2,6019,79943),(273936,1,113272,79944),(273937,2,4988,79944),(273938,1,4970,79945),(273939,2,3922,79945),(273940,3,8537,79945),(273941,1,5574,79946),(273942,2,5909,79946),(273943,1,3871,71857),(273944,2,3946,71857),(273945,1,6305,79947),(273946,2,5238,79947),(273947,3,4232,79947),(273948,1,3892,79948),(273949,2,5191,79948),(273950,3,14865,79948),(273951,1,5906,79949),(273952,2,4436,79949),(273953,1,4042,24970),(273954,2,65732,24970),(273955,1,4254,70542),(273956,2,3908,70542),(273957,1,3946,79950),(273958,2,3957,79950),(273959,3,3926,79950),(273960,1,4042,56354),(273961,2,4370,56354),(273962,1,23755,72011),(273963,2,4254,72011),(273964,1,4432,79951),(273965,2,65440,79951),(273966,1,4489,79952),(273967,2,4170,79952),(273968,1,3957,57137),(273969,2,3946,57137),(273970,1,12711,58363),(273971,2,5793,58363),(273972,1,3980,79953),(273973,2,4504,79953),(273974,3,3917,79953),(273975,1,4275,79954),(273976,2,4042,79954),(273977,1,3946,54201),(273978,2,3871,54201),(273979,1,4496,79955),(273980,2,4078,79955),(273981,1,9722,79956),(273982,2,5289,79956),(273983,1,4402,79957),(273984,2,3895,79957),(273985,1,3963,79958),(273986,2,35010,79958),(273987,1,3957,79959),(273988,2,4173,79959),(273989,3,119239,79959),(273990,1,3872,56938),(273991,2,31476,56938),(273992,1,3871,79960),(273993,2,7253,79960),(273994,3,3879,79960),(273995,4,26598,79960),(273996,1,12108,79961),(273997,2,113878,79961),(273998,1,4173,79962),(273999,2,8537,79962),(274000,3,116228,79962),(274001,1,3911,79963),(274002,2,85675,79963),(274003,1,3871,79964),(274004,2,26181,79964),(274005,1,112445,79965),(274006,2,3878,79965),(274007,3,3879,79965),(274008,4,81240,79965),(274009,1,4700,79966),(274010,2,23672,79966),(274011,1,4402,79967),(274012,2,4173,79967),(274013,3,4243,79967),(274014,4,3878,79967),(274015,5,3879,79967),(274016,6,5868,79967),(274017,1,5245,79968),(274018,2,3946,79968),(274019,3,10692,79968),(274020,1,12653,79969),(274021,2,8537,79969),(274022,3,126242,79969),(274023,1,3910,79970),(274024,2,81031,79970),(274025,1,3911,79971),(274026,2,3878,79971),(274027,3,3879,79971),(274028,4,49239,79971),(274029,1,4173,79972),(274030,2,35212,79972),(274031,1,86658,79973),(274032,2,79665,79973),(274033,1,5829,54066),(274034,2,3878,54066),(274035,3,113629,54066),(274036,1,4078,79974),(274037,2,3946,79974),(274038,3,22386,79974),(274039,1,5452,79975),(274040,2,3878,79975),(274041,3,3879,79975),(274042,4,27989,79975),(274043,1,94628,71897),(274044,2,19053,71897),(274045,1,3886,79976),(274046,2,4325,79976),(274047,3,4285,79976),(274048,4,141865,79976),(274049,1,8948,79977),(274050,2,3878,79977),(274051,3,10060,79977),(274052,1,3946,79978),(274053,2,4409,79978),(274054,3,112579,79978),(274055,1,3895,79979),(274056,2,4402,79979),(274057,3,11315,79979),(274058,1,13526,79980),(274059,2,6245,79980),(274060,3,6496,79980),(274061,1,4388,79981),(274062,2,5054,79981),(274063,3,75163,79981),(274064,1,4733,79982),(274065,2,36738,79982),(274066,1,4173,79983),(274067,2,3879,79983),(274068,3,18738,79983),(274069,1,4182,79984),(274070,2,3878,79984),(274071,3,3879,79984),(274072,4,25752,79984),(274073,1,3980,79985),(274074,2,3878,79985),(274075,3,26441,79985),(274076,1,3886,79986),(274077,2,144435,79986),(274078,1,3871,79987),(274079,2,113878,79987),(274080,1,3911,58840),(274081,2,3878,58840),(274082,3,18769,58840),(274083,1,4878,74580),(274084,2,4999,74580),(274085,1,4496,79988),(274086,2,3957,79988),(274087,3,4173,79988),(274088,4,63166,79988),(274089,1,3926,79989),(274090,2,4496,79989),(274091,3,144439,79989),(274092,1,4333,79990),(274093,2,113028,79990),(274094,1,3946,79991),(274095,2,130833,79991),(274096,1,3910,79992),(274097,2,5628,79992),(274098,1,4078,79993),(274099,2,144444,79993),(274100,1,65732,79994),(274101,2,122416,79994),(274102,1,4988,79995),(274103,2,6505,79995),(274104,3,34142,79995),(274105,1,16183,79996),(274106,2,3878,79996),(274107,3,4202,79996),(274108,1,4254,79997),(274109,2,5657,79997),(274110,1,6510,79998),(274111,2,3878,79998),(274112,3,40403,79998),(274113,1,6245,79999),(274114,2,4648,79999),(274115,3,7762,79999),(274116,1,3980,80000),(274117,2,4879,80000),(274118,3,4504,80000),(274119,4,15583,80000),(274120,1,103063,80001),(274121,2,112275,80001),(274122,1,4432,80002),(274123,2,144454,80002),(274124,1,4275,80003),(274125,2,4432,80003),(274126,3,4042,80003),(274127,4,23755,80003),(274128,5,16945,80003),(274129,1,3871,80004),(274130,2,3879,80004),(274131,3,5959,80004),(274132,1,4370,80005),(274133,2,144458,80005),(274134,1,112384,80006),(274135,2,3878,80006),(274136,3,3879,80006),(274137,4,124311,80006),(274138,1,3910,80007),(274139,2,3878,80007),(274140,3,3879,80007),(274141,4,27608,80007),(274142,1,4370,80008),(274143,2,10456,80008),(274144,1,3946,80009),(274145,2,4078,80009),(274146,3,28064,80009),(274147,1,3946,68767),(274148,2,3879,68767),(274149,3,6489,68767),(274150,1,3946,80010),(274151,2,4127,80010),(274152,3,33625,80010),(274153,1,3980,80011),(274154,2,3878,80011),(274155,3,16441,80011),(274156,1,105150,80012),(274157,2,35820,80012),(274158,1,4042,80013),(274159,2,3879,80013),(274160,3,13731,80013),(274161,1,12275,80014),(274162,2,132986,80014),(274163,1,4078,54074),(274164,2,3878,54074),(274165,3,3879,54074),(274166,4,5580,54074),(274167,1,12108,75802),(274168,2,43713,75802),(274169,1,9551,80015),(274170,2,118769,80015),(274171,1,3895,80016),(274172,2,3946,80016),(274173,3,121983,80016),(274174,1,7579,80017),(274175,2,49813,80017),(274176,1,4988,80018),(274177,2,4042,80018),(274178,3,45579,80018),(274179,1,65777,80019),(274180,2,104543,80019),(274181,1,3886,80020),(274182,2,5092,80020),(274183,3,144474,80020),(274184,1,3908,80021),(274185,2,6510,80021),(274186,3,5793,80021),(274187,1,3905,80022),(274188,2,114572,80022),(274189,1,5793,80023),(274190,2,4254,80023),(274191,3,132704,80023),(274192,1,12801,80024),(274193,2,3878,80024),(274194,3,35520,80024),(274195,1,4432,80025),(274196,2,23755,80025),(274197,3,12801,80025),(274198,4,60502,80025),(274199,1,19515,80026),(274200,2,111819,80026),(274201,1,5347,80027),(274202,2,14419,80027),(274203,1,4042,80028),(274204,2,4745,80028),(274205,1,5347,80029),(274206,2,10712,80029),(274207,1,5289,80030),(274208,2,3878,80030),(274209,3,18417,80030),(274210,1,3957,80031),(274211,2,3946,80031),(274212,3,3878,80031),(274213,4,3879,80031),(274214,5,93257,80031),(274215,1,3871,80032),(274216,2,44364,80032),(274217,1,4913,80033),(274218,2,144488,80033),(274219,1,3980,65010),(274220,2,14233,65010),(274221,3,127247,65010),(274222,1,4988,80034),(274223,2,7369,80034),(274224,3,3878,80034),(274225,4,3879,80034),(274226,5,14397,80034),(274227,1,4042,80035),(274228,2,82805,80035),(274229,3,144491,80035),(274230,1,4988,80036),(274231,2,32068,80036),(274232,1,5368,80037),(274233,2,4042,80037),(274234,3,76790,80037),(274235,4,113738,80037),(274236,1,67925,76823),(274237,2,67252,76823),(274238,1,4988,80038),(274239,2,4042,80038),(274240,3,4275,80038),(274241,4,113834,80038),(274242,1,5347,80039),(274243,2,3878,80039),(274244,3,3879,80039),(274245,4,5580,80039),(274246,1,3910,80040),(274247,2,3878,80040),(274248,3,26749,80040),(274249,1,4269,80041),(274250,2,114417,80041),(274251,1,4078,80042),(274252,2,112174,80042),(274253,1,6540,80043),(274254,2,125390,80043),(274255,1,5289,80044),(274256,2,3878,80044),(274257,3,127822,80044),(274258,1,76790,80045),(274259,2,69790,80045),(274260,1,5553,80046),(274261,2,24165,80046),(274262,1,3980,80047),(274263,2,12102,80047),(274264,1,4988,80048),(274265,2,143361,80048),(274266,1,112384,80049),(274267,2,8133,80049),(274268,3,3878,80049),(274269,4,13199,80049),(274270,1,8133,80050),(274271,2,5347,80050),(274272,3,93402,80050),(274273,1,5054,80051),(274274,2,3946,80051),(274275,3,3878,80051),(274276,4,3879,80051),(274277,5,11494,80051),(274278,1,3905,55933),(274279,2,102968,55933),(274280,1,3946,80052),(274281,2,3926,80052),(274282,3,7876,80052),(274283,1,4354,80053),(274284,2,3905,80053),(274285,3,3892,80053),(274286,4,3878,80053),(274287,5,12882,80053),(274288,6,3878,80053),(274289,7,18417,80053),(274290,1,103063,80054),(274291,2,11634,80054),(274292,1,4504,80055),(274293,2,61752,80055),(274294,1,4988,80056),(274295,2,4042,80056),(274296,3,26430,80056),(274297,1,5429,80057),(274298,2,124845,80057),(274299,1,3871,80058),(274300,2,3957,80058),(274301,3,3878,80058),(274302,4,3879,80058),(274303,5,62697,80058),(274304,1,6714,56421),(274305,2,3878,56421),(274306,3,3879,56421),(274307,4,5209,56421),(274308,1,9549,80059),(274309,2,17419,80059),(274310,1,4107,80060),(274311,2,3878,80060),(274312,3,3879,80060),(274313,4,45593,80060),(274314,1,3946,80061),(274315,2,112107,80061),(274316,1,4042,80062),(274317,2,4254,80062),(274318,3,4275,80062),(274319,4,144519,80062),(274320,1,3980,80063),(274321,2,3878,80063),(274322,3,3879,80063),(274323,4,17300,80063),(274324,1,4342,80064),(274325,2,3878,80064),(274326,3,16077,80064),(274327,1,5347,80065),(274328,2,3879,80065),(274329,3,16257,80065),(274330,1,6177,80066),(274331,2,136722,80066),(274332,3,65810,80066),(274333,4,7428,80066),(274334,1,4988,80067),(274335,2,3878,80067),(274336,3,8585,80067),(274337,1,114176,80068),(274338,2,31476,80068),(274339,1,5347,80069),(274340,2,3878,80069),(274341,3,3879,80069),(274342,4,11676,80069),(274343,1,3871,80070),(274344,2,120833,80070),(274345,1,3926,74860),(274346,2,8537,74860),(274347,3,17067,74860),(274348,1,3946,80071),(274349,2,3926,80071),(274350,3,131023,80071),(274351,1,4496,80072),(274352,2,32408,80072),(274353,1,4985,80073),(274354,2,3878,80073),(274355,3,28097,80073),(274356,1,5054,80074),(274357,2,60908,80074),(274358,1,3946,80075),(274359,2,144533,80075),(274360,1,3946,80076),(274361,2,3878,80076),(274362,3,3879,80076),(274363,4,13190,80076),(274364,1,5906,80077),(274365,2,76489,80077),(274366,3,16788,80077),(274367,1,4042,28205),(274368,2,65877,28205),(274369,1,4879,80078),(274370,2,4536,80078),(274371,3,33740,80078),(274372,1,6540,80079),(274373,2,3878,80079),(274374,3,5015,80079),(274375,1,6540,80080),(274376,2,112328,80080),(274377,1,12801,80081),(274378,2,5347,80081),(274379,3,3878,80081),(274380,4,5557,80081),(274381,1,4461,70720),(274382,2,3980,70720),(274383,3,3878,70720),(274384,4,3879,70720),(274385,5,15685,70720),(274386,1,4042,80082),(274387,2,15732,80082),(274388,1,7259,80083),(274389,2,34913,80083),(274390,1,3957,62362),(274391,2,22938,62362),(274392,1,17703,80084),(274393,2,5347,80084),(274394,3,32756,80084),(274395,1,3886,80085),(274396,2,144545,80085),(274397,3,4926,80085),(274398,1,3984,80086),(274399,2,14419,80086),(274400,1,120916,80087),(274401,2,34089,80087),(274402,1,4370,80088),(274403,2,32551,80088),(274404,1,3957,63445),(274405,2,3878,63445),(274406,3,116290,63445),(274407,1,4648,80089),(274408,2,3946,80089),(274409,3,10464,80089),(274410,1,4988,80090),(274411,2,18274,80090),(274412,3,5858,80090),(274413,1,3910,53603),(274414,2,31476,53603),(274415,1,3957,73459),(274416,2,4388,73459),(274417,3,77292,73459),(274418,1,3946,72001),(274419,2,3902,72001),(274420,1,13945,80091),(274421,2,3902,80091),(274422,1,3911,80092),(274423,2,4349,80092),(274424,1,8569,80093),(274425,2,4269,80093),(274426,3,4042,80093),(274427,4,12619,80093),(274428,1,5428,80094),(274429,2,3946,80094),(274430,1,4988,80095),(274431,2,59949,80095),(274432,1,23755,54755),(274433,2,4988,54755),(274434,1,7117,80096),(274435,2,9770,80096),(274436,3,111983,80096),(274437,1,5054,80097),(274438,2,4325,80097),(274439,1,4333,80098),(274440,2,4029,80098),(274441,1,4988,55194),(274442,2,4254,55194),(274443,1,65209,66566),(274444,2,3908,66566),(274445,1,14006,80099),(274446,2,4988,80099),(274447,1,47187,80100),(274448,2,3871,80100),(274449,1,3946,80101),(274450,2,4170,80101),(274451,3,5238,80101),(274452,4,3984,80101),(274453,1,94628,76889),(274454,2,25612,76889),(274455,1,3946,80102),(274456,2,3878,80102),(274457,3,3879,80102),(274458,4,31686,80102),(274459,1,3886,80103),(274460,2,3891,80103),(274461,3,141646,80103),(274462,1,4197,80104),(274463,2,5276,80104),(274464,1,4182,80105),(274465,2,4173,80105),(274466,3,35212,80105),(274467,1,4337,80106),(274468,2,6246,80106),(274469,3,4406,80106),(274470,4,144567,80106),(274471,1,3946,80107),(274472,2,3878,80107),(274473,3,16079,80107),(274474,1,4333,80108),(274475,2,14419,80108),(274476,1,3911,80109),(274477,2,3997,80109),(274478,3,3879,80109),(274479,4,7071,80109),(274480,1,4479,80110),(274481,2,4504,80110),(274482,3,93411,80110),(274483,1,4409,80111),(274484,2,3878,80111),(274485,3,16729,80111),(274486,1,4402,80112),(274487,2,3895,80112),(274488,3,134158,80112),(274489,1,3871,80113),(274490,2,8109,80113),(274491,1,3922,80114),(274492,2,3878,80114),(274493,3,96404,80114),(274494,1,4648,80115),(274495,2,33602,80115),(274496,1,3905,55933),(274497,2,102968,55933),(274498,1,3926,80116),(274499,2,12460,80116),(274500,1,77621,80117),(274501,2,4042,80117),(274502,3,8537,80117),(274503,4,29313,80117),(274504,1,3946,80118),(274505,2,3879,80118),(274506,3,12552,80118),(274507,1,4173,80119),(274508,2,4402,80119),(274509,3,17038,80119),(274510,1,4173,80120),(274511,2,3963,80120),(274512,3,11344,80120),(274513,1,5289,80121),(274514,2,4173,80121),(274515,3,3879,80121),(274516,4,38732,80121),(274517,1,65621,80122),(274518,2,118222,80122),(274519,1,3946,65552),(274520,2,18643,65552),(274521,1,4496,80123),(274522,2,3946,80123),(274523,3,60730,80123),(274524,1,3980,80124),(274525,2,28376,80124),(274526,1,3980,61824),(274527,2,37333,61824),(274528,1,4232,80125),(274529,2,18804,80125),(274530,1,3911,80126),(274531,2,4078,80126),(274532,3,5701,80126),(274533,4,34840,80126),(274534,1,12004,80127),(274535,2,38613,80127),(274536,1,7579,73450),(274537,2,6404,73450),(274538,3,3878,73450),(274539,4,9291,73450),(274540,1,4719,80128),(274541,2,11373,80128),(274542,1,12108,80129),(274543,2,3879,80129),(274544,3,79556,80129),(274545,1,4354,80130),(274546,2,13418,80130),(274547,3,5264,80130),(274548,4,4879,80130),(274549,5,23113,80130),(274550,1,4988,73252),(274551,2,8150,73252),(274552,1,5553,80131),(274553,2,112636,80131),(274554,1,5793,80132),(274555,2,5347,80132),(274556,3,6877,80132),(274557,1,114175,57950),(274558,2,31476,57950),(274559,1,5553,80133),(274560,2,3878,80133),(274561,3,11266,80133),(274562,1,65487,80134),(274563,2,130045,80134),(274564,1,49622,80135),(274565,2,7880,80135),(274566,1,7865,80136),(274567,2,14419,80136),(274568,1,4078,60336),(274569,2,3878,60336),(274570,3,4202,60336),(274571,1,6245,68257),(274572,2,4648,68257),(274573,3,126572,68257),(274574,1,4461,80137),(274575,2,10595,80137),(274576,3,46464,80137),(274577,1,3911,80138),(274578,2,3878,80138),(274579,3,70232,80138),(274580,1,4370,80139),(274581,2,112526,80139),(274582,1,4182,80140),(274583,2,144602,80140),(274584,1,9551,80141),(274585,2,4306,80141),(274586,1,3946,80142),(274587,2,3878,80142),(274588,3,3879,80142),(274589,4,14281,80142),(274590,1,3926,80143),(274591,2,8537,80143),(274592,3,35834,80143),(274593,1,4254,80144),(274594,2,3878,80144),(274595,3,3879,80144),(274596,4,40797,80144),(274597,1,3957,80145),(274598,2,16229,80145),(274599,1,104112,80146),(274600,2,3878,80146),(274601,3,68934,80146),(274602,1,4254,80147),(274603,2,25928,80147),(274604,1,4662,80148),(274605,2,11325,80148),(274606,1,4198,80149),(274607,2,9230,80149),(274608,3,4648,80149),(274609,4,144612,80149),(274610,1,4078,80150),(274611,2,4504,80150),(274612,3,4861,80150),(274613,1,23755,80151),(274614,2,144615,80151),(274615,1,3946,18585),(274616,2,3878,18585),(274617,3,29050,18585),(274618,1,4432,80152),(274619,2,137664,80152),(274620,3,3878,80152),(274621,4,3879,80152),(274622,5,6448,80152),(274623,1,94213,80153),(274624,2,4254,80153),(274625,3,86188,80153),(274626,1,3946,80154),(274627,2,40409,80154),(274628,1,12711,80155),(274629,2,16944,80155),(274630,1,12186,80156),(274631,2,7616,80156),(274632,1,9228,80157),(274633,2,4538,80157),(274634,3,6914,80157),(274635,4,113074,80157),(274636,1,12108,80158),(274637,2,3878,80158),(274638,3,3879,80158),(274639,4,6489,80158),(274640,1,3980,80159),(274641,2,5636,80159),(274642,1,3911,80160),(274643,2,32473,80160),(274644,1,4384,80161),(274645,2,11324,80161),(274646,3,144626,80161),(274647,1,13893,80162),(274648,2,6204,80162),(274649,1,5347,80163),(274650,2,101953,80163),(274651,1,5553,80164),(274652,2,3910,80164),(274653,3,89128,80164),(274654,1,107182,80165),(274655,2,4042,80165),(274656,3,6448,80165),(274657,1,4275,80166),(274658,2,50681,80166),(274659,1,6540,80167),(274660,2,144342,80167),(274661,1,4354,80168),(274662,2,4713,80168),(274663,3,3991,80168),(274664,4,9399,80168),(274665,5,3988,80168),(274666,6,39284,80168),(274667,1,76320,80169),(274668,2,3878,80169),(274669,3,3879,80169),(274670,4,80824,80169),(274671,1,5789,80170),(274672,2,63007,80170),(274673,1,3980,80171),(274674,2,3918,80171),(274675,3,3910,80171),(274676,4,19207,80171),(274677,1,5185,80172),(274678,2,6404,80172),(274679,3,13945,80172),(274680,1,4461,80173),(274681,2,5553,80173),(274682,3,113871,80173),(274683,1,4879,80174),(274684,2,144640,80174),(274685,3,113871,80174),(274686,1,3905,80175),(274687,2,30421,80175),(274688,1,5238,80176),(274689,2,3878,80176),(274690,3,3879,80176),(274691,4,5580,80176),(274692,1,4254,80177),(274693,2,3879,80177),(274694,3,6489,80177),(274695,1,3946,80178),(274696,2,5054,80178),(274697,3,3879,80178),(274698,4,13945,80178),(274699,1,3946,80179),(274700,2,114832,80179),(274701,1,5347,80180),(274702,2,34157,80180),(274703,1,5347,80181),(274704,2,5793,80181),(274705,3,19460,80181),(274706,1,105476,80182),(274707,2,84079,80182),(274708,1,3957,80183),(274709,2,3871,80183),(274710,3,18643,80183),(274711,1,4370,80184),(274712,2,18804,80184),(274713,1,5793,80185),(274714,2,3879,80185),(274715,3,16273,80185),(274716,1,84369,80186),(274717,2,6540,80186),(274718,3,4370,80186),(274719,4,7762,80186),(274720,1,3957,80187),(274721,2,5054,80187),(274722,3,14419,80187),(274723,1,67400,80188),(274724,2,80309,80188),(274725,1,4254,80189),(274726,2,13745,80189),(274727,1,4042,80190),(274728,2,65732,80190),(274729,3,5695,80190),(274730,1,65440,80191),(274731,2,4988,80191),(274732,3,3879,80191),(274733,4,4065,80191),(274734,1,4042,80192),(274735,2,12711,80192),(274736,3,38461,80192),(274737,1,4107,80193),(274738,2,42394,80193),(274739,1,5453,80194),(274740,2,3879,80194),(274741,3,12189,80194),(274742,1,3905,79011),(274743,2,8267,79011),(274744,1,5793,80195),(274745,2,93607,80195),(274746,1,65877,80196),(274747,2,30660,80196),(274748,1,4461,80197),(274749,2,3905,80197),(274750,3,11529,80197),(274751,1,4461,80198),(274752,2,4536,80198),(274753,3,38058,80198),(274754,1,4988,80199),(274755,2,4224,80199),(274756,1,46905,80200),(274757,2,3878,80200),(274758,3,8921,80200),(274759,1,4042,80201),(274760,2,144668,80201),(274761,1,4011,80202),(274762,2,4782,80202),(274763,3,3878,80202),(274764,4,11872,80202),(274765,1,5054,80203),(274766,2,3957,80203),(274767,3,6600,80203),(274768,1,4012,80204),(274769,2,44086,80204),(274770,1,105753,80205),(274771,2,12711,80205),(274772,3,115036,80205),(274773,1,4879,80206),(274774,2,6129,80206),(274775,1,3871,54498),(274776,2,31476,54498),(274777,1,5830,80207),(274778,2,3946,80207),(274779,3,3878,80207),(274780,4,3879,80207),(274781,5,84815,80207),(274782,1,4461,80208),(274783,2,4909,80208),(274784,3,21266,80208),(274785,1,4988,80209),(274786,2,4107,80209),(274787,3,144678,80209),(274788,1,4078,80210),(274789,2,132094,80210),(274790,1,4856,80211),(274791,2,71192,80211),(274792,1,5238,80212),(274793,2,4947,80212),(274794,3,77892,80212),(274795,1,4042,80213),(274796,2,4275,80213),(274797,3,13977,80213),(274798,1,4042,80214),(274799,2,4254,80214),(274800,3,17051,80214),(274801,1,5054,80215),(274802,2,12552,80215),(274803,1,14021,80216),(274804,2,3878,80216),(274805,3,16388,80216),(274806,1,3871,80217),(274807,2,4224,80217),(274808,1,144688,80218),(274809,2,15298,80218),(274810,1,16158,80219),(274811,2,34156,80219),(274812,1,4496,80220),(274813,2,13826,80220),(274814,1,8569,80221),(274815,2,6177,80221),(274816,3,131486,80221),(274817,1,120424,80222),(274818,2,118534,80222),(274819,1,4042,80223),(274820,2,12275,80223),(274821,3,5793,80223),(274822,4,31705,80223),(274823,1,4461,80224),(274824,2,10594,80224),(274825,3,36425,80224),(274826,1,9551,80225),(274827,2,19453,80225),(274828,1,3922,80226),(274829,2,3878,80226),(274830,3,118608,80226),(274831,1,4398,80227),(274832,2,131716,80227),(274833,1,116398,80228),(274834,2,113664,80228),(274835,1,3911,80229),(274836,2,3910,80229),(274837,3,31822,80229),(274838,1,4384,80230),(274839,2,3878,80230),(274840,3,134582,80230),(274841,1,3980,59944),(274842,2,9904,59944),(274843,1,6540,80231),(274844,2,3878,80231),(274845,3,5511,80231),(274846,1,3946,80232),(274847,2,3922,80232),(274848,3,3878,80232),(274849,4,40289,80232),(274850,1,4254,80233),(274851,2,18804,80233),(274852,1,4042,80234),(274853,2,4988,80234),(274854,3,6405,80234),(274855,1,65487,68959),(274856,2,117404,68959),(274857,1,3910,80235),(274858,2,3871,80235),(274859,3,3878,80235),(274860,4,47588,80235),(274861,1,7847,80236),(274862,2,4529,80236),(274863,1,4988,58507),(274864,2,4370,58507),(274865,1,14524,80237),(274866,2,3892,80237),(274867,1,4035,80238),(274868,2,9230,80238),(274869,3,4040,80238),(274870,1,3946,54567),(274871,2,5054,54567),(274872,1,3917,80239),(274873,2,4520,80239),(274874,1,3946,78221),(274875,2,4243,78221),(274876,1,4988,62214),(274877,2,5793,62214),(274878,1,3946,53882),(274879,2,3963,53882),(274880,1,6404,80240),(274881,2,5054,80240),(274882,3,3895,80240),(274883,1,12275,80241),(274884,2,4254,80241),(274885,1,4988,80242),(274886,2,113606,80242),(274887,3,129776,80242),(274888,4,69206,80242),(274889,1,4078,80243),(274890,2,5054,80243),(274891,1,3946,80244),(274892,2,3892,80244),(274893,3,3895,80244),(274894,1,4042,55902),(274895,2,5347,55902),(274896,1,67925,80245),(274897,2,4042,80245),(274898,3,4432,80245),(274899,1,4182,80246),(274900,2,4111,80246),(274901,1,3902,80247),(274902,2,3946,80247),(274903,1,3926,80248),(274904,2,13790,80248),(274905,1,9722,80249),(274906,2,3946,80249),(274907,3,3871,80249),(274908,1,14410,80250),(274909,2,4496,80250),(274910,3,3878,80250),(274911,4,15018,80250),(274912,1,5994,80251),(274913,2,3878,80251),(274914,3,3879,80251),(274915,4,13851,80251),(274916,1,3910,80252),(274917,2,28116,80252),(274918,1,4333,80253),(274919,2,144725,80253),(274920,1,144727,80254),(274921,2,4948,80254),(274922,3,41284,80254),(274923,4,3988,80254),(274924,5,7347,80254),(274925,6,93413,80254),(274926,1,4384,80255),(274927,2,3878,80255),(274928,3,31420,80255),(274929,4,11320,80255),(274930,1,3966,80256),(274931,2,20519,80256),(274932,1,4355,80257),(274933,2,28347,80257),(274934,1,3892,80258),(274935,2,4355,80258),(274936,3,143118,80258),(274937,1,4461,80259),(274938,2,4536,80259),(274939,3,3878,80259),(274940,4,4758,80259),(274941,1,3946,80260),(274942,2,3926,80260),(274943,3,4320,80260),(274944,1,5597,80261),(274945,2,3878,80261),(274946,3,13332,80261),(274947,1,144736,80262),(274948,2,5092,80262),(274949,3,144737,80262),(274950,1,8051,80263),(274951,2,12178,80263),(274952,1,3946,59686),(274953,2,17419,59686),(274954,1,3910,80264),(274955,2,3878,80264),(274956,3,35467,80264),(274957,1,3905,80265),(274958,2,5554,80265),(274959,3,21686,80265),(274960,1,3902,70255),(274961,2,3957,70255),(274962,3,3878,70255),(274963,4,8695,70255),(274964,1,4173,80266),(274965,2,9409,80266),(274966,1,4170,80267),(274967,2,6923,80267),(274968,3,144743,80267),(274969,1,3910,80268);
INSERT INTO `part_multiword_analysis` VALUES (274970,2,4685,80268),(274971,1,3946,80269),(274972,2,6936,80269),(274973,1,4432,80270),(274974,2,77509,80270),(274975,3,11431,80270),(274976,1,4988,80271),(274977,2,4042,80271),(274978,3,7351,80271),(274979,1,3957,80272),(274980,2,116272,80272),(274981,1,3871,80273),(274982,2,30202,80273),(274983,1,67925,80274),(274984,2,5347,80274),(274985,3,3878,80274),(274986,4,12073,80274),(274987,1,3946,80275),(274988,2,35276,80275),(274989,1,4988,80276),(274990,2,7369,80276),(274991,3,25619,80276),(274992,1,12711,80277),(274993,2,4726,80277),(274994,1,4339,80278),(274995,2,105274,80278),(274996,1,4370,80279),(274997,2,23755,80279),(274998,3,37612,80279),(274999,1,7096,80280),(275000,2,3871,80280),(275001,3,9563,80280),(275002,1,5910,53605),(275003,2,3946,53605),(275004,3,5185,53605),(275005,4,15992,53605),(275006,1,4947,80281),(275007,2,3957,80281),(275008,3,32843,80281),(275009,1,4029,80282),(275010,2,4182,80282),(275011,3,22433,80282),(275012,1,3886,80283),(275013,2,93186,80283),(275014,1,5018,80284),(275015,2,9844,80284),(275016,1,5452,80285),(275017,2,61811,80285),(275018,3,31476,80285),(275019,1,4107,77158),(275020,2,19053,77158),(275021,1,3946,80286),(275022,2,144764,80286),(275023,1,5553,80287),(275024,2,3946,80287),(275025,3,3926,80287),(275026,4,3878,80287),(275027,5,8695,80287),(275028,1,94213,80288),(275029,2,4500,80288),(275030,3,124748,80288),(275031,1,4409,80289),(275032,2,3878,80289),(275033,3,3879,80289),(275034,4,111872,80289),(275035,1,4785,80290),(275036,2,28166,80290),(275037,1,4461,80291),(275038,2,15119,80291),(275039,3,5918,80291),(275040,4,75336,80291),(275041,1,6309,80292),(275042,2,4246,80292),(275043,3,63238,80292),(275044,1,6141,80293),(275045,2,4325,80293),(275046,3,4589,80293),(275047,4,93014,80293),(275048,1,12108,54173),(275049,2,16412,54173),(275050,1,3871,74907),(275051,2,45160,74907),(275052,1,94399,80294),(275053,2,7552,80294),(275054,1,4780,80295),(275055,2,3878,80295),(275056,3,16467,80295),(275057,1,3871,80296),(275058,2,40403,80296),(275059,1,3902,80297),(275060,2,12108,80297),(275061,3,44864,80297),(275062,1,3946,41524),(275063,2,3878,41524),(275064,3,3879,41524),(275065,4,5577,41524),(275066,1,3980,56995),(275067,2,7831,56995),(275068,1,4878,80298),(275069,2,35364,80298),(275070,1,67400,80299),(275071,2,10809,80299),(275072,1,3957,80300),(275073,2,3946,80300),(275074,3,112928,80300),(275075,4,3878,80300),(275076,5,92803,80300),(275077,1,4042,80301),(275078,2,19264,80301),(275079,1,67400,80302),(275080,2,37414,80302),(275081,1,12711,80303),(275082,2,76318,80303),(275083,3,66635,80303),(275084,1,3908,80304),(275085,2,15449,80304),(275086,1,4182,64610),(275087,2,3878,64610),(275088,3,3879,64610),(275089,4,62697,64610),(275090,1,4988,80305),(275091,2,65877,80305),(275092,3,40065,80305),(275093,1,3910,80306),(275094,2,4461,80306),(275095,3,16426,80306),(275096,1,3905,80307),(275097,2,144786,80307),(275098,1,95035,80308),(275099,2,144789,80308),(275100,1,4254,80309),(275101,2,4042,80309),(275102,3,118020,80309),(275103,1,4988,80310),(275104,2,3922,80310),(275105,1,4500,80311),(275106,2,24284,80311),(275107,1,4042,80312),(275108,2,32970,80312),(275109,1,3946,80313),(275110,2,4078,80313),(275111,3,60439,80313),(275112,1,3908,55849),(275113,2,102219,55849),(275114,1,4042,80314),(275115,2,4500,80314),(275116,3,4860,80314),(275117,1,14006,80315),(275118,2,4254,80315),(275119,3,3878,80315),(275120,4,3879,80315),(275121,5,25886,80315),(275122,1,4078,80316),(275123,2,23780,80316),(275124,1,4988,80317),(275125,2,4254,80317),(275126,3,45518,80317),(275127,1,4042,80318),(275128,2,18603,80318),(275129,1,3871,80319),(275130,2,32102,80319),(275131,1,12711,80320),(275132,2,17005,80320),(275133,3,109409,80320),(275134,4,12275,80320),(275135,5,3878,80320),(275136,6,3879,80320),(275137,7,32503,80320),(275138,1,91555,80321),(275139,2,5368,80321),(275140,3,4042,80321),(275141,4,23755,80321),(275142,5,5843,80321),(275143,6,122398,80321),(275144,1,3871,80322),(275145,2,3878,80322),(275146,3,8585,80322),(275147,1,4128,80323),(275148,2,3946,80323),(275149,3,12208,80323),(275150,1,5018,80324),(275151,2,144806,80324),(275152,1,6872,80325),(275153,2,3946,80325),(275154,3,114831,80325),(275155,1,117706,80326),(275156,2,4269,80326),(275157,3,111983,80326),(275158,4,26933,80326),(275159,1,3946,59937),(275160,2,112526,59937),(275161,1,4355,80327),(275162,2,4325,80327),(275163,3,5906,80327),(275164,4,7552,80327),(275165,1,6827,80328),(275166,2,8726,80328),(275167,1,13418,80329),(275168,2,3980,80329),(275169,3,3878,80329),(275170,4,3879,80329),(275171,5,12114,80329),(275172,1,3886,80330),(275173,2,3883,80330),(275174,3,144813,80330),(275175,1,4988,62745),(275176,2,3878,62745),(275177,3,42653,62745),(275178,1,3957,80331),(275179,2,144815,80331),(275180,1,4042,80332),(275181,2,4275,80332),(275182,3,144817,80332),(275183,1,4182,80333),(275184,2,43706,80333),(275185,1,4011,80334),(275186,2,86299,80334),(275187,1,104269,80335),(275188,2,3878,80335),(275189,3,4739,80335),(275190,1,4042,80336),(275191,2,119669,80336),(275192,1,3911,80337),(275193,2,3980,80337),(275194,3,12829,80337),(275195,1,5185,80338),(275196,2,3879,80338),(275197,3,7005,80338),(275198,1,65565,80339),(275199,2,138748,80339),(275200,1,4423,80340),(275201,2,10594,80340),(275202,3,77302,80340),(275203,4,5202,80340),(275204,1,13418,80341),(275205,2,4182,80341),(275206,3,7529,80341),(275207,1,4461,80342),(275208,2,5597,80342),(275209,3,119269,80342),(275210,1,4988,80343),(275211,2,46714,80343),(275212,1,4461,80344),(275213,2,4810,80344),(275214,3,5202,80344),(275215,1,10961,80345),(275216,2,8686,80345),(275217,3,3878,80345),(275218,4,60526,80345),(275219,1,8537,80346),(275220,2,4333,80346),(275221,3,3895,80346),(275222,4,3878,80346),(275223,5,8700,80346),(275224,1,12108,80347),(275225,2,3878,80347),(275226,3,6471,80347),(275227,1,3946,80348),(275228,2,5185,80348),(275229,3,25620,80348),(275230,1,4232,80349),(275231,2,4520,80349),(275232,3,32792,80349),(275233,1,4078,80350),(275234,2,3963,80350),(275235,3,3878,80350),(275236,4,3879,80350),(275237,5,11431,80350),(275238,1,4958,80351),(275239,2,3878,80351),(275240,3,12769,80351),(275241,1,4042,80352),(275242,2,4254,80352),(275243,3,26620,80352),(275244,1,4432,80353),(275245,2,18274,80353),(275246,3,3878,80353),(275247,4,8889,80353),(275248,1,4107,76778),(275249,2,45160,76778),(275250,1,4432,80354),(275251,2,4254,80354),(275252,3,118845,80354),(275253,1,3957,80355),(275254,2,3879,80355),(275255,3,37899,80355),(275256,1,3980,60918),(275257,2,3878,60918),(275258,3,3879,60918),(275259,4,5580,60918),(275260,1,67985,80356),(275261,2,39020,80356),(275262,1,4988,80357),(275263,2,6448,80357),(275264,1,3908,56346),(275265,2,4042,56346),(275266,1,3918,80358),(275267,2,4085,80358),(275268,1,4254,80359),(275269,2,4432,80359),(275270,3,3908,80359),(275271,1,4988,80360),(275272,2,4432,80360),(275273,1,4254,67448),(275274,2,4988,67448),(275275,1,4432,57136),(275276,2,6540,57136),(275277,1,4042,80361),(275278,2,4275,80361),(275279,3,64916,80361),(275280,4,65030,80361),(275281,1,3946,54928),(275282,2,4078,54928),(275283,1,4504,80362),(275284,2,4648,80362),(275285,1,4461,80363),(275286,2,4388,80363),(275287,1,3918,80364),(275288,2,3922,80364),(275289,3,4127,80364),(275290,1,3917,80365),(275291,2,7865,80365),(275292,1,3946,58055),(275293,2,3926,58055),(275294,1,4461,80366),(275295,2,4520,80366),(275296,1,5368,80367),(275297,2,6540,80367),(275298,3,12801,80367),(275299,1,4243,80368),(275300,2,115090,80368),(275301,1,4182,80369),(275302,2,3878,80369),(275303,3,118608,80369),(275304,1,6143,80370),(275305,2,14524,80370),(275306,3,4179,80370),(275307,4,76068,80370),(275308,1,5092,80371),(275309,2,3886,80371),(275310,3,5307,80371),(275311,4,76068,80371),(275312,1,5238,80372),(275313,2,140374,80372),(275314,1,7689,80373),(275315,2,3878,80373),(275316,3,33452,80373),(275317,1,3902,80374),(275318,2,86921,80374),(275319,1,4402,80375),(275320,2,3926,80375),(275321,3,8009,80375),(275322,1,3946,80376),(275323,2,5239,80376),(275324,3,3878,80376),(275325,4,11159,80376),(275326,1,3892,80377),(275327,2,5289,80377),(275328,3,144863,80377),(275329,1,3922,80378),(275330,2,32099,80378),(275331,1,4950,80379),(275332,2,4325,80379),(275333,3,21875,80379),(275334,1,4232,80380),(275335,2,4339,80380),(275336,3,3879,80380),(275337,4,60096,80380),(275338,1,3911,80381),(275339,2,3878,80381),(275340,3,36234,80381),(275341,1,4170,80382),(275342,2,77928,80382),(275343,1,3946,80383),(275344,2,5004,80383),(275345,3,3878,80383),(275346,4,17939,80383),(275347,1,13418,80384),(275348,2,5597,80384),(275349,3,13279,80384),(275350,1,4423,80385),(275351,2,4325,80385),(275352,3,29239,80385),(275353,1,6827,80386),(275354,2,77218,80386),(275355,1,5994,80387),(275356,2,63245,80387),(275357,1,3871,80388),(275358,2,12371,80388),(275359,3,3878,80388),(275360,4,3879,80388),(275361,5,45296,80388),(275362,1,144876,80389),(275363,2,4754,80389),(275364,1,4402,80390),(275365,2,112147,80390),(275366,1,4173,80391),(275367,2,4251,80391),(275368,3,80720,80391),(275369,1,3917,80392),(275370,2,24076,80392),(275371,1,4173,75103),(275372,2,3957,75103),(275373,3,28976,75103),(275374,1,3895,59825),(275375,2,4170,59825),(275376,3,43904,59825),(275377,1,5185,80393),(275378,2,118235,80393),(275379,1,4116,67979),(275380,2,130694,67979),(275381,1,3946,80394),(275382,2,4402,80394),(275383,3,8267,80394),(275384,1,3895,80395),(275385,2,3963,80395),(275386,3,3878,80395),(275387,4,8542,80395),(275388,1,3946,72381),(275389,2,4128,72381),(275390,3,14410,72381),(275391,4,35410,72381),(275392,1,3910,64083),(275393,2,3878,64083),(275394,3,3879,64083),(275395,4,5577,64083),(275396,1,4878,80396),(275397,2,20523,80396),(275398,1,4173,80397),(275399,2,3926,80397),(275400,3,47366,80397),(275401,4,17111,80397),(275402,1,3905,80398),(275403,2,3878,80398),(275404,3,36300,80398),(275405,1,5554,80399),(275406,2,138286,80399),(275407,1,8740,80400),(275408,2,133863,80400),(275409,1,5185,80401),(275410,2,138474,80401),(275411,3,3988,80401),(275412,4,7347,80401),(275413,5,46250,80401),(275414,1,3871,80402),(275415,2,4173,80402),(275416,3,116330,80402),(275417,1,4461,80403),(275418,2,4879,80403),(275419,3,69940,80403),(275420,1,3895,79979),(275421,2,4402,79979),(275422,3,11315,79979),(275423,1,3906,80404),(275424,2,3878,80404),(275425,3,118608,80404),(275426,1,3946,65867),(275427,2,3922,65867),(275428,3,44618,65867),(275429,1,4173,80405),(275430,2,10465,80405),(275431,1,5829,62449),(275432,2,31476,62449),(275433,1,5185,80406),(275434,2,3911,80406),(275435,3,144894,80406),(275436,1,3910,80407),(275437,2,3871,80407),(275438,3,14419,80407),(275439,1,4170,80408),(275440,2,4246,80408),(275441,3,13914,80408),(275442,1,4461,80409),(275443,2,4648,80409),(275444,3,82024,80409),(275445,1,4232,80410),(275446,2,3878,80410),(275447,3,113629,80410),(275448,1,4123,80411),(275449,2,5449,80411),(275450,3,3878,80411),(275451,4,3879,80411),(275452,5,14775,80411),(275453,1,4173,80412),(275454,2,11105,80412),(275455,3,3878,80412),(275456,4,119949,80412),(275457,1,5918,80413),(275458,2,101474,80413),(275459,3,22244,80413),(275460,1,3902,80414),(275461,2,3878,80414),(275462,3,29421,80414),(275463,1,3980,80415),(275464,2,5553,80415),(275465,3,23744,80415),(275466,1,3871,80416),(275467,2,115879,80416),(275468,1,3946,65750),(275469,2,4485,65750),(275470,3,41734,65750),(275471,1,4173,80417),(275472,2,4402,80417),(275473,3,49553,80417),(275474,1,3905,80418),(275475,2,133651,80418),(275476,1,3980,80419),(275477,2,125295,80419),(275478,1,4700,80420),(275479,2,76773,80420),(275480,1,4333,80421),(275481,2,3878,80421),(275482,3,80289,80421),(275483,1,5054,80422),(275484,2,3963,80422),(275485,3,16613,80422),(275486,1,4643,80423),(275487,2,12127,80423),(275488,3,144912,80423),(275489,1,8537,80424),(275490,2,81318,80424),(275491,1,3871,80425),(275492,2,7009,80425),(275493,1,4719,80426),(275494,2,18729,80426),(275495,1,3946,80427),(275496,2,4504,80427),(275497,3,124618,80427),(275498,1,5054,80428),(275499,2,3910,80428),(275500,3,6397,80428),(275501,1,4173,80429),(275502,2,3926,80429),(275503,3,8979,80429),(275504,1,5918,80430),(275505,2,4423,80430),(275506,3,6330,80430),(275507,4,124508,80430),(275508,1,3946,80431),(275509,2,3926,80431),(275510,3,144921,80431),(275511,1,3911,80432),(275512,2,3980,80432),(275513,3,3878,80432),(275514,4,3879,80432),(275515,5,25670,80432),(275516,1,4173,80433),(275517,2,4402,80433),(275518,3,46259,80433),(275519,1,4423,80434),(275520,2,10594,80434),(275521,3,39226,80434),(275522,1,4536,80435),(275523,2,118443,80435),(275524,1,3911,80436),(275525,2,129643,80436),(275526,1,4370,80437),(275527,2,4988,80437),(275528,3,21922,80437),(275529,1,78935,78492),(275530,2,3878,78492),(275531,3,3879,78492),(275532,4,8533,78492),(275533,1,3926,80438),(275534,2,5004,80438),(275535,3,111835,80438),(275536,1,12275,80439),(275537,2,5347,80439),(275538,3,18328,80439),(275539,1,4370,80440),(275540,2,4042,80440),(275541,3,113289,80440),(275542,1,9549,80441),(275543,2,3878,80441),(275544,3,3879,80441),(275545,4,15627,80441),(275546,1,3946,80442),(275547,2,4029,80442),(275548,3,3878,80442),(275549,4,115905,80442),(275550,1,4432,80443),(275551,2,75307,80443),(275552,1,3980,80444),(275553,2,3878,80444),(275554,3,3879,80444),(275555,4,5582,80444),(275556,1,6510,80445),(275557,2,106163,80445),(275558,1,67925,56857),(275559,2,31476,56857),(275560,1,5185,80446),(275561,2,7326,80446),(275562,3,50671,80446),(275563,1,4370,80447),(275564,2,3878,80447),(275565,3,29050,80447),(275566,1,5347,80448),(275567,2,10952,80448),(275568,1,4366,80449),(275569,2,63032,80449),(275570,1,3946,65552),(275571,2,18643,65552),(275572,1,3910,55790),(275573,2,10456,55790),(275574,1,4988,66317),(275575,2,3879,66317),(275576,3,14270,66317),(275577,1,3911,80450),(275578,2,3918,80450),(275579,3,3910,80450),(275580,4,39645,80450),(275581,1,3905,80451),(275582,2,61391,80451),(275583,1,3946,80452),(275584,2,10947,80452),(275585,1,4461,80453),(275586,2,15119,80453),(275587,3,24931,80453),(275588,1,4078,54228),(275589,2,17342,54228),(275590,1,3908,80454),(275591,2,4042,80454),(275592,3,15472,80454),(275593,1,3902,80455),(275594,2,3878,80455),(275595,3,10615,80455),(275596,1,4648,80456),(275597,2,3946,80456),(275598,3,3878,80456),(275599,4,65978,80456),(275600,1,9551,80457),(275601,2,4988,80457),(275602,3,144948,80457),(275603,1,3946,80458),(275604,2,8444,80458),(275605,1,3946,19030),(275606,2,3878,19030),(275607,3,23953,19030),(275608,1,4339,80459),(275609,2,3946,80459),(275610,3,119034,80459),(275611,1,4988,80460),(275612,2,4254,80460),(275613,3,41087,80460),(275614,1,4988,79118),(275615,2,9413,79118),(275616,1,4042,80461),(275617,2,4988,80461),(275618,3,60906,80461),(275619,1,114819,78194),(275620,2,3878,78194),(275621,3,3879,78194),(275622,4,81240,78194),(275623,1,6505,80462),(275624,2,4042,80462),(275625,3,5952,80462),(275626,1,3946,80463),(275627,2,3910,80463),(275628,3,28021,80463),(275629,1,4078,58305),(275630,2,4879,58305),(275631,3,27990,58305),(275632,1,3871,80464),(275633,2,3910,80464),(275634,3,16894,80464),(275635,1,4042,80465),(275636,2,144957,80465),(275637,1,4170,80408),(275638,2,4246,80408),(275639,3,13914,80408),(275640,1,4254,80466),(275641,2,9814,80466),(275642,3,24165,80466),(275643,1,13418,80467),(275644,2,3886,80467),(275645,3,105803,80467),(275646,4,144961,80467),(275647,1,4128,80468),(275648,2,144963,80468),(275649,1,18277,80469),(275650,2,31476,80469),(275651,1,6540,80470),(275652,2,12711,80470),(275653,3,35996,80470),(275654,1,3980,80471),(275655,2,5054,80471),(275656,3,10549,80471),(275657,1,3910,80472),(275658,2,4078,80472),(275659,3,144968,80472),(275660,1,4366,80473),(275661,2,42823,80473),(275662,1,4042,80474),(275663,2,17654,80474),(275664,1,4988,80475),(275665,2,11463,80475),(275666,1,116398,80476),(275667,2,3878,80476),(275668,3,6760,80476),(275669,1,4042,80477),(275670,2,5347,80477),(275671,3,144976,80477),(275672,4,32775,80477),(275673,1,3905,80478),(275674,2,14403,80478),(275675,1,4042,80479),(275676,2,4254,80479),(275677,3,127484,80479),(275678,1,3871,80480),(275679,2,44687,80480),(275680,1,8537,80481),(275681,2,4402,80481),(275682,3,62023,80481),(275683,1,76857,80482),(275684,2,118668,80482),(275685,3,6381,80482),(275686,1,12108,80483),(275687,2,8308,80483),(275688,1,4432,80484),(275689,2,3878,80484),(275690,3,3879,80484),(275691,4,15685,80484),(275692,1,4042,80485),(275693,2,23708,80485),(275694,1,5347,59632),(275695,2,17342,59632),(275696,1,105753,80486),(275697,2,25612,80486),(275698,1,3946,80487),(275699,2,19502,80487),(275700,1,4479,80488),(275701,2,3878,80488),(275702,3,3879,80488),(275703,4,5209,80488),(275704,1,3910,80489),(275705,2,26305,80489),(275706,1,3910,80490),(275707,2,43774,80490),(275708,1,4988,80491),(275709,2,5347,80491),(275710,3,3879,80491),(275711,4,17932,80491),(275712,1,4078,56022),(275713,2,116208,56022),(275714,1,3895,80492),(275715,2,3905,80492),(275716,3,66940,80492),(275717,1,3902,80493),(275718,2,35439,80493),(275719,1,3910,80494),(275720,2,3878,80494),(275721,3,13199,80494),(275722,1,8537,80495),(275723,2,18557,80495),(275724,1,3910,80496),(275725,2,4128,80496),(275726,3,4588,80496),(275727,4,5715,80496),(275728,5,3980,80496),(275729,6,4947,80496),(275730,7,4182,80496),(275731,8,3988,80496),(275732,9,144996,80496),(275733,1,3910,80497),(275734,2,114266,80497),(275735,1,5238,80498),(275736,2,4170,80498),(275737,3,4948,80498),(275738,1,4042,80499),(275739,2,145000,80499),(275740,1,4409,80500),(275741,2,138172,80500),(275742,1,3946,67072),(275743,2,129643,67072),(275744,1,105753,77188),(275745,2,3878,77188),(275746,3,13199,77188),(275747,1,3946,80501),(275748,2,9450,80501),(275749,1,5185,63920),(275750,2,124525,63920),(275751,1,4988,80502),(275752,2,6540,80502),(275753,3,145004,80502),(275754,1,105753,80503),(275755,2,3878,80503),(275756,3,4819,80503),(275757,1,4078,80504),(275758,2,3878,80504),(275759,3,11196,80504),(275760,1,4461,80505),(275761,2,11096,80505),(275762,3,10598,80505),(275763,1,4246,80506),(275764,2,14697,80506),(275765,1,6540,80507),(275766,2,3878,80507),(275767,3,11448,80507),(275768,4,76535,80507),(275769,1,4956,80508),(275770,2,4536,80508),(275771,3,29207,80508),(275772,1,5238,80509),(275773,2,3946,80509),(275774,3,18534,80509),(275775,1,4355,80510),(275776,2,5092,80510),(275777,3,60508,80510),(275778,1,8569,80511),(275779,2,69189,80511),(275780,1,131527,80512),(275781,2,6510,80512),(275782,3,3976,80512),(275783,1,105753,80513),(275784,2,4988,80513),(275785,3,43196,80513),(275786,1,109347,80514),(275787,2,94213,80514),(275788,3,49222,80514),(275789,1,3980,67080),(275790,2,3878,67080),(275791,3,18493,67080),(275792,1,6404,80515),(275793,2,3878,80515),(275794,3,127822,80515),(275795,1,4042,80516),(275796,2,142661,80516),(275797,1,7369,80517),(275798,2,109223,80517),(275799,3,4107,80517),(275800,4,145020,80517),(275801,1,4988,80518),(275802,2,4254,80518),(275803,3,9814,80518),(275804,4,82806,80518),(275805,5,45001,80518),(275806,1,6540,80519),(275807,2,4988,80519),(275808,3,113963,80519),(275809,1,4432,80520),(275810,2,46196,80520),(275811,1,4011,80521),(275812,2,36894,80521),(275813,1,4182,80522),(275814,2,34089,80522),(275815,1,3963,80523),(275816,2,145028,80523),(275817,1,3895,80524),(275818,2,3926,80524),(275819,3,3878,80524),(275820,4,3879,80524),(275821,5,11196,80524),(275822,1,4254,77107),(275823,2,113260,77107),(275824,1,65488,80525),(275825,2,8348,80525),(275826,1,8091,80526),(275827,2,19054,80526),(275828,1,4988,80527),(275829,2,5793,80527),(275830,3,43737,80527),(275831,1,145034,80528),(275832,2,3878,80528),(275833,3,3879,80528),(275834,4,63186,80528),(275835,1,5347,80529),(275836,2,76320,80529),(275837,3,104102,80529),(275838,1,18274,80530),(275839,2,3878,80530),(275840,3,3879,80530),(275841,4,92783,80530),(275842,1,12711,80531),(275843,2,6786,80531),(275844,1,8646,80532),(275845,2,4325,80532),(275846,3,12430,80532),(275847,4,3878,80532),(275848,5,3879,80532),(275849,6,9107,80532),(275850,1,4980,69681),(275851,2,3878,69681),(275852,3,3879,69681),(275853,4,25752,69681),(275854,1,4042,80533),(275855,2,3878,80533),(275856,3,27651,80533),(275857,1,12186,80534),(275858,2,32769,80534),(275859,1,6078,80535),(275860,2,7357,80535),(275861,3,19523,80535),(275862,1,3997,80536),(275863,2,3980,80536),(275864,3,4349,80536),(275865,1,3922,80537),(275866,2,3957,80537),(275867,1,4078,67550),(275868,2,3957,67550),(275869,1,3911,56912),(275870,2,3980,56912),(275871,1,4254,67555),(275872,2,4042,67555),(275873,1,15560,80538),(275874,2,4432,80538),(275875,1,5793,80539),(275876,2,4370,80539),(275877,1,4254,67555),(275878,2,4042,67555),(275879,1,3871,75644),(275880,2,7096,75644),(275881,1,5793,80540),(275882,2,4988,80540),(275883,3,9814,80540),(275884,1,4078,80541),(275885,2,4879,80541),(275886,1,76182,80542),(275887,2,6510,80542),(275888,1,3963,80543),(275889,2,11105,80543),(275890,1,4436,80544),(275891,2,4042,80544),(275892,3,4988,80544),(275893,4,76259,80544),(275894,1,82805,80545),(275895,2,12949,80545),(275896,3,94213,80545),(275897,1,5185,80546),(275898,2,3946,80546),(275899,1,4432,23883),(275900,2,4042,23883),(275901,1,4254,80547),(275902,2,84370,80547),(275903,3,108080,80547),(275904,1,4988,53561),(275905,2,4042,53561),(275906,1,3980,40972),(275907,2,4504,40972),(275908,1,4432,66914),(275909,2,4370,66914),(275910,1,5793,78347),(275911,2,13070,78347),(275912,1,5347,67841),(275913,2,12275,67841),(275914,1,5368,80548),(275915,2,4275,80548),(275916,1,4173,80549),(275917,2,5238,80549),(275918,1,5808,80550),(275919,2,3902,80550),(275920,1,3963,80551),(275921,2,19536,80551),(275922,1,4479,80552),(275923,2,44761,80552),(275924,1,3910,80553),(275925,2,50826,80553),(275926,1,7357,80554),(275927,2,3878,80554),(275928,3,14519,80554),(275929,1,4342,80555),(275930,2,17121,80555),(275931,1,4878,71318),(275932,2,3878,71318),(275933,3,3879,71318),(275934,4,5577,71318),(275935,1,3946,80556),(275936,2,4333,80556),(275937,3,34004,80556),(275938,1,3980,80557),(275939,2,5238,80557),(275940,3,102419,80557),(275941,1,3980,80558),(275942,2,4504,80558),(275943,3,19460,80558),(275944,1,4785,80559),(275945,2,82015,80559),(275946,1,4349,80560),(275947,2,80117,80560),(275948,1,6019,80561),(275949,2,145068,80561),(275950,1,6245,80562),(275951,2,3871,80562),(275952,3,114435,80562),(275953,1,5004,80563),(275954,2,3963,80563),(275955,3,5553,80563),(275956,4,15449,80563),(275957,1,5185,80564),(275958,2,3878,80564),(275959,3,145072,80564),(275960,1,3957,80565),(275961,2,35774,80565),(275962,1,5054,80566),(275963,2,145075,80566),(275964,1,3946,64969),(275965,2,43434,64969),(275966,1,3905,80567),(275967,2,12700,80567),(275968,1,4173,80568),(275969,2,4409,80568),(275970,3,8051,80568),(275971,4,13593,80568),(275972,1,4423,80569),(275973,2,3905,80569),(275974,3,13400,80569),(275975,1,6078,80570),(275976,2,19253,80570),(275977,1,4785,80571),(275978,2,4402,80571),(275979,3,11759,80571),(275980,1,4185,80572),(275981,2,138400,80572),(275982,1,3910,80573),(275983,2,3878,80573),(275984,3,10746,80573),(275985,1,4423,80574),(275986,2,6914,80574),(275987,3,4648,80574),(275988,4,3878,80574),(275989,5,3879,80574),(275990,6,60793,80574),(275991,1,4496,79433),(275992,2,61543,79433),(275993,1,15436,80575),(275994,2,41215,80575),(275995,3,6810,80575),(275996,4,134762,80575),(275997,1,4461,80576),(275998,2,4648,80576),(275999,3,4504,80576),(276000,4,5627,80576),(276001,1,16301,55614),(276002,2,50671,55614),(276003,1,4878,75893),(276004,2,3980,75893),(276005,3,3878,75893),(276006,4,11819,75893),(276007,1,3946,80577),(276008,2,125662,80577),(276009,1,3911,80578),(276010,2,145089,80578),(276011,1,3910,80579),(276012,2,117543,80579),(276013,1,4078,80580),(276014,2,145092,80580),(276015,1,9722,80581),(276016,2,4219,80581),(276017,1,3980,80582),(276018,2,3879,80582),(276019,3,17781,80582),(276020,1,4173,80583),(276021,2,111807,80583),(276022,1,4479,80584),(276023,2,111807,80584),(276024,1,4354,80585),(276025,2,8631,80585),(276026,3,47186,80585),(276027,4,79342,80585),(276028,1,4409,80586),(276029,2,3878,80586),(276030,3,8398,80586),(276031,1,3911,80587),(276032,2,5202,80587),(276033,1,3905,80588),(276034,2,3878,80588),(276035,3,3879,80588),(276036,4,10797,80588),(276037,1,3980,60992),(276038,2,122416,60992),(276039,1,5238,80589),(276040,2,4173,80589),(276041,3,13572,80589),(276042,1,10454,80590),(276043,2,7145,80590),(276044,1,4479,80591),(276045,2,38563,80591),(276046,1,4211,80592),(276047,2,4708,80592),(276048,1,3946,80593),(276049,2,4325,80593),(276050,3,20811,80593),(276051,1,5446,80594),(276052,2,3879,80594),(276053,3,47587,80594),(276054,1,5289,80595),(276055,2,4170,80595),(276056,3,3922,80595),(276057,4,3878,80595),(276058,5,42321,80595),(276059,1,145109,80596),(276060,2,7672,80596),(276061,3,6993,80596),(276062,4,3991,80596),(276063,5,3878,80596),(276064,6,3879,80596),(276065,7,9093,80596),(276066,1,5054,80597),(276067,2,4246,80597),(276068,3,93656,80597),(276069,1,112445,80598),(276070,2,113519,80598),(276071,1,5442,80599),(276072,2,5449,80599),(276073,1,4671,58716),(276074,2,3878,58716),(276075,3,3879,58716),(276076,4,81240,58716),(276077,1,3905,54258),(276078,2,31476,54258),(276079,1,5452,80600),(276080,2,8701,80600),(276081,1,4333,80601),(276082,2,3878,80601),(276083,3,11196,80601),(276084,1,12108,80602),(276085,2,45389,80602),(276086,1,3946,64840),(276087,2,15436,64840),(276088,1,3957,70556),(276089,2,3878,70556),(276090,3,92293,70556),(276091,1,3871,80603),(276092,2,4320,80603),(276093,3,3991,80603),(276094,4,3878,80603),(276095,5,92168,80603),(276096,1,108080,80604),(276097,2,145118,80604),(276098,1,10376,80605),(276099,2,4107,80605),(276100,3,5139,80605),(276101,1,12275,80606),(276102,2,5793,80606),(276103,3,11431,80606),(276104,1,8051,57175),(276105,2,3910,57175),(276106,3,3878,57175),(276107,4,3879,57175),(276108,5,60793,57175),(276109,1,4434,80607),(276110,2,6510,80607),(276111,3,3878,80607),(276112,4,145122,80607),(276113,1,3926,80608),(276114,2,5054,80608),(276115,3,27441,80608),(276116,1,4042,80609),(276117,2,3908,80609),(276118,3,119651,80609),(276119,1,4878,80610),(276120,2,9644,80610),(276121,1,5185,80611),(276122,2,16927,80611),(276123,3,3878,80611),(276124,4,3879,80611),(276125,5,5577,80611),(276126,1,4042,80612),(276127,2,9814,80612),(276128,3,7369,80612),(276129,4,3878,80612),(276130,5,41814,80612),(276131,1,6510,80613),(276132,2,26302,80613),(276133,1,3908,80614),(276134,2,4485,80614),(276135,3,22151,80614),(276136,1,3946,69351),(276137,2,49813,69351),(276138,1,5347,80615),(276139,2,67400,80615),(276140,3,3878,80615),(276141,4,3879,80615),(276142,5,5577,80615),(276143,1,5793,80616),(276144,2,6511,80616),(276145,3,4275,80616),(276146,4,22706,80616),(276147,1,4197,80617),(276148,2,3878,80617),(276149,3,3879,80617),(276150,4,19074,80617),(276151,1,119275,80618),(276152,2,4436,80618),(276153,3,119357,80618),(276154,1,5347,80619),(276155,2,45233,80619),(276156,1,4333,80620),(276157,2,5054,80620),(276158,3,10651,80620),(276159,1,3957,80621),(276160,2,145138,80621),(276161,1,13947,80622),(276162,2,4123,80622),(276163,3,3878,80622),(276164,4,84659,80622),(276165,1,4958,80623),(276166,2,13469,80623),(276167,1,106384,80624),(276168,2,126114,80624),(276169,1,4432,80625),(276170,2,145143,80625),(276171,1,4988,80626),(276172,2,145145,80626),(276173,1,3911,80627),(276174,2,3871,80627),(276175,3,114233,80627),(276176,1,6245,80628),(276177,2,3922,80628),(276178,3,18804,80628),(276179,1,3980,80629),(276180,2,4504,80629),(276181,3,4879,80629),(276182,4,4128,80629),(276183,5,3879,80629),(276184,6,112233,80629),(276185,1,3946,80630),(276186,2,4333,80630),(276187,3,3878,80630),(276188,4,9221,80630),(276189,1,3946,80631),(276190,2,3878,80631),(276191,3,3879,80631),(276192,4,5580,80631),(276193,1,3917,80632),(276194,2,4504,80632),(276195,3,4128,80632),(276196,4,11033,80632),(276197,1,6506,80633),(276198,2,11618,80633),(276199,1,3871,80634),(276200,2,3878,80634),(276201,3,3879,80634),(276202,4,34914,80634),(276203,1,4432,80635),(276204,2,4042,80635),(276205,3,122173,80635),(276206,1,4042,80636),(276207,2,3908,80636),(276208,3,3878,80636),(276209,4,3879,80636),(276210,5,11872,80636),(276211,1,4988,80637),(276212,2,118353,80637),(276213,1,112371,80638),(276214,2,34913,80638),(276215,1,3871,80639),(276216,2,3946,80639),(276217,3,31476,80639),(276218,1,4985,80640),(276219,2,9450,80640),(276220,1,5906,80641),(276221,2,145161,80641),(276222,1,5906,80642),(276223,2,12619,80642),(276224,3,32148,80642),(276225,1,23755,80643),(276226,2,25421,80643),(276227,3,11547,80643),(276228,1,4042,80644),(276229,2,5347,80644),(276230,3,7005,80644),(276231,1,4128,80645),(276232,2,112210,80645),(276233,1,4648,80646),(276234,2,5701,80646),(276235,3,145167,80646),(276236,1,76795,80647),(276237,2,12275,80647),(276238,3,14788,80647),(276239,1,3946,80648),(276240,2,35410,80648),(276241,1,4648,80649),(276242,2,39659,80649),(276243,1,6305,80650),(276244,2,5238,80650),(276245,3,4232,80650),(276246,4,25804,80650),(276247,1,76683,80651),(276248,2,39019,80651),(276249,1,12108,78293),(276250,2,3878,78293),(276251,3,3879,78293),(276252,4,27888,78293),(276253,1,105753,80652),(276254,2,3878,80652),(276255,3,3879,80652),(276256,4,35648,80652),(276257,1,8573,80653),(276258,2,28216,80653),(276259,1,4479,80654),(276260,2,127121,80654),(276261,1,3918,80655),(276262,2,6019,80655),(276263,3,142967,80655),(276264,1,4042,68363),(276265,2,43713,68363),(276266,1,3871,80656),(276267,2,12108,80656),(276268,3,45160,80656),(276269,1,12801,80657),(276270,2,4988,80657),(276271,3,3878,80657),(276272,4,3879,80657),(276273,5,42105,80657),(276274,1,65209,80658),(276275,2,3878,80658),(276276,3,3879,80658),(276277,4,5209,80658),(276278,1,4384,80659),(276279,2,9159,80659),(276280,1,4988,80660),(276281,2,13208,80660),(276282,1,3895,80661),(276283,2,21710,80661),(276284,1,103063,80662),(276285,2,113969,80662),(276286,1,4042,80663),(276287,2,32824,80663),(276288,1,3946,80664),(276289,2,4078,80664),(276290,3,9488,80664),(276291,1,3895,80665),(276292,2,4333,80665),(276293,3,6445,80665),(276294,1,4432,80666),(276295,2,3908,80666),(276296,3,4275,80666),(276297,4,3878,80666),(276298,5,4936,80666),(276299,1,5185,80667),(276300,2,3878,80667),(276301,3,41919,80667),(276302,1,4370,80668),(276303,2,3878,80668),(276304,3,15018,80668),(276305,1,122957,80669),(276306,2,94213,80669),(276307,3,68637,80669),(276308,1,3946,80670),(276309,2,27857,80670),(276310,1,3946,80671),(276311,2,3895,80671),(276312,3,7096,80671),(276313,4,9775,80671),(276314,1,9551,80672),(276315,2,4042,80672),(276316,3,3878,80672),(276317,4,6756,80672),(276318,1,4701,80673),(276319,2,4078,80673),(276320,3,9232,80673),(276321,4,3879,80673),(276322,5,51030,80673),(276323,1,4078,80674),(276324,2,16826,80674),(276325,1,4988,80675),(276326,2,6540,80675),(276327,3,5347,80675),(276328,4,16750,80675),(276329,1,3957,80676),(276330,2,4182,80676),(276331,3,101433,80676),(276332,1,5238,80677),(276333,2,3926,80677),(276334,3,37519,80677),(276335,1,118049,80678),(276336,2,9872,80678),(276337,1,3946,80679),(276338,2,44086,80679),(276339,1,4479,80680),(276340,2,3879,80680),(276341,3,13736,80680),(276342,1,5054,78870),(276343,2,65861,78870),(276344,1,104269,80681),(276345,2,5808,80681),(276346,1,4042,80682),(276347,2,13893,80682),(276348,3,145204,80682),(276349,1,12287,61180),(276350,2,4754,61180),(276351,1,67989,80683),(276352,2,114233,80683),(276353,1,3963,80684),(276354,2,4958,80684),(276355,3,4221,80684),(276356,1,4042,80685),(276357,2,5347,80685),(276358,3,3878,80685),(276359,4,11872,80685),(276360,1,4878,80686),(276361,2,3911,80686),(276362,3,83262,80686),(276363,1,3957,80687),(276364,2,3871,80687),(276365,3,3878,80687),(276366,4,4202,80687),(276367,1,3902,80688),(276368,2,3878,80688),(276369,3,3879,80688),(276370,4,7438,80688),(276371,1,3911,80689),(276372,2,3980,80689),(276373,3,3878,80689),(276374,4,3879,80689),(276375,5,15627,80689),(276376,1,145213,80690),(276377,2,3902,80690),(276378,1,4173,71462),(276379,2,3963,71462),(276380,3,15685,71462),(276381,1,140012,76080),(276382,2,3878,76080),(276383,3,31420,76080),(276384,1,4354,80691),(276385,2,3996,80691),(276386,3,3980,80691),(276387,4,3991,80691),(276388,5,3878,80691),(276389,6,13345,80691),(276390,1,6827,80692),(276391,2,4325,80692),(276392,3,3878,80692),(276393,4,27787,80692),(276394,1,3946,80693),(276395,2,4325,80693),(276396,3,14389,80693),(276397,4,79577,80693),(276398,1,3980,80694),(276399,2,4879,80694),(276400,3,4520,80694),(276401,4,8009,80694),(276402,1,4278,80695),(276403,2,4116,80695),(276404,3,136971,80695),(276405,1,4339,80696),(276406,2,145220,80696),(276407,1,3980,73627),(276408,2,6412,73627),(276409,1,3980,80697),(276410,2,5428,80697),(276411,3,3879,80697),(276412,4,16580,80697),(276413,1,5830,80698),(276414,2,3878,80698),(276415,3,5291,80698),(276416,1,3905,80699),(276417,2,5657,80699),(276418,1,3926,80700),(276419,2,3878,80700),(276420,3,9933,80700),(276421,1,5238,80701),(276422,2,3879,80701),(276423,3,7831,80701),(276424,1,3980,80702),(276425,2,3879,80702),(276426,3,7835,80702),(276427,1,4354,80168),(276428,2,4713,80168),(276429,3,3991,80168),(276430,4,9399,80168),(276431,5,3988,80168),(276432,6,39284,80168),(276433,1,4879,52549),(276434,2,4035,52549),(276435,3,3991,52549),(276436,4,62775,52549),(276437,1,4536,80703),(276438,2,4782,80703),(276439,3,3879,80703),(276440,4,7071,80703),(276441,1,6078,67327),(276442,2,19523,67327),(276443,1,9228,80704),(276444,2,6914,80704),(276445,3,145229,80704),(276446,1,4648,58842),(276447,2,13908,58842),(276448,1,3980,80705),(276449,2,133380,80705),(276450,1,13219,80706),(276451,2,118973,80706),(276452,1,15743,80707),(276453,2,3878,80707),(276454,3,8705,80707),(276455,1,5289,80708),(276456,2,145234,80708),(276457,1,3917,80709),(276458,2,3871,80709),(276459,3,111841,80709),(276460,1,5185,55030),(276461,2,3878,55030),(276462,3,3879,55030),(276463,4,25752,55030),(276464,1,4251,80710),(276465,2,4243,80710),(276466,3,78476,80710),(276467,1,4333,80711),(276468,2,6571,80711),(276469,1,4727,80712),(276470,2,3878,80712),(276471,3,61969,80712),(276472,1,3910,73222),(276473,2,8111,73222),(276474,1,3910,80713),(276475,2,3946,80713),(276476,3,3878,80713),(276477,4,3879,80713),(276478,5,5582,80713),(276479,1,4461,80714),(276480,2,103054,80714),(276481,3,6080,80714),(276482,1,4325,80715),(276483,2,3879,80715),(276484,3,11803,80715),(276485,1,4232,80716),(276486,2,3878,80716),(276487,3,120452,80716),(276488,1,4384,80717),(276489,2,6384,80717),(276490,1,4461,80718),(276491,2,4388,80718),(276492,3,5217,80718),(276493,1,4078,40113),(276494,2,3911,40113),(276495,3,3991,40113),(276496,4,16861,40113),(276497,5,3878,40113),(276498,6,3879,40113),(276499,7,15114,40113),(276500,1,9003,80719),(276501,2,3946,80719),(276502,3,3957,80719),(276503,4,22914,80719),(276504,1,5829,80720),(276505,2,3878,80720),(276506,3,7454,80720),(276507,1,4355,80721),(276508,2,4325,80721),(276509,3,14532,80721),(276510,4,84430,80721),(276511,1,3926,80722),(276512,2,8051,80722),(276513,3,145249,80722),(276514,1,4078,80723),(276515,2,11545,80723),(276516,1,13460,80724),(276517,2,3911,80724),(276518,3,3878,80724),(276519,4,118608,80724),(276520,1,4402,80725),(276521,2,11105,80725),(276522,3,81047,80725),(276523,1,4073,80726),(276524,2,3878,80726),(276525,3,81550,80726),(276526,4,3878,80726),(276527,5,9046,80726),(276528,1,3911,70434),(276529,2,4078,70434),(276530,3,9364,70434),(276531,1,4078,74267),(276532,2,3878,74267),(276533,3,3879,74267),(276534,4,11678,74267),(276535,1,4461,80727),(276536,2,7738,80727),(276537,3,4947,80727),(276538,1,3946,80728),(276539,2,3922,80728),(276540,3,134547,80728),(276541,1,12108,80729),(276542,2,6936,80729),(276543,1,12435,80730),(276544,2,5054,80730),(276545,3,38165,80730),(276546,1,4173,80731),(276547,2,12669,80731),(276548,1,4648,80732),(276549,2,10809,80732),(276550,1,4349,62205),(276551,2,107817,62205),(276552,1,13945,80733),(276553,2,28376,80733),(276554,1,3957,80734),(276555,2,40452,80734),(276556,1,3910,67865),(276557,2,11799,67865),(276558,1,4878,80735),(276559,2,3918,80735),(276560,3,46216,80735),(276561,1,3911,80736),(276562,2,8091,80736),(276563,3,42933,80736),(276564,1,3918,80737),(276565,2,3946,80737),(276566,3,99412,80737),(276567,1,4173,80738),(276568,2,16363,80738),(276569,1,3980,80739),(276570,2,3878,80739),(276571,3,11835,80739),(276572,1,3980,80740),(276573,2,8816,80740),(276574,1,12108,53529),(276575,2,45160,53529),(276576,1,4173,80741),(276577,2,4402,80741),(276578,3,126286,80741),(276579,1,3911,80742),(276580,2,4648,80742),(276581,3,3879,80742),(276582,4,5959,80742),(276583,1,5442,80743),(276584,2,10825,80743),(276585,3,3878,80743),(276586,4,79450,80743),(276587,1,7892,80744),(276588,2,23154,80744),(276589,1,4339,80696),(276590,2,145220,80696),(276591,1,4173,60683),(276592,2,115498,60683),(276593,1,3911,80745),(276594,2,126286,80745),(276595,1,6278,80746),(276596,2,112428,80746),(276597,1,3946,80747),(276598,2,3922,80747),(276599,3,3878,80747),(276600,4,9173,80747),(276601,1,3946,80748),(276602,2,35439,80748),(276603,1,3946,79384),(276604,2,3957,79384),(276605,3,3878,79384),(276606,4,3879,79384),(276607,5,5577,79384),(276608,1,4988,80749),(276609,2,6915,80749),(276610,1,67989,80750),(276611,2,18277,80750),(276612,3,3878,80750),(276613,4,3879,80750),(276614,5,65539,80750),(276615,1,82128,80751),(276616,2,76182,80751),(276617,3,3878,80751),(276618,4,18105,80751),(276619,1,4275,80752),(276620,2,76182,80752),(276621,3,3879,80752),(276622,4,17932,80752),(276623,1,5289,80753),(276624,2,30996,80753),(276625,1,3926,80754),(276626,2,13790,80754),(276627,3,34812,80754),(276628,1,114691,80755),(276629,2,123674,80755),(276630,1,76245,80756),(276631,2,4042,80756),(276632,3,4988,80756),(276633,4,76259,80756),(276634,5,65861,80756),(276635,1,69206,80757),(276636,2,5347,80757),(276637,3,12079,80757),(276638,1,4325,80758),(276639,2,4011,80758),(276640,3,3879,80758),(276641,4,12192,80758),(276642,1,4461,80759),(276643,2,3910,80759),(276644,3,46667,80759),(276645,1,3871,80760),(276646,2,43434,80760),(276647,1,4432,80761),(276648,2,119869,80761),(276649,3,145290,80761),(276650,1,4409,55440),(276651,2,3957,55440),(276652,3,3878,55440),(276653,4,84815,55440),(276654,1,4291,80762),(276655,2,4913,80762),(276656,3,33612,80762),(276657,1,4648,80763),(276658,2,4078,80763),(276659,3,145293,80763),(276660,1,4782,80764),(276661,2,27609,80764),(276662,1,3911,80765),(276663,2,3878,80765),(276664,3,145296,80765),(276665,1,3922,80766),(276666,2,17342,80766),(276667,1,3908,80767),(276668,2,12711,80767),(276669,3,76762,80767),(276670,1,4275,80768),(276671,2,3879,80768),(276672,3,6666,80768),(276673,1,4197,80769),(276674,2,3902,80769),(276675,3,3879,80769),(276676,4,10023,80769),(276677,1,4879,80770),(276678,2,4520,80770),(276679,3,35642,80770),(276680,1,109347,80771),(276681,2,17423,80771),(276682,1,5347,80772),(276683,2,7995,80772),(276684,1,4173,80773),(276685,2,5238,80773),(276686,3,17315,80773),(276687,1,76245,80774),(276688,2,4254,80774),(276689,3,12711,80774),(276690,4,40155,80774),(276691,1,98980,80775),(276692,2,4221,80775),(276693,1,3886,66613),(276694,2,4643,66613),(276695,3,32775,66613),(276696,1,3946,80776),(276697,2,113330,80776),(276698,1,106993,80777),(276699,2,9697,80777),(276700,1,4366,80778),(276701,2,3878,80778),(276702,3,3879,80778),(276703,4,27888,80778),(276704,1,14824,80779),(276705,2,4042,80779),(276706,3,4275,80779),(276707,4,5253,80779),(276708,1,4339,80780),(276709,2,3895,80780),(276710,3,133417,80780),(276711,1,4388,80781),(276712,2,5238,80781),(276713,3,3879,80781),(276714,4,12102,80781),(276715,1,9551,80782),(276716,2,12711,80782),(276717,3,4370,80782),(276718,4,7986,80782),(276719,1,65886,80783),(276720,2,4873,80783),(276721,1,3908,80784),(276722,2,105649,80784),(276723,1,4173,80785),(276724,2,133507,80785),(276725,1,65583,80786),(276726,2,4275,80786),(276727,3,21393,80786),(276728,1,113723,62171),(276729,2,31476,62171),(276730,1,3895,80787),(276731,2,4411,80787),(276732,3,113973,80787),(276733,1,113698,80788),(276734,2,45486,80788),(276735,1,4078,54228),(276736,2,17342,54228),(276737,1,13418,80789),(276738,2,49721,80789),(276739,3,3911,80789),(276740,4,3871,80789),(276741,5,3991,80789),(276742,6,66127,80789),(276743,1,4349,80790),(276744,2,3871,80790),(276745,3,3879,80790),(276746,4,13190,80790),(276747,1,5004,56668),(276748,2,3879,56668),(276749,3,49250,56668),(276750,1,109492,80791),(276751,2,31092,80791),(276752,1,4988,80792),(276753,2,4107,80792),(276754,3,12256,80792),(276755,1,3980,80793),(276756,2,19229,80793),(276757,1,6278,80794),(276758,2,61801,80794),(276759,1,48089,80795),(276760,2,5554,80795),(276761,3,3895,80795),(276762,4,41941,80795),(276763,1,4042,80796),(276764,2,4370,80796),(276765,3,3878,80796),(276766,4,38889,80796),(276767,1,4107,80797),(276768,2,4042,80797),(276769,3,5347,80797),(276770,4,145329,80797),(276771,1,18276,80798),(276772,2,61801,80798),(276773,1,12711,80799),(276774,2,3878,80799),(276775,3,10768,80799),(276776,1,8537,80800),(276777,2,3946,80800),(276778,3,4349,80800),(276779,4,16927,80800),(276780,1,4988,80801),(276781,2,3879,80801),(276782,3,19074,80801),(276783,1,3895,80802),(276784,2,3946,80802),(276785,3,3917,80802),(276786,4,17330,80802),(276787,1,103905,80803),(276788,2,94213,80803),(276789,3,3878,80803),(276790,4,79279,80803),(276791,1,3902,80804),(276792,2,5830,80804),(276793,3,59990,80804),(276794,1,4042,80805),(276795,2,5347,80805),(276796,3,19270,80805),(276797,1,3905,62461),(276798,2,3879,62461),(276799,3,7941,62461),(276800,1,4370,80806),(276801,2,6540,80806),(276802,3,3878,80806),(276803,4,30376,80806),(276804,1,4254,80807),(276805,2,35364,80807),(276806,1,5347,80808),(276807,2,12711,80808),(276808,3,4889,80808),(276809,1,4111,80809),(276810,2,6141,80809),(276811,3,4485,80809),(276812,4,23410,80809),(276813,1,4042,80810),(276814,2,12275,80810),(276815,3,5347,80810),(276816,4,145343,80810),(276817,1,3946,67667),(276818,2,4409,67667),(276819,1,4243,80811),(276820,2,4333,80811),(276821,3,3946,80811),(276822,1,120515,80812),(276823,2,8133,80812),(276824,1,8133,80813),(276825,2,3908,80813),(276826,3,76245,80813),(276827,1,4339,80814),(276828,2,3957,80814),(276829,1,3871,80815),(276830,2,4727,80815),(276831,1,5553,80816),(276832,2,4409,80816),(276833,1,6510,80817),(276834,2,12275,80817),(276835,3,5793,80817),(276836,1,5574,80818),(276837,2,6914,80818),(276838,1,12466,80819),(276839,2,4988,80819),(276840,1,3946,80820),(276841,2,4339,80820),(276842,3,3926,80820),(276843,1,5698,80821),(276844,2,3946,80821),(276845,3,5238,80821),(276846,1,3946,67667),(276847,2,4409,67667),(276848,1,4829,80822),(276849,2,15119,80822),(276850,1,76182,80823),(276851,2,5793,80823),(276852,1,6510,80824),(276853,2,5793,80824),(276854,3,7369,80824),(276855,1,3910,70847),(276856,2,3902,70847),(276857,1,4504,80825),(276858,2,4829,80825),(276859,3,4913,80825),(276860,1,4432,56915),(276861,2,5347,56915),(276862,1,5701,80826),(276863,2,7865,80826),(276864,1,4333,80827),(276865,2,3946,80827),(276866,3,4339,80827),(276867,1,4042,79329),(276868,2,7369,79329),(276869,1,6329,64800),(276870,2,126990,64800),(276871,1,9722,80828),(276872,2,3879,80828),(276873,3,12721,80828),(276874,4,3879,80828),(276875,5,13947,80828),(276876,1,8946,63496),(276877,2,117784,63496),(276878,1,4011,80829),(276879,2,3878,80829),(276880,3,3879,80829),(276881,4,45296,80829),(276882,1,3902,80830),(276883,2,4023,80830),(276884,1,4423,80831),(276885,2,6217,80831),(276886,3,62575,80831),(276887,1,4648,80832),(276888,2,115285,80832),(276889,1,4291,80833),(276890,2,39022,80833),(276891,1,5829,80834),(276892,2,118199,80834),(276893,1,4251,80835),(276894,2,3895,80835),(276895,3,67456,80835),(276896,1,3963,80836),(276897,2,4243,80836),(276898,3,36425,80836),(276899,1,4009,80837),(276900,2,3917,80837),(276901,3,3879,80837),(276902,4,12102,80837),(276903,1,12108,80838),(276904,2,43863,80838),(276905,1,4011,80839),(276906,2,12156,80839),(276907,1,3946,80840),(276908,2,5054,80840),(276909,3,46231,80840),(276910,1,5258,80841),(276911,2,13373,80841),(276912,1,12108,55351),(276913,2,113704,55351),(276914,1,3895,80842),(276915,2,3957,80842),(276916,3,3879,80842),(276917,4,15821,80842),(276918,1,3926,80843),(276919,2,8188,80843),(276920,1,3946,57925),(276921,2,45160,57925),(276922,1,4325,80844),(276923,2,93379,80844),(276924,1,3886,80845),(276925,2,4325,80845),(276926,3,64885,80845),(276927,1,6714,76407),(276928,2,129486,76407),(276929,1,3910,80846),(276930,2,3879,80846),(276931,3,23936,80846),(276932,1,3957,80847),(276933,2,18244,80847),(276934,1,3902,80848),(276935,2,124169,80848),(276936,1,8051,80849),(276937,2,3878,80849),(276938,3,3879,80849),(276939,4,145383,80849),(276940,1,7865,53144),(276941,2,3878,53144),(276942,3,3879,53144),(276943,4,13851,53144),(276944,1,3926,80850),(276945,2,3895,80850),(276946,3,3957,80850),(276947,4,28976,80850),(276948,1,3980,80851),(276949,2,3878,80851),(276950,3,18502,80851),(276951,1,3911,80852),(276952,2,13424,80852),(276953,1,3946,2068),(276954,2,5253,2068),(276955,1,7445,80853),(276956,2,87958,80853),(276957,1,5665,80854),(276958,2,3878,80854),(276959,3,145389,80854),(276960,1,6525,80855),(276961,2,29555,80855),(276962,1,4960,80856),(276963,2,3871,80856),(276964,3,145392,80856),(276965,1,4461,80857),(276966,2,4489,80857),(276967,3,5463,80857),(276968,1,6050,80858),(276969,2,3878,80858),(276970,3,8585,80858),(276971,1,3957,80859),(276972,2,10793,80859),(276973,1,3980,80860),(276974,2,4589,80860),(276975,3,114978,80860),(276976,1,8051,80861),(276977,2,3878,80861),(276978,3,3879,80861),(276979,4,15865,80861),(276980,1,3980,80862),(276981,2,4078,80862),(276982,3,40678,80862),(276983,1,4727,80863),(276984,2,32860,80863),(276985,1,3906,80864),(276986,2,5265,80864),(276987,3,3878,80864),(276988,4,3879,80864),(276989,5,33029,80864),(276990,1,3946,80865),(276991,2,4754,80865),(276992,1,4078,80866),(276993,2,3910,80866),(276994,3,6207,80866),(276995,1,4354,80867),(276996,2,13418,80867),(276997,3,3980,80867),(276998,4,3905,80867),(276999,5,3911,80867),(277000,6,5803,80867),(277001,7,3878,80867),(277002,8,37098,80867),(277003,1,6329,80868),(277004,2,6828,80868),(277005,3,41941,80868),(277006,1,101266,80869),(277007,2,4254,80869),(277008,3,5793,80869),(277009,4,14010,80869),(277010,1,4042,80870),(277011,2,145407,80870),(277012,1,4078,80871),(277013,2,3957,80871),(277014,3,14596,80871),(277015,1,4432,80872),(277016,2,4042,80872),(277017,3,11968,80872),(277018,1,3946,80232),(277019,2,3922,80232),(277020,3,3878,80232),(277021,4,40289,80232),(277022,1,4254,80873),(277023,2,67851,80873),(277024,1,65047,80874),(277025,2,12275,80874),(277026,3,3878,80874),(277027,4,3879,80874),(277028,5,14820,80874),(277029,1,4042,55839),(277030,2,37333,55839),(277031,1,4366,80875),(277032,2,32769,80875),(277033,1,94213,80876),(277034,2,12711,80876),(277035,3,145414,80876),(277036,1,105753,80877),(277037,2,94213,80877),(277038,3,128046,80877),(277039,1,4504,80878),(277040,2,4648,80878),(277041,3,5375,80878),(277042,1,4078,80879),(277043,2,19472,80879),(277044,1,4988,80880),(277045,2,19297,80880),(277046,1,4042,80881),(277047,2,3908,80881),(277048,3,25614,80881),(277049,1,4520,80882),(277050,2,6914,80882),(277051,3,10850,80882),(277052,1,103063,80883),(277053,2,4254,80883),(277054,3,78468,80883),(277055,1,76796,80884),(277056,2,3879,80884),(277057,3,11350,80884),(277058,1,5793,80885),(277059,2,14847,80885),(277060,1,3946,80886),(277061,2,12108,80886),(277062,3,21357,80886),(277063,1,4780,80887),(277064,2,3878,80887),(277065,3,33085,80887),(277066,1,4384,80888),(277067,2,84823,80888),(277068,1,9228,80889),(277069,2,4649,80889),(277070,3,31821,80889),(277071,1,4958,80890),(277072,2,3878,80890),(277073,3,4739,80890),(277074,1,4370,80891),(277075,2,7347,80891),(277076,3,118697,80891),(277077,1,3908,80892),(277078,2,3879,80892),(277079,3,18848,80892),(277080,1,3946,80893),(277081,2,3926,80893),(277082,3,28141,80893),(277083,1,3910,48473),(277084,2,17342,48473),(277085,1,3907,80894),(277086,2,4538,80894),(277087,3,100505,80894),(277088,1,3910,80895),(277089,2,3946,80895),(277090,3,115036,80895),(277091,1,5829,80896),(277092,2,3878,80896),(277093,3,3879,80896),(277094,4,8533,80896),(277095,1,76321,80897),(277096,2,14419,80897),(277097,1,59949,80898),(277098,2,3878,80898),(277099,3,16723,80898),(277100,1,4432,80899),(277101,2,4042,80899),(277102,3,14989,80899),(277103,1,12181,80900),(277104,2,3946,80900),(277105,3,32453,80900),(277106,1,5701,80901),(277107,2,31878,80901),(277108,1,4988,80902),(277109,2,3879,80902),(277110,3,38972,80902),(277111,1,4366,66991),(277112,2,7831,66991),(277113,1,5701,77640),(277114,2,7941,77640),(277115,1,4254,74091),(277116,2,3878,74091),(277117,3,3879,74091),(277118,4,62697,74091),(277119,1,5185,68063),(277120,2,45160,68063),(277121,1,4339,80903),(277122,2,3879,80903),(277123,3,62613,80903),(277124,1,4042,80904),(277125,2,3908,80904),(277126,3,119198,80904),(277127,1,7865,80905),(277128,2,10204,80905),(277129,1,5185,80906),(277130,2,22149,80906),(277131,1,4078,80907),(277132,2,3946,80907),(277133,3,44023,80907),(277134,1,14524,80908),(277135,2,3892,80908),(277136,3,93073,80908),(277137,1,4370,79178),(277138,2,31476,79178),(277139,1,120442,80909),(277140,2,62125,80909),(277141,1,4988,80910),(277142,2,12801,80910),(277143,3,15992,80910),(277144,1,6540,80911),(277145,2,38538,80911),(277146,1,105753,80912),(277147,2,3908,80912),(277148,3,21522,80912),(277149,1,4254,80913),(277150,2,4042,80913),(277151,3,44442,80913),(277152,1,4042,80914),(277153,2,103063,80914),(277154,3,125711,80914),(277155,1,3926,80915),(277156,2,4182,80915),(277157,3,95172,80915),(277158,1,4370,80916),(277159,2,20443,80916),(277160,1,3946,80917),(277161,2,3917,80917),(277162,3,3879,80917),(277163,4,13732,80917),(277164,1,4197,80918),(277165,2,10594,80918),(277166,3,145457,80918),(277167,1,4988,80919),(277168,2,133035,80919),(277169,1,3946,80920),(277170,2,145460,80920),(277171,1,3911,80921),(277172,2,5452,80921),(277173,3,3879,80921),(277174,4,11350,80921),(277175,1,8051,80922),(277176,2,13945,80922),(277177,1,4078,80923),(277178,2,32913,80923),(277179,1,67925,80924),(277180,2,19054,80924),(277181,1,3946,80925),(277182,2,145466,80925),(277183,1,4988,80926),(277184,2,65209,80926),(277185,3,46551,80926),(277186,1,4254,80927),(277187,2,38627,80927),(277188,1,4370,80928),(277189,2,6540,80928),(277190,3,3878,80928),(277191,4,37630,80928),(277192,1,4042,80929),(277193,2,13893,80929),(277194,3,3878,80929),(277195,4,10386,80929),(277196,1,105753,80930),(277197,2,3879,80930),(277198,3,18738,80930),(277199,1,5347,80931),(277200,2,4988,80931),(277201,3,17211,80931),(277202,1,4648,57428),(277203,2,10725,57428),(277204,3,22545,57428),(277205,1,4182,80932),(277206,2,14955,80932),(277207,1,4496,80933),(277208,2,3879,80933),(277209,3,50326,80933),(277210,1,3980,80934),(277211,2,3878,80934),(277212,3,145477,80934),(277213,1,65332,80935),(277214,2,5597,80935),(277215,1,3871,80936),(277216,2,3878,80936),(277217,3,9914,80936),(277218,1,5452,71488),(277219,2,102968,71488),(277220,1,12801,80937),(277221,2,6514,80937),(277222,3,33839,80937),(277223,1,65589,80938),(277224,2,7892,80938),(277225,1,65209,80939),(277226,2,4254,80939),(277227,3,5793,80939),(277228,4,137969,80939),(277229,1,4988,80940),(277230,2,4042,80940),(277231,3,11625,80940),(277232,1,3910,80941),(277233,2,5238,80941),(277234,3,40294,80941),(277235,1,4878,80942),(277236,2,118222,80942),(277237,1,3910,34887),(277238,2,3878,34887),(277239,3,8705,34887),(277240,1,7096,80943),(277241,2,145488,80943),(277242,1,5793,80944),(277243,2,17814,80944),(277244,1,65915,80945),(277245,2,3879,80945),(277246,3,7941,80945),(277247,1,3946,80946),(277248,2,4409,80946),(277249,3,145492,80946),(277250,1,9549,73913),(277251,2,4988,73913),(277252,3,8255,73913),(277253,1,4173,80947),(277254,2,4339,80947),(277255,3,50647,80947),(277256,1,4504,80948),(277257,2,119482,80948),(277258,1,4078,75667),(277259,2,7195,75667),(277260,1,3911,80949),(277261,2,34089,80949),(277262,1,5004,58079),(277263,2,3957,58079),(277264,3,7831,58079),(277265,1,6404,80950),(277266,2,145497,80950),(277267,1,3946,80951),(277268,2,4078,80951),(277269,3,121219,80951),(277270,1,78935,80952),(277271,2,7600,80952),(277272,1,4042,80953),(277273,2,145501,80953),(277274,1,4366,80954),(277275,2,3878,80954),(277276,3,3879,80954),(277277,4,5209,80954),(277278,1,76182,80955),(277279,2,4107,80955),(277280,1,3946,80956),(277281,2,4388,80956),(277282,1,3980,80957),(277283,2,3918,80957),(277284,3,4540,80957),(277285,4,5191,80957),(277286,1,4042,56354),(277287,2,4370,56354),(277288,1,4988,80958),(277289,2,4042,80958),(277290,3,9551,80958),(277291,1,4727,80959),(277292,2,13486,80959),(277293,3,3911,80959),(277294,1,23755,80960),(277295,2,84062,80960),(277296,1,5238,80961),(277297,2,3957,80961),(277298,1,5793,59433),(277299,2,4254,59433),(277300,1,12801,80962),(277301,2,12275,80962),(277302,1,8537,80963),(277303,2,3926,80963),(277304,1,3980,40972),(277305,2,4504,40972),(277306,1,4042,80964),(277307,2,4366,80964),(277308,3,8133,80964),(277309,1,3908,80965),(277310,2,14529,80965),(277311,1,4078,80966),(277312,2,4127,80966),(277313,1,12801,80967),(277314,2,4042,80967),(277315,3,23755,80967),(277316,1,4333,58520),(277317,2,3946,58520),(277318,1,4988,80968),(277319,2,76677,80968),(277320,3,4042,80968),(277321,4,65732,80968),(277322,1,4988,80969),(277323,2,39220,80969),(277324,1,4648,80970),(277325,2,3997,80970),(277326,1,7448,80971),(277327,2,4370,80971),(277328,1,5289,80972),(277329,2,3910,80972),(277330,1,4878,80973),(277331,2,4243,80973),(277332,1,4988,80974),(277333,2,4254,80974),(277334,3,12466,80974),(277335,1,3910,80975),(277336,2,145524,80975),(277337,1,3895,80976),(277338,2,10185,80976),(277339,3,9518,80976),(277340,1,3905,2963),(277341,2,3878,2963),(277342,3,8705,2963),(277343,1,3960,80977),(277344,2,93102,80977),(277345,1,5955,80978),(277346,2,4052,80978),(277347,1,3980,80979),(277348,2,4504,80979),(277349,3,11325,80979),(277350,1,5829,80980),(277351,2,113834,80980),(277352,1,4246,80981),(277353,2,3957,80981),(277354,3,145531,80981),(277355,1,3963,80982),(277356,2,14104,80982),(277357,1,8091,79077),(277358,2,3878,79077),(277359,3,3879,79077),(277360,4,81240,79077),(277361,1,3872,80983),(277362,2,43342,80983),(277363,1,4354,80984),(277364,2,6143,80984),(277365,3,14859,80984),(277366,4,4379,80984),(277367,5,16027,80984),(277368,6,3878,80984),(277369,7,77853,80984),(277370,1,5054,61669),(277371,2,3878,61669),(277372,3,118608,61669),(277373,1,4423,80985),(277374,2,15119,80985),(277375,3,13973,80985),(277376,1,4173,80986),(277377,2,4221,80986),(277378,1,4182,80987),(277379,2,61734,80987),(277380,1,3894,70712),(277381,2,28826,70712),(277382,1,4333,80988),(277383,2,3878,80988),(277384,3,15725,80988),(277385,1,7259,80989),(277386,2,145540,80989),(277387,1,3946,80990),(277388,2,5054,80990),(277389,3,3878,80990),(277390,4,5015,80990),(277391,1,3910,80991),(277392,2,3946,80991),(277393,3,3878,80991),(277394,4,80873,80991),(277395,1,3980,80992),(277396,2,6591,80992),(277397,1,4354,80993),(277398,2,145545,80993),(277399,3,9998,80993),(277400,4,4590,80993),(277401,5,3991,80993),(277402,6,84325,80993),(277403,1,3910,80994),(277404,2,4461,80994),(277405,3,3878,80994),(277406,4,32769,80994),(277407,1,4246,80995),(277408,2,5994,80995),(277409,3,3878,80995),(277410,4,40184,80995),(277411,1,5289,80996),(277412,2,4170,80996),(277413,3,45411,80996),(277414,1,3871,80997),(277415,2,3946,80997),(277416,3,9037,80997),(277417,1,4335,80998),(277418,2,3946,80998),(277419,3,17420,80998),(277420,1,5238,80999),(277421,2,28993,80999),(277422,1,4011,2102),(277423,2,5441,2102),(277424,1,3980,81000),(277425,2,4504,81000),(277426,3,27131,81000),(277427,1,3902,81001),(277428,2,11325,81001),(277429,3,3879,81001),(277430,4,10336,81001),(277431,1,3980,81002),(277432,2,3905,81002),(277433,3,3878,81002),(277434,4,83404,81002),(277435,1,6714,81003),(277436,2,28376,81003),(277437,1,3946,55261),(277438,2,44407,55261),(277439,1,16900,81004),(277440,2,29554,81004),(277441,1,3957,81005),(277442,2,27114,81005),(277443,1,8051,81006),(277444,2,3878,81006),(277445,3,3879,81006),(277446,4,6067,81006),(277447,1,112445,81007),(277448,2,3879,81007),(277449,3,26598,81007),(277450,1,3917,81008),(277451,2,7130,81008),(277452,3,36465,81008),(277453,1,4355,81009),(277454,2,5906,81009),(277455,3,139648,81009),(277456,1,12108,68562),(277457,2,3878,68562),(277458,3,3879,68562),(277459,4,62697,68562),(277460,1,4988,60435),(277461,2,3878,60435),(277462,3,3879,60435),(277463,4,5577,60435),(277464,1,65886,66669),(277465,2,31476,66669),(277466,1,6329,54413),(277467,2,31476,54413),(277468,1,4988,81010),(277469,2,31476,81010),(277470,1,102561,81011),(277471,2,107817,81011),(277472,1,114200,81012),(277473,2,117653,81012),(277474,1,10376,81013),(277475,2,4042,81013),(277476,3,3878,81013),(277477,4,3879,81013),(277478,5,13150,81013),(277479,1,18321,81014),(277480,2,17420,81014),(277481,1,3926,81015),(277482,2,4232,81015),(277483,3,114057,81015),(277484,1,4042,81016),(277485,2,45160,81016),(277486,1,4042,81017),(277487,2,4254,81017),(277488,3,3878,81017),(277489,4,4758,81017),(277490,1,4988,81018),(277491,2,3878,81018),(277492,3,15126,81018),(277493,1,5185,81019),(277494,2,3879,81019),(277495,3,17932,81019),(277496,1,4078,81020),(277497,2,3957,81020),(277498,3,33920,81020),(277499,1,8537,81021),(277500,2,4243,81021),(277501,3,67456,81021),(277502,1,3980,61578),(277503,2,3878,61578),(277504,3,32117,61578),(277505,1,6278,81022),(277506,2,3918,81022),(277507,3,10366,81022),(277508,4,3878,81022),(277509,5,11571,81022),(277510,1,17004,81023),(277511,2,4988,81023),(277512,3,5217,81023),(277513,1,5830,71033),(277514,2,67252,71033),(277515,1,5238,81024),(277516,2,3946,81024),(277517,3,113577,81024),(277518,1,4648,81025),(277519,2,3946,81025),(277520,3,22273,81025),(277521,1,4432,60775),(277522,2,6540,60775),(277523,3,5368,60775),(277524,4,122153,60775),(277525,1,4879,81026),(277526,2,3918,81026),(277527,3,4127,81026),(277528,4,37269,81026),(277529,1,4078,81027),(277530,2,4504,81027),(277531,3,110623,81027),(277532,1,3911,70434),(277533,2,4078,70434),(277534,3,9364,70434),(277535,1,3871,81028),(277536,2,3879,81028),(277537,3,10587,81028),(277538,1,4107,81029),(277539,2,4042,81029),(277540,3,45160,81029),(277541,1,105753,81030),(277542,2,4042,81030),(277543,3,3878,81030),(277544,4,13199,81030),(277545,1,12108,81031),(277546,2,4023,81031),(277547,1,4409,81032),(277548,2,3957,81032),(277549,3,3878,81032),(277550,4,41395,81032),(277551,1,3946,81033),(277552,2,120935,81033),(277553,1,5347,80039),(277554,2,3878,80039),(277555,3,3879,80039),(277556,4,5580,80039),(277557,1,4988,81034),(277558,2,144491,81034),(277559,1,4988,81035),(277560,2,5793,81035),(277561,3,35781,81035),(277562,1,3918,81036),(277563,2,4078,81036),(277564,3,49283,81036),(277565,1,65047,81037),(277566,2,46766,81037),(277567,1,4182,81038),(277568,2,4409,81038),(277569,3,13532,81038),(277570,1,3946,68298),(277571,2,3895,68298),(277572,1,4988,81039),(277573,2,12463,81039),(277574,3,4107,81039),(277575,4,62023,81039),(277576,1,103063,81040),(277577,2,3878,81040),(277578,3,3879,81040),(277579,4,42288,81040),(277580,1,4042,81041),(277581,2,5347,81041),(277582,3,3879,81041),(277583,4,64919,81041),(277584,1,3918,81042),(277585,2,4078,81042),(277586,3,118353,81042),(277587,1,3871,55749),(277588,2,3878,55749),(277589,3,3879,55749),(277590,4,25752,55749),(277591,1,3905,81043),(277592,2,9898,81043),(277593,3,8764,81043),(277594,1,3905,81044),(277595,2,3911,81044),(277596,3,34236,81044),(277597,1,3980,81045),(277598,2,3911,81045),(277599,3,4782,81045),(277600,4,3878,81045),(277601,5,33272,81045),(277602,1,3871,54017),(277603,2,34089,54017),(277604,1,3946,81046),(277605,2,5185,81046),(277606,3,4878,81046),(277607,4,17678,81046),(277608,1,3911,81047),(277609,2,31843,81047),(277610,1,65589,81048),(277611,2,4325,81048),(277612,3,5464,81048),(277613,1,4078,81049),(277614,2,7110,81049),(277615,3,7195,81049),(277616,1,3957,81050),(277617,2,5054,81050),(277618,3,4409,81050),(277619,4,44985,81050),(277620,1,4985,81051),(277621,2,4485,81051),(277622,3,8398,81051),(277623,1,5347,81052),(277624,2,29993,81052),(277625,1,12801,81053),(277626,2,26376,81053),(277627,1,5698,81054),(277628,2,3946,81054),(277629,3,5238,81054),(277630,4,32018,81054),(277631,1,3911,81055),(277632,2,3910,81055),(277633,3,34257,81055),(277634,1,65877,81056),(277635,2,3878,81056),(277636,3,3879,81056),(277637,4,19109,81056),(277638,1,18274,81057),(277639,2,12466,81057),(277640,3,35212,81057),(277641,1,3905,81058),(277642,2,6078,81058),(277643,3,6305,81058),(277644,1,65760,81059),(277645,2,8267,81059),(277646,1,4985,81060),(277647,2,5793,81060),(277648,3,5960,81060),(277649,1,3902,81061),(277650,2,26407,81061),(277651,1,3946,81062),(277652,2,41483,81062),(277653,1,145617,81063),(277654,2,127483,81063),(277655,1,15287,81064),(277656,2,7892,81064),(277657,3,4947,81064),(277658,4,15645,81064),(277659,1,3905,81065),(277660,2,3878,81065),(277661,3,3879,81065),(277662,4,81240,81065),(277663,1,3926,81066),(277664,2,145621,81066),(277665,1,3980,81067),(277666,2,5191,81067),(277667,3,6149,81067),(277668,4,46756,81067),(277669,1,5701,81068),(277670,2,6412,81068),(277671,1,4988,79053),(277672,2,105753,79053),(277673,3,4873,79053),(277674,1,5185,81069),(277675,2,3980,81069),(277676,3,20521,81069),(277677,1,4254,81070),(277678,2,3879,81070),(277679,3,18915,81070),(277680,1,4432,81071),(277681,2,4042,81071),(277682,3,5347,81071),(277683,4,3878,81071),(277684,5,7179,81071),(277685,1,3980,81072),(277686,2,17397,81072),(277687,1,4700,81073),(277688,2,6245,81073),(277689,3,113688,81073),(277690,1,5793,81074),(277691,2,94479,81074),(277692,3,94486,81074),(277693,4,135423,81074),(277694,1,3871,75162),(277695,2,4333,75162),(277696,3,27749,75162),(277697,1,64916,81075),(277698,2,145631,81075),(277699,1,113678,81076),(277700,2,32852,81076),(277701,1,3910,53603),(277702,2,31476,53603),(277703,1,23755,81077),(277704,2,121259,81077),(277705,1,5793,81078),(277706,2,84369,81078),(277707,3,114186,81078),(277708,1,5368,81079),(277709,2,6540,81079),(277710,3,12801,81079),(277711,4,85675,81079),(277712,1,4042,81080),(277713,2,5347,81080),(277714,3,145637,81080),(277715,1,5238,25813),(277716,2,17342,25813),(277717,1,105753,81081),(277718,2,129643,81081),(277719,1,145640,81082),(277720,2,4325,81082),(277721,3,145641,81082),(277722,1,4988,81083),(277723,2,43897,81083),(277724,1,3946,81084),(277725,2,142915,81084),(277726,3,25172,81084),(277727,1,4988,81085),(277728,2,12711,81085),(277729,3,27565,81085),(277730,1,65500,81086),(277731,2,134236,81086),(277732,1,4042,81087),(277733,2,3878,81087),(277734,3,3879,81087),(277735,4,13150,81087),(277736,1,4461,81088),(277737,2,4388,81088),(277738,3,32655,81088),(277739,1,23755,81089),(277740,2,135836,81089),(277741,1,12020,81090),(277742,2,23755,81090),(277743,3,3878,81090),(277744,4,3879,81090),(277745,5,75590,81090),(277746,1,4042,81091),(277747,2,109347,81091),(277748,3,16788,81091),(277749,1,3946,81092),(277750,2,3871,81092),(277751,3,46551,81092),(277752,1,5597,81093),(277753,2,3980,81093),(277754,3,3878,81093),(277755,4,15239,81093),(277756,1,3946,81094),(277757,2,3957,81094),(277758,3,28977,81094),(277759,1,13893,81095),(277760,2,82807,81095),(277761,3,14961,81095),(277762,1,4042,81096),(277763,2,3879,81096),(277764,3,14270,81096),(277765,1,3980,81097),(277766,2,3918,81097),(277767,3,4078,81097),(277768,4,61056,81097),(277769,1,3946,81098),(277770,2,114266,81098),(277771,1,145659,81099),(277772,2,19253,81099),(277773,1,3949,81100),(277774,2,145661,81100),(277775,3,15636,81100),(277776,1,12275,81101),(277777,2,4254,81101),(277778,3,5898,81101),(277779,1,4988,81102),(277780,2,76317,81102),(277781,3,4042,81102),(277782,4,3878,81102),(277783,5,12769,81102),(277784,1,4325,81103),(277785,2,4662,81103),(277786,3,112363,81103),(277787,1,4878,78949),(277788,2,3957,78949),(277789,3,3878,78949),(277790,4,77226,78949),(277791,1,3911,81104),(277792,2,4078,81104),(277793,3,60856,81104),(277794,1,4461,81105),(277795,2,4489,81105),(277796,3,11483,81105),(277797,1,3892,81106),(277798,2,4643,81106),(277799,3,111004,81106),(277800,4,28993,81106),(277801,1,3918,81107),(277802,2,4078,81107),(277803,3,62240,81107),(277804,1,3946,81108),(277805,2,4333,81108),(277806,3,11625,81108),(277807,1,4078,81109),(277808,2,118690,81109),(277809,1,3980,81110),(277810,2,3918,81110),(277811,3,4504,81110),(277812,4,4078,81110),(277813,5,4127,81110),(277814,6,6149,81110),(277815,7,4182,81110),(277816,8,4879,81110),(277817,9,4197,81110),(277818,10,123879,81110),(277819,1,4988,81111),(277820,2,4370,81111),(277821,3,3878,81111),(277822,4,21574,81111),(277823,1,5793,81112),(277824,2,12711,81112),(277825,3,27391,81112),(277826,1,3911,81113),(277827,2,3905,81113),(277828,3,114453,81113),(277829,1,4988,81114),(277830,2,145676,81114),(277831,1,4232,81115),(277832,2,4409,81115),(277833,3,4861,81115),(277834,1,6540,81116),(277835,2,14419,81116),(277836,1,4042,56194),(277837,2,3878,56194),(277838,3,3879,56194),(277839,4,5577,56194),(277840,1,7540,81117),(277841,2,3905,81117),(277842,3,4479,81117),(277843,1,4370,81118),(277844,2,3879,81118),(277845,3,13309,81118),(277846,1,4988,81119),(277847,2,5793,81119),(277848,3,81020,81119),(277849,1,3910,81120),(277850,2,4078,81120),(277851,3,3957,81120),(277852,4,12937,81120),(277853,1,115163,81121),(277854,2,116458,81121),(277855,1,3980,81122),(277856,2,4356,81122),(277857,3,4325,81122),(277858,4,45846,81122),(277859,1,3895,81123),(277860,2,128531,81123),(277861,1,4496,81124),(277862,2,3895,81124),(277863,3,3878,81124),(277864,4,13400,81124),(277865,1,107182,81125),(277866,2,3878,81125),(277867,3,43403,81125),(277868,1,4042,81126),(277869,2,145689,81126),(277870,3,3878,81126),(277871,4,30859,81126),(277872,1,4107,81127),(277873,2,3878,81127),(277874,3,3879,81127),(277875,4,5209,81127),(277876,1,4643,81128),(277877,2,3892,81128),(277878,3,3879,81128),(277879,4,13190,81128),(277880,1,4370,81129),(277881,2,4254,81129),(277882,3,27114,81129),(277883,1,4042,81130),(277884,2,114021,81130),(277885,3,145694,81130),(277886,1,4042,81131),(277887,2,12711,81131),(277888,3,39618,81131),(277889,1,23755,81132),(277890,2,5793,81132),(277891,3,3878,81132),(277892,4,5013,81132),(277893,1,4254,81133),(277894,2,8429,81133),(277895,1,4878,3947),(277896,2,4221,3947),(277897,1,6439,81134),(277898,2,3878,81134),(277899,3,60093,81134),(277900,1,4078,81135),(277901,2,23003,81135),(277902,1,3908,81136),(277903,2,4988,81136),(277904,3,31705,81136),(277905,1,105150,75926),(277906,2,102968,75926),(277907,1,99499,79058),(277908,2,43713,79058),(277909,1,3946,55474),(277910,2,6267,55474),(277911,1,4988,81137),(277912,2,113675,81137),(277913,3,5294,81137),(277914,1,103063,81138),(277915,2,115734,81138),(277916,1,4988,81139),(277917,2,145704,81139),(277918,1,3946,74608),(277919,2,4333,74608),(277920,3,33031,74608),(277921,1,3946,81140),(277922,2,12736,81140),(277923,1,3946,81141),(277924,2,13527,81141),(277925,1,5793,81142),(277926,2,3878,81142),(277927,3,6218,81142),(277928,1,8133,81143),(277929,2,92092,81143),(277930,1,5092,81144),(277931,2,145710,81144),(277932,1,4333,81145),(277933,2,28977,81145),(277934,1,4042,81146),(277935,2,3908,81146),(277936,3,3878,81146),(277937,4,3879,81146),(277938,5,8533,81146),(277939,1,4370,81147),(277940,2,65440,81147),(277941,3,7274,81147),(277942,4,3879,81147),(277943,5,5959,81147),(277944,1,65877,80196),(277945,2,30660,80196),(277946,1,5830,81148),(277947,2,142166,81148),(277948,1,4988,81149),(277949,2,4254,81149),(277950,3,3878,81149),(277951,4,3879,81149),(277952,5,62697,81149),(277953,1,76320,81150),(277954,2,36210,81150),(277955,1,3946,28269),(277956,2,3878,28269),(277957,3,8832,28269),(277958,1,3946,81151),(277959,2,4078,81151),(277960,3,131096,81151),(277961,1,3946,81152),(277962,2,41673,81152),(277963,1,13499,81153),(277964,2,5347,81153),(277965,3,14403,81153),(277966,1,4325,81154),(277967,2,6119,81154),(277968,3,4829,81154),(277969,4,40414,81154),(277970,1,3871,81155),(277971,2,5054,81155),(277972,3,40294,81155),(277973,1,4333,81156),(277974,2,4411,81156),(277975,3,38241,81156),(277976,1,4173,64121),(277977,2,27391,64121),(277978,1,5238,81157),(277979,2,3926,81157),(277980,3,7259,81157),(277981,1,4173,81158),(277982,2,145725,81158),(277983,1,3910,81159),(277984,2,3946,81159),(277985,3,43869,81159),(277986,1,3871,81160),(277987,2,111834,81160),(277988,1,4078,81161),(277989,2,112073,81161),(277990,1,3957,81162),(277991,2,16839,81162),(277992,1,12108,81163),(277993,2,99656,81163),(277994,1,12860,81164),(277995,2,6914,81164),(277996,3,44947,81164),(277997,1,13276,81165),(277998,2,19524,81165),(277999,1,3905,64415),(278000,2,45160,64415),(278001,1,12108,55351),(278002,2,113704,55351),(278003,1,4504,81166),(278004,2,4111,81166),(278005,3,10366,81166),(278006,4,3878,81166),(278007,5,6958,81166),(278008,6,29014,81166),(278009,1,3946,81167),(278010,2,5004,81167),(278011,3,145735,81167),(278012,1,3911,81168),(278013,2,5054,81168),(278014,3,11957,81168),(278015,1,5553,81169),(278016,2,42654,81169),(278017,1,3922,81170),(278018,2,23744,81170),(278019,1,3946,81171),(278020,2,13479,81171),(278021,1,4653,81172),(278022,2,3917,81172),(278023,3,44985,81172),(278024,1,4461,81173),(278025,2,4504,81173),(278026,3,39137,81173),(278027,1,4879,81174),(278028,2,4504,81174),(278029,3,4078,81174),(278030,4,12266,81174),(278031,1,3957,65019),(278032,2,46551,65019),(278033,1,3911,81175),(278034,2,18028,81175),(278035,1,4402,81176),(278036,2,8537,81176),(278037,3,5253,81176),(278038,1,13526,81177),(278039,2,3957,81177),(278040,3,112967,81177),(278041,1,5054,81178),(278042,2,3878,81178),(278043,3,3879,81178),(278044,4,27989,81178),(278045,1,3911,6302),(278046,2,3879,6302),(278047,3,11350,6302),(278048,1,4080,81179),(278049,2,5054,81179),(278050,3,3878,81179),(278051,4,3879,81179),(278052,5,5584,81179),(278053,1,3910,81180),(278054,2,145750,81180),(278055,1,3910,81181),(278056,2,3946,81181),(278057,3,43342,81181),(278058,1,6714,81182),(278059,2,11385,81182),(278060,1,4291,81183),(278061,2,5307,81183),(278062,3,121035,81183),(278063,1,4011,81184),(278064,2,27036,81184),(278065,1,5185,81185),(278066,2,9469,81185),(278067,1,6309,81186),(278068,2,145758,81186),(278069,1,6245,81187),(278070,2,16238,81187),(278071,1,3905,81188),(278072,2,37594,81188),(278073,1,3911,58823),(278074,2,4999,58823),(278075,1,3957,81189),(278076,2,31476,81189),(278077,1,4173,81190),(278078,2,112929,81190),(278079,1,4111,81191),(278080,2,3980,81191),(278081,3,3871,81191),(278082,4,8815,81191),(278083,1,5701,64765),(278084,2,3879,64765),(278085,3,10486,64765),(278086,1,4011,58762),(278087,2,20576,58762),(278088,1,3905,81192),(278089,2,4325,81192),(278090,3,3878,81192),(278091,4,9933,81192),(278092,1,3911,78538),(278093,2,4078,78538),(278094,3,16296,78538),(278095,1,3946,75510),(278096,2,5820,75510),(278097,1,7253,81193),(278098,2,43434,81193),(278099,1,3922,81194),(278100,2,3879,81194),(278101,3,112233,81194),(278102,1,3926,81195),(278103,2,145768,81195),(278104,1,13945,81196),(278105,2,3905,81196),(278106,1,5793,81197),(278107,2,4988,81197),(278108,3,76318,81197),(278109,4,140444,81197),(278110,1,76790,81198),(278111,2,39220,81198),(278112,3,3878,81198),(278113,4,15725,81198),(278114,1,4988,81199),(278115,2,33407,81199),(278116,1,12711,81200),(278117,2,3878,81200),(278118,3,7107,81200),(278119,1,4370,81201),(278120,2,3879,81201),(278121,3,18738,81201),(278122,1,4988,81202),(278123,2,23722,81202),(278124,1,12108,53529),(278125,2,45160,53529),(278126,1,3871,29424),(278127,2,3878,29424),(278128,3,3879,29424),(278129,4,11494,29424),(278130,1,12711,81203),(278131,2,32907,81203),(278132,1,4000,81204),(278133,2,3871,81204),(278134,3,34893,81204),(278135,1,4333,81205),(278136,2,3922,81205),(278137,3,5811,81205),(278138,1,5092,81206),(278139,2,6143,81206),(278140,3,5264,81206),(278141,4,12923,81206),(278142,1,3946,81207),(278143,2,9531,81207),(278144,1,99499,81208),(278145,2,3878,81208),(278146,3,29092,81208),(278147,1,4536,81209),(278148,2,3905,81209),(278149,3,116481,81209),(278150,1,4988,81210),(278151,2,4254,81210),(278152,3,118633,81210),(278153,1,3911,81211),(278154,2,3878,81211),(278155,3,145785,81211),(278156,1,65209,81212),(278157,2,13527,81212),(278158,1,11480,76171),(278159,2,17342,76171),(278160,1,3871,61799),(278161,2,10793,61799),(278162,1,3911,81213),(278163,2,3980,81213),(278164,3,4504,81213),(278165,4,3878,81213),(278166,5,9499,81213),(278167,1,3905,81214),(278168,2,85120,81214),(278169,1,4432,81215),(278170,2,112275,81215),(278171,1,3980,81216),(278172,2,5092,81216),(278173,3,3871,81216),(278174,4,35441,81216),(278175,1,4536,81217),(278176,2,19236,81217),(278177,3,116189,81217),(278178,1,3911,81218),(278179,2,3878,81218),(278180,3,145793,81218),(278181,4,115372,81218),(278182,1,6540,64423),(278183,2,16927,64423),(278184,1,6540,81219),(278185,2,10820,81219),(278186,1,3871,81220),(278187,2,3957,81220),(278188,3,3878,81220),(278189,4,3879,81220),(278190,5,75590,81220),(278191,1,3895,81221),(278192,2,6220,81221),(278193,1,4366,81222),(278194,2,6511,81222),(278195,3,3879,81222),(278196,4,16275,81222),(278197,1,4370,81223),(278198,2,3879,81223),(278199,3,145799,81223),(278200,1,4432,81224),(278201,2,4042,81224),(278202,3,145801,81224),(278203,1,8544,81225),(278204,2,136832,81225),(278205,1,4432,81226),(278206,2,12711,81226),(278207,3,8486,81226),(278208,1,4078,81227),(278209,2,3922,81227),(278210,3,4339,81227),(278211,4,3878,81227),(278212,5,3879,81227),(278213,6,5577,81227),(278214,1,5317,81228),(278215,2,4411,81228),(278216,3,3946,81228),(278217,4,93088,81228),(278218,1,4182,81229),(278219,2,3878,81229),(278220,3,8585,81229),(278221,1,3902,56331),(278222,2,3946,56331),(278223,3,12460,56331),(278224,1,4042,81230),(278225,2,3878,81230),(278226,3,135461,81230),(278227,1,12711,81231),(278228,2,5793,81231),(278229,3,124064,81231),(278230,1,4988,81232),(278231,2,4042,81232),(278232,3,3878,81232),(278233,4,3879,81232),(278234,5,12989,81232),(278235,1,12466,81233),(278236,2,4988,81233),(278237,3,29633,81233),(278238,1,3946,81234),(278239,2,8537,81234),(278240,3,5238,81234),(278241,4,3878,81234),(278242,5,3879,81234),(278243,6,5577,81234),(278244,1,12801,81235),(278245,2,4988,81235),(278246,3,3908,81235),(278247,4,32655,81235),(278248,1,3910,81236),(278249,2,5532,81236),(278250,1,3946,71987),(278251,2,29928,71987),(278252,1,5307,81237),(278253,2,4325,81237),(278254,3,37642,81237),(278255,1,4042,81238),(278256,2,7790,81238),(278257,3,99038,81238),(278258,1,5018,81239),(278259,2,47293,81239),(278260,1,3980,73627),(278261,2,6412,73627),(278262,1,3958,81240),(278263,2,4496,81240),(278264,3,11431,81240),(278265,1,12466,81241),(278266,2,18277,81241),(278267,3,7202,81241),(278268,1,112384,81242),(278269,2,35603,81242),(278270,1,4504,81243),(278271,2,4078,81243),(278272,3,115810,81243),(278273,1,4349,73039),(278274,2,7096,73039),(278275,3,3878,73039),(278276,4,10928,73039),(278277,1,5185,81244),(278278,2,43342,81244),(278279,1,67400,81245),(278280,2,3908,81245),(278281,3,5793,81245),(278282,4,3878,81245),(278283,5,3879,81245),(278284,6,19165,81245),(278285,1,3871,73765),(278286,2,16756,73765),(278287,1,4182,81246),(278288,2,4333,81246),(278289,3,3878,81246),(278290,4,3879,81246),(278291,5,16653,81246),(278292,1,4500,81247),(278293,2,145825,81247),(278294,1,5793,81248),(278295,2,89128,81248),(278296,1,3980,81249),(278297,2,3878,81249),(278298,3,16184,81249),(278299,1,4988,81250),(278300,2,4254,81250),(278301,3,3878,81250),(278302,4,3879,81250),(278303,5,11292,81250),(278304,1,3946,81251),(278305,2,3871,81251),(278306,3,3878,81251),(278307,4,3879,81251),(278308,5,13343,81251),(278309,1,120443,81252),(278310,2,31626,81252),(278311,1,4127,81253),(278312,2,4232,81253),(278313,3,130335,81253),(278314,1,4461,81254),(278315,2,5918,81254),(278316,3,12079,81254),(278317,1,4325,81255),(278318,2,24731,81255),(278319,1,3871,81256),(278320,2,6404,81256),(278321,3,3878,81256),(278322,4,115007,81256),(278323,1,4782,81257),(278324,2,4060,81257),(278325,3,3878,81257),(278326,4,11819,81257),(278327,1,3946,81258),(278328,2,33330,81258),(278329,1,4254,81259),(278330,2,35996,81259),(278331,1,6097,81260),(278332,2,37689,81260),(278333,1,4254,81261),(278334,2,4988,81261),(278335,3,4366,81261),(278336,4,12860,81261),(278337,1,8537,62668),(278338,2,5054,62668),(278339,3,3878,62668),(278340,4,3879,62668),(278341,5,16379,62668),(278342,1,3922,81262),(278343,2,137595,81262),(278344,1,61312,81263),(278345,2,47686,81263),(278346,3,145842,81263),(278347,1,5793,81264),(278348,2,4988,81264),(278349,3,115591,81264),(278350,1,3980,81265),(278351,2,8293,81265),(278352,1,5289,81266),(278353,2,3910,81266),(278354,3,8798,81266),(278355,1,117157,81267),(278356,2,5793,81267),(278357,3,75349,81267),(278358,1,4988,81268),(278359,2,4275,81268),(278360,3,4116,81268),(278361,1,18277,77189),(278362,2,34089,77189),(278363,1,3946,81269),(278364,2,5238,81269),(278365,3,3957,81269),(278366,4,3878,81269),(278367,5,4774,81269),(278368,1,3980,81270),(278369,2,8629,81270),(278370,3,3878,81270),(278371,4,16199,81270),(278372,1,3926,81271),(278373,2,3878,81271),(278374,3,3879,81271),(278375,4,34629,81271),(278376,1,3871,81272),(278377,2,3879,81272),(278378,3,10336,81272),(278379,1,5347,81273),(278380,2,12801,81273),(278381,3,3878,81273),(278382,4,119360,81273),(278383,1,3871,81274),(278384,2,3946,81274),(278385,3,15032,81274),(278386,1,4988,81275),(278387,2,12466,81275),(278388,3,3879,81275),(278389,4,17781,81275),(278390,1,5906,81276),(278391,2,10173,81276),(278392,3,9770,81276),(278393,4,93352,81276),(278394,1,5793,81277),(278395,2,116100,81277),(278396,1,12466,81278),(278397,2,4042,81278),(278398,3,3879,81278),(278399,4,12192,81278),(278400,1,65047,81279),(278401,2,3878,81279),(278402,3,3879,81279),(278403,4,113086,81279),(278404,1,76320,81280),(278405,2,145860,81280),(278406,1,5347,81281),(278407,2,35019,81281),(278408,1,12108,53207),(278409,2,31476,53207),(278410,1,3910,81282),(278411,2,3878,81282),(278412,3,3879,81282),(278413,4,13080,81282),(278414,1,3946,81283),(278415,2,3878,81283),(278416,3,93673,81283),(278417,1,12801,81284),(278418,2,136858,81284),(278419,1,4988,81285),(278420,2,138749,81285),(278421,1,5830,81286),(278422,2,3878,81286),(278423,3,3879,81286),(278424,4,15685,81286),(278425,1,3963,81287),(278426,2,3871,81287),(278427,3,8537,81287),(278428,4,13529,81287),(278429,1,3946,81288),(278430,2,4170,81288),(278431,3,145869,81288),(278432,1,3911,81289),(278433,2,3878,81289),(278434,3,135524,81289),(278435,1,3946,57429),(278436,2,3878,57429),(278437,3,11747,57429),(278438,1,90414,81290),(278439,2,4988,81290),(278440,3,8985,81290),(278441,1,119869,81291),(278442,2,15560,81291),(278443,3,19536,81291),(278444,1,4042,81292),(278445,2,65047,81292),(278446,3,33888,81292),(278447,1,65440,81293),(278448,2,4011,81293),(278449,1,3895,81294),(278450,2,3957,81294),(278451,3,34229,81294),(278452,1,3946,81295),(278453,2,3871,81295),(278454,3,5419,81295),(278455,1,4042,81296),(278456,2,3878,81296),(278457,3,49514,81296),(278458,1,4985,81297),(278459,2,116320,81297),(278460,1,12711,81298),(278461,2,19524,81298),(278462,1,4370,54194),(278463,2,5793,54194),(278464,1,3895,81299),(278465,2,3922,81299),(278466,1,3946,54567),(278467,2,5054,54567),(278468,1,4436,81300),(278469,2,105476,81300),(278470,1,18274,81301),(278471,2,4042,81301),(278472,3,76790,81301),(278473,1,4042,56354),(278474,2,4370,56354),(278475,1,7689,81302),(278476,2,6305,81302),(278477,1,4988,70851),(278478,2,7369,70851),(278479,1,5793,68582),(278480,2,4988,68582),(278481,1,4042,81303),(278482,2,94213,81303),(278483,3,12466,81303),(278484,1,3922,81304),(278485,2,4170,81304),(278486,1,4461,81305),(278487,2,3980,81305),(278488,3,4504,81305),(278489,1,3892,81306),(278490,2,95024,81306),(278491,1,114790,81307),(278492,2,4370,81307),(278493,1,3980,81308),(278494,2,115246,81308),(278495,1,3895,81309),(278496,2,5698,81309),(278497,1,3908,67959),(278498,2,5793,67959),(278499,3,4988,67959),(278500,1,3895,81310),(278501,2,9875,81310),(278502,3,3946,81310),(278503,1,6525,81311),(278504,2,4643,81311),(278505,3,5092,81311),(278506,1,5185,58230),(278507,2,3980,58230),(278508,1,3917,81312),(278509,2,4504,81312),(278510,1,4878,81313),(278511,2,4111,81313),(278512,1,4988,53561),(278513,2,4042,53561),(278514,1,4173,81314),(278515,2,3957,81314),(278516,3,139558,81314),(278517,1,9230,81315),(278518,2,6914,81315),(278519,3,145898,81315),(278520,1,3910,81316),(278521,2,3878,81316),(278522,3,3879,81316),(278523,4,17960,81316),(278524,1,3946,81317),(278525,2,4947,81317),(278526,3,13592,81317),(278527,1,4246,81318),(278528,2,114649,81318),(278529,1,3957,81319),(278530,2,3878,81319),(278531,3,46937,81319),(278532,1,4333,81320),(278533,2,26291,81320),(278534,1,3946,81321),(278535,2,5238,81321),(278536,3,3878,81321),(278537,4,18417,81321),(278538,1,3946,81322),(278539,2,43131,81322),(278540,1,3980,81323),(278541,2,3946,81323),(278542,3,3878,81323),(278543,4,4819,81323),(278544,1,4182,81324),(278545,2,4333,81324),(278546,3,17823,81324),(278547,1,4182,81325),(278548,2,3946,81325),(278549,3,17715,81325),(278550,1,3946,67646),(278551,2,3878,67646),(278552,3,3879,67646),(278553,4,5582,67646),(278554,1,125261,81326),(278555,2,3957,81326),(278556,3,113738,81326),(278557,1,145911,81327),(278558,2,145912,81327),(278559,1,126561,81328),(278560,2,18804,81328),(278561,1,3946,73737),(278562,2,3878,73737),(278563,3,3879,73737),(278564,4,11431,73737),(278565,1,3957,81329),(278566,2,4173,81329),(278567,3,3878,81329),(278568,4,3879,81329),(278569,5,12555,81329),(278570,1,3980,61525),(278571,2,34089,61525),(278572,1,5054,81330),(278573,2,18731,81330),(278574,1,3902,81331),(278575,2,27232,81331),(278576,1,4339,57438),(278577,2,4879,57438),(278578,3,117990,57438),(278579,1,3959,81332),(278580,2,4175,81332),(278581,3,6590,81332),(278582,1,4320,81333),(278583,2,7302,81333),(278584,3,136289,81333),(278585,1,5185,81334),(278586,2,11432,81334),(278587,1,3946,81335),(278588,2,4320,81335),(278589,3,24762,81335),(278590,1,4211,81336),(278591,2,4325,81336),(278592,3,145922,81336),(278593,1,13418,81337),(278594,2,3946,81337),(278595,3,4333,81337),(278596,4,13552,81337),(278597,5,79464,81337),(278598,1,8051,81338),(278599,2,3878,81338),(278600,3,145925,81338),(278601,1,3895,81339),(278602,2,4246,81339),(278603,3,23589,81339),(278604,1,3946,81340),(278605,2,3887,81340),(278606,3,85753,81340),(278607,1,12108,63583),(278608,2,34089,63583),(278609,1,3917,78398),(278610,2,7865,78398),(278611,3,19460,78398),(278612,1,3911,81341),(278613,2,3910,81341),(278614,3,3878,81341),(278615,4,49812,81341),(278616,1,15119,81342),(278617,2,6914,81342),(278618,3,6714,81342),(278619,4,120511,81342),(278620,1,5054,81343),(278621,2,5553,81343),(278622,3,3878,81343),(278623,4,9200,81343),(278624,1,3871,81344),(278625,2,3878,81344),(278626,3,7453,81344),(278627,1,8537,81345),(278628,2,4173,81345),(278629,3,10124,81345),(278630,1,5807,81346),(278631,2,6714,81346),(278632,3,3878,81346),(278633,4,76377,81346),(278634,1,3946,81347),(278635,2,3878,81347),(278636,3,113629,81347),(278637,1,3911,81348),(278638,2,141251,81348),(278639,1,3905,81349),(278640,2,45308,81349),(278641,1,78707,54811),(278642,2,31476,54811),(278643,1,3946,81350),(278644,2,4504,81350),(278645,3,11643,81350),(278646,1,7215,81351),(278647,2,27361,81351),(278648,1,4078,81352),(278649,2,8836,81352),(278650,1,4461,81353),(278651,2,4078,81353),(278652,3,16945,81353),(278653,1,5054,81354),(278654,2,15472,81354),(278655,1,3946,81355),(278656,2,3980,81355),(278657,3,117945,81355),(278658,1,4173,81356),(278659,2,3879,81356),(278660,3,10023,81356),(278661,1,3963,81357),(278662,2,30448,81357),(278663,1,4085,81358),(278664,2,3980,81358),(278665,3,35748,81358),(278666,1,5554,81359),(278667,2,4078,81359),(278668,3,5898,81359),(278669,1,4646,81360),(278670,2,5446,81360),(278671,3,38410,81360),(278672,1,3911,81361),(278673,2,15296,81361),(278674,3,4221,81361),(278675,1,6714,81362),(278676,2,5442,81362),(278677,3,3879,81362),(278678,4,10579,81362),(278679,1,8501,81363),(278680,2,3878,81363),(278681,3,123880,81363),(278682,1,13460,81364),(278683,2,145952,81364),(278684,1,3957,81365),(278685,2,4173,81365),(278686,3,111996,81365),(278687,1,4496,81366),(278688,2,4078,81366),(278689,3,3918,81366),(278690,4,79134,81366),(278691,1,76320,81367),(278692,2,4370,81367),(278693,3,61106,81367),(278694,1,3957,81368),(278695,2,139385,81368),(278696,1,3910,81369),(278697,2,12108,81369),(278698,3,61442,81369),(278699,1,4436,81370),(278700,2,3878,81370),(278701,3,19372,81370),(278702,1,4366,81371),(278703,2,30358,81371),(278704,1,76320,81372),(278705,2,3879,81372),(278706,3,10659,81372),(278707,1,3946,81373),(278708,2,16981,81373),(278709,1,4504,81374),(278710,2,3980,81374),(278711,3,3878,81374),(278712,4,3879,81374),(278713,5,45034,81374),(278714,1,3886,81375),(278715,2,4355,81375),(278716,3,31008,81375),(278717,1,65787,81376),(278718,2,3878,81376),(278719,3,3879,81376),(278720,4,14092,81376),(278721,1,65886,81377),(278722,2,41405,81377),(278723,1,4042,81378),(278724,2,90068,81378),(278725,1,4461,81379),(278726,2,145968,81379),(278727,1,6245,81380),(278728,2,4409,81380),(278729,3,13945,81380),(278730,1,8537,81381),(278731,2,3878,81381),(278732,3,16078,81381),(278733,1,4042,81382),(278734,2,76320,81382),(278735,3,3878,81382),(278736,4,13199,81382),(278737,1,4432,81383),(278738,2,4042,81383),(278739,3,3878,81383),(278740,4,3879,81383),(278741,5,11680,81383),(278742,1,114842,81384),(278743,2,119491,81384),(278744,1,4432,81385),(278745,2,12275,81385),(278746,3,119380,81385),(278747,1,4011,81386),(278748,2,13219,81386),(278749,3,143217,81386),(278750,1,3910,81387),(278751,2,3878,81387),(278752,3,90575,81387),(278753,1,4500,81388),(278754,2,4366,81388),(278755,3,17421,81388),(278756,1,4042,81389),(278757,2,4254,81389),(278758,3,79143,81389),(278759,1,3911,81390),(278760,2,5054,81390),(278761,3,3879,81390),(278762,4,13049,81390),(278763,1,12801,81391),(278764,2,115562,81391),(278765,3,118929,81391),(278766,1,6510,81392),(278767,2,5793,81392),(278768,3,3878,81392),(278769,4,18769,81392),(278770,5,40294,81392),(278771,1,4254,81393),(278772,2,18200,81393),(278773,1,3922,81394),(278774,2,3946,81394),(278775,3,21922,81394),(278776,1,105150,81395),(278777,2,66009,81395),(278778,1,5415,81396),(278779,2,32790,81396),(278780,1,4988,81397),(278781,2,3878,81397),(278782,3,26883,81397),(278783,1,65402,81398),(278784,2,16962,81398),(278785,1,4370,81399),(278786,2,145989,81399),(278787,1,4461,81400),(278788,2,77302,81400),(278789,3,43172,81400),(278790,1,4170,81401),(278791,2,8537,81401),(278792,3,5238,81401),(278793,4,145993,81401),(278794,1,4325,81402),(278795,2,3878,81402),(278796,3,79718,81402),(278797,1,102566,81403),(278798,2,5054,81403),(278799,3,14104,81403),(278800,1,3871,79306),(278801,2,3878,79306),(278802,3,3879,79306),(278803,4,6448,79306),(278804,1,4042,81404),(278805,2,3908,81404),(278806,3,102968,81404),(278807,1,3980,81405),(278808,2,85669,81405),(278809,3,3878,81405),(278810,4,70508,81405),(278811,1,67400,81406),(278812,2,4254,81406),(278813,3,116543,81406),(278814,1,12711,81407),(278815,2,4988,81407),(278816,3,67024,81407),(278817,1,9996,81408),(278818,2,102968,81408),(278819,1,3946,42092),(278820,2,6679,42092),(278821,1,3957,81409),(278822,2,93102,81409),(278823,1,133247,81410),(278824,2,133248,81410),(278825,3,59949,81410),(278826,4,3878,81410),(278827,5,3879,81410),(278828,6,13352,81410),(278829,1,3895,64962),(278830,2,4173,64962),(278831,3,3878,64962),(278832,4,10386,64962),(278833,1,3886,81411),(278834,2,6078,81411),(278835,3,146004,81411),(278836,1,3918,81412),(278837,2,7096,81412),(278838,3,7875,81412),(278839,1,4988,81413),(278840,2,113606,81413),(278841,3,129776,81413),(278842,4,90181,81413),(278843,5,75163,81413),(278844,1,5018,81414),(278845,2,7166,81414),(278846,1,4042,81415),(278847,2,4988,81415),(278848,3,3908,81415),(278849,4,139648,81415),(278850,1,5701,76586),(278851,2,9391,76586),(278852,1,4107,75371),(278853,2,3879,75371),(278854,3,17781,75371),(278855,1,4489,81416),(278856,2,146010,81416),(278857,1,65487,81417),(278858,2,3879,81417),(278859,3,26598,81417),(278860,1,12466,53821),(278861,2,6496,53821),(278862,1,4500,81418),(278863,2,12949,81418),(278864,3,16228,81418),(278865,1,4254,81419),(278866,2,12205,81419),(278867,1,4988,81420),(278868,2,4042,81420),(278869,3,98099,81420),(278870,1,5994,81421),(278871,2,3878,81421),(278872,3,11832,81421),(278873,1,5452,81422),(278874,2,3878,81422),(278875,3,3879,81422),(278876,4,81240,81422),(278877,1,76790,81423),(278878,2,67400,81423),(278879,3,35937,81423),(278880,1,4286,81424),(278881,2,9716,81424),(278882,3,34717,81424),(278883,1,4988,81425),(278884,2,4042,81425),(278885,3,3878,81425),(278886,4,3879,81425),(278887,5,19109,81425),(278888,1,23755,81426),(278889,2,113260,81426),(278890,1,5793,81427),(278891,2,146022,81427),(278892,1,3911,81428),(278893,2,112717,81428),(278894,1,7369,81429),(278895,2,6510,81429),(278896,3,5793,81429),(278897,4,122713,81429),(278898,1,5054,81430),(278899,2,4496,81430),(278900,3,110623,81430),(278901,1,67925,81431),(278902,2,3879,81431),(278903,3,7010,81431),(278904,1,4173,65889),(278905,2,4604,65889),(278906,1,4042,81432),(278907,2,9551,81432),(278908,3,4988,81432),(278909,4,146028,81432),(278910,5,146029,81432),(278911,1,39220,81433),(278912,2,3878,81433),(278913,3,8921,81433),(278914,1,5092,81434),(278915,2,107100,81434),(278916,1,3910,42257),(278917,2,5636,42257),(278918,1,3946,81435),(278919,2,4520,81435),(278920,3,45463,81435),(278921,1,3908,81436),(278922,2,117444,81436),(278923,1,4878,81437),(278924,2,4057,81437),(278925,1,4700,81438),(278926,2,3946,81438),(278927,3,14085,81438),(278928,1,5238,81439),(278929,2,116320,81439),(278930,1,4042,81440),(278931,2,5793,81440),(278932,3,31740,81440),(278933,1,4366,81441),(278934,2,23781,81441),(278935,1,4042,81442),(278936,2,5347,81442),(278937,3,46756,81442),(278938,1,4461,81443),(278939,2,4078,81443),(278940,3,3980,81443),(278941,4,128725,81443),(278942,1,5185,65457),(278943,2,3878,65457),(278944,3,11832,65457),(278945,1,3918,81444),(278946,2,4127,81444),(278947,3,13592,81444),(278948,1,3980,81445),(278949,2,4078,81445),(278950,3,137638,81445),(278951,1,4042,81446),(278952,2,5347,81446),(278953,3,4370,81446),(278954,4,4366,81446),(278955,1,3902,81447),(278956,2,4428,81447),(278957,1,4042,54036),(278958,2,12801,54036),(278959,1,4042,56354),(278960,2,4370,56354),(278961,1,4042,69274),(278962,2,6510,69274),(278963,1,3926,81448),(278964,2,3946,81448),(278965,3,5553,81448),(278966,1,94213,81449),(278967,2,12275,81449),(278968,1,4042,56350),(278969,2,23755,56350),(278970,1,4432,81450),(278971,2,4042,81450),(278972,3,65877,81450),(278973,1,4988,62214),(278974,2,5793,62214),(278975,1,8537,80963),(278976,2,3926,80963),(278977,1,4988,58507),(278978,2,4370,58507),(278979,1,4042,74283),(278980,2,4432,74283),(278981,1,4988,60653),(278982,2,12711,60653),(278983,1,4370,81451),(278984,2,65877,81451),(278985,1,5994,81452),(278986,2,4029,81452),(278987,1,3895,81453),(278988,2,61421,81453),(278989,1,8051,81454),(278990,2,3878,81454),(278991,3,8705,81454),(278992,1,4461,81455),(278993,2,3905,81455),(278994,3,3878,81455),(278995,4,11266,81455),(278996,1,144097,81456),(278997,2,146054,81456),(278998,1,4246,81457),(278999,2,120273,81457),(279000,1,4111,81458),(279001,2,116619,81458),(279002,1,4078,81459),(279003,2,3980,81459),(279004,3,4649,81459),(279005,4,88487,81459),(279006,1,3957,53033),(279007,2,3878,53033),(279008,3,13332,53033),(279009,1,3946,81460),(279010,2,146059,81460),(279011,1,3910,81461),(279012,2,112732,81461),(279013,1,4116,81462),(279014,2,10594,81462),(279015,3,27669,81462),(279016,1,6245,81463),(279017,2,118133,81463),(279018,3,3878,81463),(279019,4,4739,81463),(279020,1,4349,81464),(279021,2,4078,81464),(279022,3,146065,81464),(279023,1,7865,81465),(279024,2,3878,81465),(279025,3,46937,81465),(279026,1,4656,81466),(279027,2,146068,81466),(279028,1,66952,81467),(279029,2,13276,81467),(279030,3,27861,81467),(279031,1,146071,81468),(279032,2,4078,81468),(279033,3,5918,81468),(279034,4,11641,81468),(279035,1,5004,81469),(279036,2,3917,81469),(279037,3,16751,81469),(279038,1,3917,81470),(279039,2,4504,81470),(279040,3,146074,81470),(279041,1,3911,81471),(279042,2,3878,81471),(279043,3,30820,81471),(279044,1,4078,54593),(279045,2,3878,54593),(279046,3,3879,54593),(279047,4,15685,54593),(279048,1,4243,81472),(279049,2,46553,81472),(279050,1,4078,81473),(279051,2,4879,81473),(279052,3,17373,81473),(279053,1,3910,65933),(279054,2,50643,65933),(279055,1,3895,81474),(279056,2,146079,81474),(279057,1,3895,68038),(279058,2,3878,68038),(279059,3,76752,68038),(279060,1,4878,52081),(279061,2,13945,52081),(279062,1,4461,81475),(279063,2,6914,81475),(279064,3,5253,81475),(279065,1,3911,81476),(279066,2,3910,81476),(279067,3,3871,81476),(279068,4,3991,81476),(279069,5,66127,81476),(279070,1,7469,81477),(279071,2,6827,81477),(279072,3,9746,81477),(279073,4,7754,81477),(279074,1,5185,81478),(279075,2,3878,81478),(279076,3,30513,81478),(279077,1,5054,81479),(279078,2,10110,81479),(279079,1,12108,63583),(279080,2,34089,63583),(279081,1,4648,81480),(279082,2,129300,81480),(279083,1,4671,58716),(279084,2,3878,58716),(279085,3,3879,58716),(279086,4,81240,58716),(279087,1,8925,81481),(279088,2,49895,81481),(279089,1,3946,81482),(279090,2,3984,81482),(279091,3,15436,81482),(279092,1,4662,81483),(279093,2,78707,81483),(279094,3,146089,81483),(279095,1,3917,81484),(279096,2,4520,81484),(279097,3,4879,81484),(279098,4,122713,81484),(279099,1,4333,81485),(279100,2,28166,81485),(279101,1,5994,81486),(279102,2,4088,81486),(279103,3,63245,81486),(279104,1,5289,60871),(279105,2,46551,60871),(279106,1,3883,81487),(279107,2,35029,81487),(279108,1,3980,65217),(279109,2,3878,65217),(279110,3,3879,65217),(279111,4,25752,65217),(279112,1,4402,81488),(279113,2,146095,81488),(279114,1,3871,71177),(279115,2,113060,71177),(279116,1,108206,81489),(279117,2,146097,81489),(279118,3,62683,81489),(279119,1,4349,81490),(279120,2,120065,81490),(279121,1,3911,60473),(279122,2,27361,60473),(279123,1,4878,81491),(279124,2,17037,81491),(279125,1,15743,81492),(279126,2,5876,81492),(279127,1,3957,69739),(279128,2,132709,69739),(279129,1,3946,81347),(279130,2,3878,81347),(279131,3,113629,81347),(279132,1,3946,81347),(279133,2,3878,81347),(279134,3,113629,81347),(279135,1,3946,81493),(279136,2,4078,81493),(279137,3,126674,81493),(279138,1,4988,81494),(279139,2,109347,81494),(279140,3,32655,81494),(279141,1,138827,81495),(279142,2,3878,81495),(279143,3,3879,81495),(279144,4,17301,81495),(279145,1,5185,81496),(279146,2,79682,81496),(279147,1,3946,81497),(279148,2,5830,81497),(279149,3,3878,81497),(279150,4,11266,81497),(279151,1,3871,81498),(279152,2,93494,81498),(279153,3,3878,81498),(279154,4,7621,81498),(279155,1,7689,81499),(279156,2,3980,81499),(279157,3,4461,81499),(279158,4,16415,81499),(279159,1,4643,81500),(279160,2,7347,81500),(279161,3,146109,81500),(279162,1,4254,81501),(279163,2,62438,81501),(279164,1,19253,81502),(279165,2,16358,81502),(279166,3,38383,81502),(279167,1,4988,81503),(279168,2,146113,81503),(279169,3,86326,81503),(279170,4,3879,81503),(279171,5,86327,81503),(279172,1,12711,81504),(279173,2,144958,81504),(279174,1,6078,81505),(279175,2,3878,81505),(279176,3,60093,81505),(279177,1,4042,81506),(279178,2,3878,81506),(279179,3,31637,81506),(279180,1,4461,81507),(279181,2,7302,81507),(279182,3,121245,81507),(279183,1,3946,81508),(279184,2,5428,81508),(279185,3,85226,81508),(279186,1,4366,81509),(279187,2,116329,81509),(279188,1,3911,81510),(279189,2,25555,81510),(279190,1,12711,81511),(279191,2,6141,81511),(279192,1,4173,81512),(279193,2,4232,81512),(279194,3,4726,81512),(279195,1,12949,81513),(279196,2,4370,81513),(279197,3,4042,81513),(279198,4,105476,81513),(279199,5,6896,81513),(279200,1,3946,81514),(279201,2,3878,81514),(279202,3,93705,81514),(279203,1,3871,81515),(279204,2,5054,81515),(279205,3,5289,81515),(279206,4,114379,81515),(279207,1,4394,81516),(279208,2,140802,81516),(279209,1,3946,81517),(279210,2,124608,81517),(279211,1,4127,81518),(279212,2,45276,81518),(279213,1,23755,81519),(279214,2,3878,81519),(279215,3,9487,81519),(279216,1,4370,81520),(279217,2,12711,81520),(279218,3,115899,81520),(279219,1,19515,81521),(279220,2,12680,81521),(279221,1,4432,81522),(279222,2,4042,81522),(279223,3,76857,81522),(279224,4,61424,81522),(279225,1,4370,81523),(279226,2,104269,81523),(279227,3,3878,81523),(279228,4,32894,81523),(279229,1,3910,81524),(279230,2,42933,81524),(279231,3,5969,81524),(279232,1,64968,81525),(279233,2,3878,81525),(279234,3,3879,81525),(279235,4,5406,81525),(279236,1,4432,81526),(279237,2,4254,81526),(279238,3,7145,81526),(279239,1,5054,81527),(279240,2,3878,81527),(279241,3,3879,81527),(279242,4,14558,81527),(279243,1,3922,76824),(279244,2,67252,76824),(279245,1,4320,81528),(279246,2,146139,81528),(279247,1,4988,81529),(279248,2,3879,81529),(279249,3,11803,81529),(279250,1,17004,81530),(279251,2,5347,81530),(279252,3,15685,81530),(279253,1,6540,81531),(279254,2,4485,81531),(279255,3,7596,81531),(279256,1,12108,81532),(279257,2,3878,81532),(279258,3,32272,81532),(279259,1,5793,81533),(279260,2,113678,81533),(279261,3,146145,81533),(279262,1,4878,81534),(279263,2,3878,81534),(279264,3,35221,81534),(279265,1,12466,81535),(279266,2,4366,81535),(279267,3,6239,81535),(279268,1,4254,81536),(279269,2,81304,81536),(279270,1,3957,81537),(279271,2,3879,81537),(279272,3,4940,81537),(279273,1,4432,81538),(279274,2,5347,81538),(279275,3,37841,81538),(279276,1,4042,81539),(279277,2,4370,81539),(279278,3,3878,81539),(279279,4,29239,81539),(279280,1,109110,81540),(279281,2,3878,81540),(279282,3,14613,81540),(279283,1,5185,57460),(279284,2,102968,57460),(279285,1,4078,57063),(279286,2,3878,57063),(279287,3,3879,57063),(279288,4,33028,57063),(279289,1,146154,81541),(279290,2,42651,81541),(279291,1,4988,81542),(279292,2,112363,81542),(279293,1,12711,81543),(279294,2,76320,81543),(279295,3,12466,81543),(279296,4,3879,81543),(279297,5,10023,81543),(279298,1,9054,81544),(279299,2,146158,81544),(279300,1,7096,81545),(279301,2,8111,81545),(279302,1,5793,81546),(279303,2,9775,81546),(279304,1,4042,81547),(279305,2,12548,81547),(279306,1,4042,81548),(279307,2,4254,81548),(279308,3,146163,81548),(279309,1,3946,81549),(279310,2,3871,81549),(279311,3,3878,81549),(279312,4,80289,81549),(279313,1,3895,81550),(279314,2,122061,81550),(279315,1,4988,81551),(279316,2,5347,81551),(279317,3,3878,81551),(279318,4,4202,81551),(279319,1,76321,81552),(279320,2,4107,81552),(279321,3,41023,81552),(279322,1,3895,81553),(279323,2,3878,81553),(279324,3,3879,81553),(279325,4,13466,81553),(279326,1,114788,81554),(279327,2,76245,81554),(279328,3,14824,81554),(279329,4,24814,81554),(279330,1,3871,81555),(279331,2,3879,81555),(279332,3,41904,81555),(279333,1,4713,81556),(279334,2,146172,81556),(279335,1,4042,81557),(279336,2,4370,81557),(279337,3,81284,81557),(279338,1,5793,81558),(279339,2,76245,81558),(279340,3,9731,81558),(279341,1,4254,81559),(279342,2,4182,81559),(279343,1,4325,81560),(279344,2,3879,81560),(279345,3,17433,81560),(279346,1,4254,81561),(279347,2,4042,81561),(279348,3,3878,81561),(279349,4,3879,81561),(279350,5,38475,81561),(279351,1,4042,81562),(279352,2,4107,81562),(279353,3,114057,81562),(279354,4,3878,81562),(279355,5,92803,81562),(279356,1,5553,81563),(279357,2,3910,81563),(279358,3,3878,81563),(279359,4,43416,81563),(279360,1,3911,81564),(279361,2,3871,81564),(279362,3,6703,81564),(279363,1,112385,81565),(279364,2,4366,81565),(279365,3,3878,81565),(279366,4,8699,81565),(279367,1,3963,81566),(279368,2,4701,81566),(279369,1,4988,81567),(279370,2,4500,81567),(279371,3,17051,81567),(279372,1,3946,81568),(279373,2,3871,81568),(279374,3,146185,81568),(279375,1,3910,74200),(279376,2,4947,74200),(279377,3,37642,74200),(279378,1,6278,81569),(279379,2,43897,81569),(279380,1,4878,81570),(279381,2,4111,81570),(279382,3,146188,81570),(279383,1,65209,81571),(279384,2,146190,81571),(279385,1,4370,81572),(279386,2,12466,81572),(279387,3,4221,81572),(279388,1,4182,81573),(279389,2,3871,81573),(279390,3,38231,81573),(279391,1,4988,81574),(279392,2,12466,81574),(279393,3,4366,81574),(279394,4,4708,81574),(279395,1,5238,81575),(279396,2,102646,81575),(279397,1,109492,81576),(279398,2,9401,81576),(279399,1,3910,57157),(279400,2,108113,57157),(279401,1,4042,81577),(279402,2,65732,81577),(279403,3,3878,81577),(279404,4,32118,81577),(279405,1,4988,81578),(279406,2,6540,81578),(279407,3,39529,81578),(279408,1,12711,81579),(279409,2,3878,81579),(279410,3,3879,81579),(279411,4,8889,81579),(279412,1,4370,54014),(279413,2,3878,54014),(279414,3,3879,54014),(279415,4,11494,54014),(279416,1,4829,81580),(279417,2,4221,81580),(279418,1,4950,81581),(279419,2,120076,81581),(279420,1,3910,81582),(279421,2,3879,81582),(279422,3,12102,81582),(279423,1,6827,81583),(279424,2,4221,81583),(279425,1,4042,81584),(279426,2,3878,81584),(279427,3,3879,81584),(279428,4,30029,81584),(279429,1,4988,57713),(279430,2,3879,57713),(279431,3,18896,57713),(279432,1,3871,81585),(279433,2,4409,81585),(279434,3,43359,81585),(279435,1,65877,81586),(279436,2,32069,81586),(279437,1,3910,53072),(279438,2,5002,53072),(279439,1,6540,81587),(279440,2,32361,81587),(279441,1,15560,81588),(279442,2,5347,81588),(279443,3,3879,81588),(279444,4,16378,81588),(279445,1,4988,81589),(279446,2,113263,81589),(279447,3,7600,81589),(279448,1,4988,81590),(279449,2,4042,81590),(279450,3,65732,81590),(279451,4,3878,81590),(279452,5,3879,81590),(279453,6,117832,81590),(279454,1,8133,81591),(279455,2,17558,81591),(279456,1,4042,81592),(279457,2,4254,81592),(279458,3,123508,81592),(279459,1,3895,81593),(279460,2,4170,81593),(279461,3,15021,81593),(279462,1,4254,53988),(279463,2,6412,53988),(279464,1,4988,81594),(279465,2,8486,81594),(279466,1,5347,81595),(279467,2,4254,81595),(279468,3,3878,81595),(279469,4,15138,81595),(279470,1,3918,81596),(279471,2,3905,81596),(279472,3,4339,81596),(279473,4,34754,81596),(279474,1,3910,81597),(279475,2,117839,81597),(279476,1,3910,81598),(279477,2,34914,81598),(279478,1,3902,81599),(279479,2,3980,81599),(279480,3,3946,81599),(279481,4,112526,81599),(279482,1,4042,81600),(279483,2,3878,81600),(279484,3,3879,81600),(279485,4,26468,81600),(279486,1,4988,81601),(279487,2,112077,81601),(279488,1,3946,55952),(279489,2,32980,55952),(279490,1,3946,81602),(279491,2,3878,81602),(279492,3,3879,81602),(279493,4,15865,81602),(279494,1,10175,81603),(279495,2,146223,81603),(279496,3,9770,81603),(279497,1,3946,58049),(279498,2,4333,58049),(279499,1,12275,81604),(279500,2,5793,81604),(279501,1,4042,81605),(279502,2,113675,81605),(279503,1,8537,81606),(279504,2,3958,81606),(279505,1,7362,81607),(279506,2,14279,81607),(279507,1,4479,81608),(279508,2,50316,81608),(279509,1,9722,81609),(279510,2,7767,81609),(279511,3,3879,81609),(279512,4,31687,81609),(279513,1,3946,81610),(279514,2,4182,81610),(279515,3,21357,81610),(279516,1,15743,81611),(279517,2,123952,81611),(279518,1,3911,77682),(279519,2,3905,77682),(279520,1,4182,81612),(279521,2,19064,81612),(279522,1,3910,81613),(279523,2,4197,81613),(279524,3,146234,81613),(279525,1,3946,81614),(279526,2,4232,81614),(279527,3,82518,81614),(279528,1,4461,81615),(279529,2,5419,81615),(279530,3,32799,81615),(279531,1,3946,81616),(279532,2,5238,81616),(279533,3,17051,81616),(279534,1,67989,81617),(279535,2,59908,81617),(279536,1,3980,5914),(279537,2,3917,5914),(279538,3,18077,5914),(279539,1,4662,81618),(279540,2,146240,81618),(279541,1,105753,81619),(279542,2,146242,81619),(279543,1,4366,81620),(279544,2,4988,81620),(279545,3,28161,81620),(279546,1,13418,81621),(279547,2,3905,81621),(279548,3,6329,81621),(279549,4,81811,81621),(279550,5,34914,81621),(279551,1,4988,81622),(279552,2,11324,81622),(279553,1,5789,81623),(279554,2,27032,81623),(279555,1,3997,73217),(279556,2,15259,73217),(279557,1,39220,81624),(279558,2,11634,81624),(279559,1,4988,81625),(279560,2,4042,81625),(279561,3,3878,81625),(279562,4,3879,81625),(279563,5,11475,81625),(279564,1,4042,81626),(279565,2,38029,81626),(279566,1,3957,81627),(279567,2,3980,81627),(279568,3,113834,81627),(279569,1,5347,69951),(279570,2,17037,69951),(279571,1,4349,81628),(279572,2,3879,81628),(279573,3,13190,81628),(279574,1,94213,81629),(279575,2,3879,81629),(279576,3,35786,81629),(279577,1,4042,81630),(279578,2,125483,81630),(279579,1,9698,63331),(279580,2,114820,63331),(279581,1,3926,81631),(279582,2,3878,81631),(279583,3,28097,81631),(279584,1,65061,78651),(279585,2,3878,78651),(279586,3,3879,78651),(279587,4,15685,78651),(279588,1,7689,81632),(279589,2,6305,81632),(279590,3,10366,81632),(279591,1,23755,81633),(279592,2,76592,81633),(279593,3,4889,81633),(279594,1,4985,81634),(279595,2,86934,81634),(279596,1,4648,81635),(279597,2,21097,81635),(279598,1,4179,81636),(279599,2,146260,81636),(279600,1,138278,81637),(279601,2,3879,81637),(279602,3,6489,81637),(279603,1,4388,53604),(279604,2,14403,53604),(279605,1,4042,81638),(279606,2,67400,81638),(279607,3,3878,81638),(279608,4,16078,81638),(279609,1,4042,81639),(279610,2,3878,81639),(279611,3,3879,81639),(279612,4,24254,81639),(279613,1,4078,2344),(279614,2,6412,2344),(279615,1,18277,81640),(279616,2,23755,81640),(279617,3,91818,81640),(279618,1,4878,81641),(279619,2,4940,81641),(279620,1,65488,81642),(279621,2,98272,81642),(279622,1,3910,81643),(279623,2,15857,81643),(279624,1,4648,81644),(279625,2,3879,81644),(279626,3,7005,81644),(279627,1,4988,81645),(279628,2,6540,81645),(279629,3,4370,81645),(279630,4,29233,81645),(279631,1,4370,81646),(279632,2,3908,81646),(279633,3,3878,81646),(279634,4,11448,81646),(279635,5,11529,81646),(279636,1,67925,81647),(279637,2,3878,81647),(279638,3,3879,81647),(279639,4,41513,81647),(279640,1,103066,81648),(279641,2,51044,81648),(279642,1,3911,81649),(279643,2,70233,81649),(279644,1,3946,55479),(279645,2,10793,55479),(279646,1,120122,81650),(279647,2,3878,81650),(279648,3,34547,81650),(279649,1,3908,81651),(279650,2,125154,81651),(279651,1,4432,81652),(279652,2,9551,81652),(279653,3,48282,81652),(279654,1,4042,81653),(279655,2,4985,81653),(279656,3,3878,81653),(279657,4,3879,81653),(279658,5,5580,81653),(279659,1,18274,81654),(279660,2,7581,81654),(279661,1,5092,81655),(279662,2,13945,81655),(279663,1,4879,81656),(279664,2,3926,81656),(279665,3,131339,81656),(279666,1,3957,81657),(279667,2,3879,81657),(279668,3,35186,81657),(279669,1,12465,81658),(279670,2,4254,81658),(279671,3,3878,81658),(279672,4,23953,81658),(279673,1,12466,81659),(279674,2,4042,81659),(279675,3,3878,81659),(279676,4,3879,81659),(279677,5,10555,81659),(279678,1,4432,81660),(279679,2,4042,81660),(279680,3,65877,81660),(279681,4,3878,81660),(279682,5,3879,81660),(279683,6,15865,81660),(279684,1,4354,81661),(279685,2,13418,81661),(279686,3,3980,81661),(279687,4,3905,81661),(279688,5,3911,81661),(279689,6,5803,81661),(279690,7,3878,81661),(279691,8,37097,81661),(279692,1,4042,81662),(279693,2,13893,81662),(279694,3,135508,81662),(279695,1,13460,79745),(279696,2,3879,79745),(279697,3,13190,79745),(279698,1,13486,81663),(279699,2,8631,81663),(279700,3,19073,81663),(279701,4,3878,81663),(279702,5,85779,81663),(279703,1,3895,81664),(279704,2,9722,81664),(279705,3,4619,81664),(279706,1,3946,81665),(279707,2,146290,81665),(279708,3,115676,81665),(279709,1,6019,81666),(279710,2,4320,81666),(279711,3,4078,81666),(279712,4,30909,81666),(279713,1,19515,81667),(279714,2,92386,81667),(279715,1,4042,81668),(279716,2,5347,81668),(279717,3,3878,81668),(279718,4,3879,81668),(279719,5,11872,81668),(279720,1,84372,81669),(279721,2,4485,81669),(279722,3,22151,81669),(279723,1,4042,81670),(279724,2,5347,81670),(279725,3,77824,81670),(279726,4,9418,81670),(279727,5,3878,81670),(279728,6,17266,81670),(279729,1,3946,78901),(279730,2,4078,78901),(279731,3,14403,78901),(279732,1,65209,81671),(279733,2,44544,81671),(279734,1,12711,81672),(279735,2,3878,81672),(279736,3,3879,81672),(279737,4,30029,81672),(279738,1,4042,81673),(279739,2,4254,81673),(279740,3,17330,81673),(279741,1,10175,81674),(279742,2,109143,81674),(279743,3,4269,81674),(279744,4,5449,81674),(279745,1,23755,81675),(279746,2,146301,81675),(279747,1,98980,81676),(279748,2,82723,81676),(279749,1,5018,81677),(279750,2,3878,81677),(279751,3,112369,81677),(279752,1,5092,81678),(279753,2,8621,81678),(279754,3,85542,81678),(279755,1,17105,81679),(279756,2,4035,81679),(279757,3,146306,81679),(279758,4,3991,81679),(279759,5,3878,81679),(279760,6,11160,81679),(279761,1,3917,81680),(279762,2,115621,81680),(279763,1,4370,81681),(279764,2,27032,81681),(279765,1,4388,63561),(279766,2,14419,63561),(279767,1,4042,81682),(279768,2,32551,81682),(279769,1,4988,81683),(279770,2,22363,81683),(279771,1,13418,81684),(279772,2,3917,81684),(279773,3,4504,81684),(279774,4,6679,81684),(279775,5,3878,81684),(279776,6,89463,81684),(279777,1,4182,81685),(279778,2,3878,81685),(279779,3,28097,81685),(279780,1,146314,81686),(279781,2,116174,81686),(279782,1,3910,81687),(279783,2,4680,81687),(279784,1,67925,81688),(279785,2,80251,81688),(279786,1,116666,81689),(279787,2,99789,81689),(279788,1,4988,81690),(279789,2,4370,81690),(279790,3,7489,81690),(279791,1,4988,81691),(279792,2,118364,81691),(279793,1,105753,81692),(279794,2,5793,81692),(279795,3,3878,81692),(279796,4,42368,81692),(279797,1,4254,81693),(279798,2,46336,81693),(279799,1,65047,81694),(279800,2,82807,81694),(279801,3,4264,81694),(279802,4,39657,81694),(279803,1,4254,81695),(279804,2,3878,81695),(279805,3,15162,81695),(279806,1,3886,81696),(279807,2,4879,81696),(279808,3,114832,81696),(279809,1,4432,81697),(279810,2,4370,81697),(279811,3,4485,81697),(279812,4,11477,81697),(279813,1,4988,81698),(279814,2,146327,81698),(279815,1,4988,81699),(279816,2,61391,81699),(279817,1,4504,81700),(279818,2,3871,81700),(279819,3,17342,81700),(279820,1,3946,45548),(279821,2,8111,45548),(279822,1,3946,81701),(279823,2,4170,81701),(279824,3,3878,81701),(279825,4,3879,81701),(279826,5,10797,81701),(279827,1,115246,81702),(279828,2,3879,81702),(279829,3,12102,81702),(279830,1,5054,81703),(279831,2,3957,81703),(279832,3,113047,81703),(279833,1,4197,81704),(279834,2,3878,81704),(279835,3,16078,81704),(279836,1,4042,81705),(279837,2,67400,81705),(279838,3,3878,81705),(279839,4,3879,81705),(279840,5,12292,81705),(279841,1,6540,81706),(279842,2,3878,81706),(279843,3,145785,81706),(279844,1,12275,81707),(279845,2,39220,81707),(279846,3,5635,81707),(279847,1,4042,55770),(279848,2,37049,55770),(279849,1,3963,81708),(279850,2,12612,81708),(279851,1,4042,81709),(279852,2,4366,81709),(279853,3,14697,81709),(279854,1,5054,81710),(279855,2,12333,81710),(279856,1,105424,81711),(279857,2,6141,81711),(279858,3,60188,81711),(279859,1,65487,81712),(279860,2,124148,81712),(279861,1,12711,81713),(279862,2,6511,81713),(279863,3,36562,81713),(279864,4,65058,81713),(279865,1,12466,81714),(279866,2,3879,81714),(279867,3,7831,81714),(279868,1,139138,75321),(279869,2,12711,75321),(279870,3,62023,75321),(279871,1,4988,81715),(279872,2,4370,81715),(279873,3,122533,81715),(279874,4,3878,81715),(279875,5,29050,81715),(279876,1,4988,81716),(279877,2,12466,81716),(279878,3,132704,81716),(279879,1,67925,81717),(279880,2,67400,81717),(279881,3,117271,81717),(279882,1,3905,58924),(279883,2,46756,58924),(279884,1,5347,81718),(279885,2,6220,81718),(279886,1,4988,81719),(279887,2,117849,81719),(279888,1,7096,81720),(279889,2,5553,81720),(279890,3,3879,81720),(279891,4,18848,81720),(279892,1,4988,81721),(279893,2,4366,81721),(279894,3,125127,81721),(279895,1,4432,81722),(279896,2,4254,81722),(279897,3,17420,81722),(279898,1,3946,81723),(279899,2,31047,81723),(279900,1,4370,81724),(279901,2,3878,81724),(279902,3,3879,81724),(279903,4,25886,81724),(279904,1,8569,81725),(279905,2,59949,81725),(279906,3,9232,81725),(279907,4,46001,81725),(279908,1,5347,54035),(279909,2,4042,54035),(279910,1,4078,81726),(279911,2,4958,81726),(279912,1,8537,81727),(279913,2,3922,81727),(279914,1,3895,81728),(279915,2,5238,81728),(279916,3,4232,81728),(279917,1,4349,81729),(279918,2,4782,81729),(279919,3,3917,81729),(279920,1,3910,59437),(279921,2,3871,59437),(279922,1,3946,81730),(279923,2,8537,81730),(279924,3,9722,81730),(279925,4,10924,81730),(279926,1,5452,81731),(279927,2,61811,81731),(279928,1,4988,66100),(279929,2,5347,66100),(279930,1,119869,81732),(279931,2,4370,81732),(279932,1,3908,57288),(279933,2,4988,57288),(279934,1,4042,81733),(279935,2,3908,81733),(279936,3,112384,81733),(279937,1,14778,77679),(279938,2,3911,77679),(279939,1,4173,81734),(279940,2,5289,81734),(279941,1,7130,81735),(279942,2,4504,81735),(279943,1,117305,81736),(279944,2,4042,81736),(279945,1,4432,81737),(279946,2,4042,81737),(279947,3,146367,81737),(279948,1,4988,53561),(279949,2,4042,53561),(279950,1,3957,81738),(279951,2,5054,81738),(279952,3,4388,81738),(279953,1,7369,81739),(279954,2,6510,81739),(279955,1,4988,70106),(279956,2,12466,70106),(279957,1,3946,81740),(279958,2,4531,81740),(279959,1,5185,81741),(279960,2,3910,81741),(279961,1,3911,81742),(279962,2,35439,81742),(279963,1,6738,81743),(279964,2,4873,81743),(279965,1,3894,81744),(279966,2,8537,81744),(279967,3,4170,81744),(279968,4,4291,81744),(279969,1,4291,81745),(279970,2,112730,81745),(279971,1,3910,60297),(279972,2,3878,60297),(279973,3,76398,60297),(279974,1,11470,81746),(279975,2,3946,81746),(279976,3,10299,81746),(279977,1,3980,81747),(279978,2,32827,81747),(279979,1,4333,73599),(279980,2,80852,73599),(279981,1,3910,81748),(279982,2,3946,81748),(279983,3,3878,81748),(279984,4,3879,81748),(279985,5,11292,81748),(279986,1,3980,81749),(279987,2,4861,81749),(279988,1,6245,81750),(279989,2,4339,81750),(279990,3,9872,81750),(279991,1,113392,81751),(279992,2,31476,81751),(279993,1,3946,81752),(279994,2,4426,81752),(279995,3,103205,81752),(279996,1,3910,81753),(279997,2,3946,81753),(279998,3,3878,81753),(279999,4,80289,81753),(280000,1,3910,61469),(280001,2,4221,61469),(280002,1,3980,81754),(280003,2,4504,81754),(280004,3,45463,81754),(280005,1,4902,81755),(280006,2,44719,81755),(280007,1,4648,81756),(280008,2,6914,81756),(280009,3,146388,81756),(280010,1,5453,81757),(280011,2,4218,81757),(280012,3,3879,81757),(280013,4,11350,81757),(280014,1,3894,81758),(280015,2,10792,81758),(280016,1,4078,81759),(280017,2,3871,81759),(280018,3,3878,81759),(280019,4,3879,81759),(280020,5,11494,81759),(280021,1,4402,81760),(280022,2,3878,81760),(280023,3,30436,81760),(280024,1,5830,77806),(280025,2,102968,77806),(280026,1,4713,81761),(280027,2,112836,81761),(280028,1,7096,81762),(280029,2,3878,81762),(280030,3,18769,81762),(280031,1,10595,81763),(280032,2,9774,81763),(280033,1,4182,81764),(280034,2,115734,81764),(280035,1,10595,81765),(280036,2,5921,81765),(280037,3,127200,81765),(280038,1,3946,81766),(280039,2,3878,81766),(280040,3,3879,81766),(280041,4,13337,81766),(280042,1,3910,81767),(280043,2,3871,81767),(280044,3,5640,81767),(280045,1,13526,81768),(280046,2,18690,81768),(280047,1,4479,81769),(280048,2,4349,81769),(280049,3,20552,81769),(280050,1,4173,81770),(280051,2,5698,81770),(280052,3,24680,81770),(280053,1,4173,81771),(280054,2,3878,81771),(280055,3,3879,81771),(280056,4,4671,81771),(280057,1,13526,72148),(280058,2,7005,72148),(280059,1,4783,81772),(280060,2,128981,81772),(280061,1,5185,70869),(280062,2,3879,70869),(280063,3,16258,70869),(280064,1,4173,81773),(280065,2,6329,81773),(280066,3,11482,81773),(280067,1,3922,81194),(280068,2,3879,81194),(280069,3,112233,81194),(280070,1,4496,48570),(280071,2,45160,48570),(280072,1,4648,81774),(280073,2,4173,81774),(280074,3,10464,81774),(280075,1,5793,81775),(280076,2,76790,81775),(280077,3,4254,81775),(280078,4,7369,81775),(280079,5,5843,81775),(280080,6,17604,81775),(280081,1,4432,81776),(280082,2,76182,81776),(280083,3,8147,81776),(280084,1,3911,81777),(280085,2,3910,81777),(280086,3,3997,81777),(280087,4,6381,81777),(280088,1,4254,81778),(280089,2,146411,81778),(280090,3,146412,81778),(280091,1,4461,81779),(280092,2,135880,81779),(280093,1,94400,81780),(280094,2,146415,81780),(280095,1,3946,81781),(280096,2,4182,81781),(280097,3,5657,81781),(280098,1,6993,81782),(280099,2,94559,81782),(280100,3,5843,81782),(280101,4,12409,81782),(280102,1,3963,81783),(280103,2,5289,81783),(280104,3,14009,81783),(280105,1,105753,81784),(280106,2,4042,81784),(280107,3,9836,81784),(280108,1,3895,74162),(280109,2,4173,74162),(280110,3,137794,74162),(280111,1,4902,81785),(280112,2,3946,81785),(280113,3,3879,81785),(280114,4,18915,81785),(280115,1,5701,57928),(280116,2,111943,57928),(280117,1,103063,81786),(280118,2,38561,81786),(280119,1,3895,81787),(280120,2,3957,81787),(280121,3,33839,81787),(280122,1,4078,54623),(280123,2,34089,54623),(280124,1,10175,81788),(280125,2,7494,81788),(280126,1,5793,81789),(280127,2,4988,81789),(280128,3,113819,81789),(280129,1,5185,81790),(280130,2,3879,81790),(280131,3,24988,81790),(280132,1,3957,81791),(280133,2,65736,81791),(280134,1,4988,81792),(280135,2,4500,81792),(280136,3,12711,81792),(280137,4,15032,81792),(280138,1,48607,81793),(280139,2,4224,81793),(280140,1,5444,74054),(280141,2,113664,74054),(280142,1,65886,81794),(280143,2,4988,81794),(280144,3,15473,81794),(280145,1,5739,6273),(280146,2,3879,6273),(280147,3,18896,6273),(280148,1,5553,81795),(280149,2,3946,81795),(280150,3,131783,81795),(280151,1,115201,81796),(280152,2,7730,81796),(280153,1,3910,81797),(280154,2,3917,81797),(280155,3,45101,81797),(280156,1,65985,81798),(280157,2,3878,81798),(280158,3,3879,81798),(280159,4,5577,81798),(280160,1,4988,81799),(280161,2,22939,81799),(280162,1,3980,81800),(280163,2,146436,81800),(280164,1,5054,81801),(280165,2,3878,81801),(280166,3,3879,81801),(280167,4,111872,81801),(280168,1,4988,81802),(280169,2,5793,81802),(280170,3,12466,81802),(280171,1,12186,81803),(280172,2,7603,81803),(280173,1,5238,81804),(280174,2,4170,81804),(280175,3,23891,81804),(280176,1,4042,60580),(280177,2,87888,60580),(280178,1,3902,64805),(280179,2,114662,64805),(280180,1,3946,81805),(280181,2,4127,81805),(280182,3,14409,81805),(280183,4,35410,81805),(280184,1,146443,81806),(280185,2,3908,81806),(280186,3,3878,81806),(280187,4,4739,81806),(280188,1,5347,81807),(280189,2,4500,81807),(280190,3,146445,81807),(280191,1,5347,73934),(280192,2,4999,73934),(280193,1,4504,81808),(280194,2,3980,81808),(280195,3,5627,81808),(280196,1,5807,81809),(280197,2,3902,81809),(280198,3,3879,81809),(280199,4,10336,81809),(280200,1,4432,81810),(280201,2,5793,81810),(280202,3,25583,81810),(280203,1,3905,81811),(280204,2,3902,81811),(280205,3,122363,81811),(280206,1,3946,81812),(280207,2,40830,81812),(280208,1,4988,81813),(280209,2,6719,81813),(280210,3,17927,81813),(280211,1,3980,3984),(280212,2,3879,3984),(280213,3,12189,3984),(280214,1,4496,81814),(280215,2,25873,81814),(280216,1,3946,81815),(280217,2,3963,81815),(280218,3,126338,81815),(280219,1,5054,81816),(280220,2,3878,81816),(280221,3,3879,81816),(280222,4,13150,81816),(280223,1,4504,81817),(280224,2,3980,81817),(280225,3,124014,81817),(280226,1,3911,81818),(280227,2,4078,81818),(280228,3,62158,81818),(280229,1,3911,81819),(280230,2,4078,81819),(280231,3,66947,81819),(280232,1,3980,81820),(280233,2,6891,81820),(280234,1,4384,81821),(280235,2,5597,81821),(280236,3,146460,81821),(280237,1,4432,81822),(280238,2,5347,81822),(280239,3,43841,81822),(280240,1,103063,81823),(280241,2,69127,81823),(280242,1,5347,81824),(280243,2,3878,81824),(280244,3,98410,81824),(280245,1,3905,81825),(280246,2,3878,81825),(280247,3,3879,81825),(280248,4,13337,81825),(280249,1,5554,81826),(280250,2,3946,81826),(280251,3,14281,81826),(280252,1,12711,81827),(280253,2,13532,81827),(280254,1,114301,81828),(280255,2,9768,81828),(280256,3,126606,81828),(280257,1,3926,81829),(280258,2,88127,81829),(280259,1,4275,81830),(280260,2,6540,81830),(280261,3,105275,81830),(280262,1,65068,81831),(280263,2,5054,81831),(280264,3,5238,81831),(280265,1,122114,81832),(280266,2,98980,81832),(280267,3,3879,81832),(280268,4,13945,81832),(280269,1,4042,72126),(280270,2,17823,72126),(280271,1,3926,81833),(280272,2,3946,81833),(280273,3,8537,81833),(280274,4,144439,81833),(280275,1,4042,81834),(280276,2,8133,81834),(280277,3,3878,81834),(280278,4,13199,81834),(280279,1,3910,81835),(280280,2,4078,81835),(280281,3,136006,81835),(280282,1,7865,53144),(280283,2,3878,53144),(280284,3,3879,53144),(280285,4,13851,53144),(280286,1,3910,79134),(280287,2,33927,79134),(280288,1,4042,81836),(280289,2,146476,81836),(280290,3,65716,81836),(280291,1,3946,81837),(280292,2,127324,81837),(280293,1,4423,81838),(280294,2,15119,81838),(280295,3,8150,81838),(280296,1,103067,81839),(280297,2,4366,81839),(280298,3,3878,81839),(280299,4,7748,81839),(280300,1,76320,81840),(280301,2,3988,81840),(280302,3,13425,81840),(280303,1,78173,81841),(280304,2,5289,81841),(280305,3,3878,81841),(280306,4,3879,81841),(280307,5,5580,81841),(280308,1,4436,81842),(280309,2,4042,81842),(280310,3,4485,81842),(280311,4,33082,81842),(280312,5,85059,81842),(280313,1,4289,81843),(280314,2,4947,81843),(280315,3,3878,81843),(280316,4,15904,81843),(280317,1,5793,81844),(280318,2,46756,81844),(280319,1,8133,81845),(280320,2,4042,81845),(280321,3,3879,81845),(280322,4,8905,81845),(280323,1,4988,81846),(280324,2,3878,81846),(280325,3,10768,81846),(280326,1,4461,81847),(280327,2,6914,81847),(280328,3,43863,81847),(280329,1,105753,81848),(280330,2,81319,81848),(280331,1,4107,81849),(280332,2,5793,81849),(280333,3,6789,81849),(280334,1,4461,81850),(280335,2,7656,81850),(280336,3,11482,81850),(280337,1,105753,81851),(280338,2,36214,81851),(280339,1,3946,81852),(280340,2,7347,81852),(280341,3,91046,81852),(280342,1,12186,81853),(280343,2,123952,81853),(280344,1,13486,81854),(280345,2,4288,81854),(280346,3,132132,81854),(280347,1,19735,81855),(280348,2,7043,81855),(280349,1,4042,81856),(280350,2,144369,81856),(280351,1,3946,81857),(280352,2,3878,81857),(280353,3,76753,81857),(280354,1,5793,81858),(280355,2,4988,81858),(280356,3,3878,81858),(280357,4,14950,81858),(280358,1,4947,81859),(280359,2,3878,81859),(280360,3,3879,81859),(280361,4,6448,81859),(280362,1,3892,81860),(280363,2,4182,81860),(280364,3,69246,81860),(280365,4,31072,81860),(280366,1,4333,81861),(280367,2,3946,81861),(280368,3,80853,81861),(280369,1,4320,81862),(280370,2,5289,81862),(280371,3,131715,81862),(280372,1,107126,81863),(280373,2,15645,81863),(280374,1,114790,81864),(280375,2,5793,81864),(280376,3,34754,81864),(280377,1,4988,81865),(280378,2,76182,81865),(280379,3,30061,81865),(280380,1,76320,81866),(280381,2,50392,81866),(280382,1,4042,81867),(280383,2,4275,81867),(280384,3,112717,81867),(280385,1,4432,81868),(280386,2,4254,81868),(280387,3,3878,81868),(280388,4,7085,81868),(280389,1,4328,81869),(280390,2,7935,81869),(280391,3,22849,81869),(280392,1,6540,81870),(280393,2,24590,81870),(280394,1,4988,81871),(280395,2,3878,81871),(280396,3,3879,81871),(280397,4,28750,81871),(280398,1,4107,81872),(280399,2,3878,81872),(280400,3,11496,81872),(280401,1,4254,81873),(280402,2,49813,81873),(280403,1,3895,81874),(280404,2,8537,81874),(280405,3,3946,81874),(280406,4,3878,81874),(280407,5,38020,81874),(280408,1,76318,81875),(280409,2,66275,81875),(280410,1,4479,81876),(280411,2,6245,81876),(280412,3,3879,81876),(280413,4,16472,81876),(280414,1,67925,77556),(280415,2,7941,77556),(280416,1,4988,81877),(280417,2,5347,81877),(280418,3,139924,81877),(280419,1,4078,81878),(280420,2,4123,81878),(280421,3,16927,81878),(280422,1,3946,81879),(280423,2,34008,81879),(280424,1,76491,81880),(280425,2,4010,81880),(280426,3,5449,81880),(280427,1,4432,81881),(280428,2,4042,81881),(280429,3,12711,81881),(280430,4,15134,81881),(280431,1,4370,81882),(280432,2,33690,81882),(280433,1,4333,81883),(280434,2,5416,81883),(280435,1,4042,81884),(280436,2,4254,81884),(280437,3,66253,81884),(280438,1,4232,81885),(280439,2,44572,81885),(280440,1,3910,81886),(280441,2,4520,81886),(280442,3,10464,81886),(280443,1,5347,81887),(280444,2,4140,81887),(280445,1,4432,81888),(280446,2,4042,81888),(280447,3,3878,81888),(280448,4,3879,81888),(280449,5,13379,81888),(280450,1,3908,81889),(280451,2,5793,81889),(280452,3,4988,81889),(280453,4,125390,81889),(280454,1,3902,81890),(280455,2,19524,81890),(280456,3,39868,81890),(280457,1,9551,81891),(280458,2,29376,81891),(280459,1,3871,81892),(280460,2,3879,81892),(280461,3,18738,81892),(280462,1,9551,81893),(280463,2,3879,81893),(280464,3,13049,81893),(280465,1,3980,81894),(280466,2,4879,81894),(280467,3,4504,81894),(280468,4,128875,81894),(280469,1,4275,81895),(280470,2,4988,81895),(280471,1,4988,53561),(280472,2,4042,53561),(280473,1,5574,81896),(280474,2,3946,81896),(280475,3,9722,81896),(280476,1,12466,80819),(280477,2,4988,80819),(280478,1,4988,81897),(280479,2,4107,81897),(280480,1,4785,81898),(280481,2,3918,81898),(280482,3,6672,81898),(280483,1,4436,81899),(280484,2,10175,81899),(280485,3,10173,81899),(280486,4,7117,81899),(280487,1,3963,81900),(280488,2,3871,81900),(280489,3,3957,81900),(280490,1,4042,81901),(280491,2,76182,81901),(280492,1,6510,81902),(280493,2,4107,81902),(280494,1,3895,81903),(280495,2,4246,81903),(280496,1,15119,81904),(280497,2,4504,81904),(280498,1,4042,81905),(280499,2,23755,81905),(280500,3,4370,81905),(280501,4,10376,81905),(280502,1,3871,81906),(280503,2,83729,81906),(280504,1,4432,71440),(280505,2,5793,71440),(280506,1,5238,81907),(280507,2,4246,81907),(280508,1,3910,81908),(280509,2,6923,81908),(280510,3,3963,81908),(280511,1,3895,81909),(280512,2,10725,81909),(280513,1,3946,54201),(280514,2,3871,54201),(280515,1,5347,81910),(280516,2,6510,81910),(280517,1,13460,81911),(280518,2,3911,81911),(280519,1,4499,81912),(280520,2,4254,81912),(280521,1,4988,70405),(280522,2,67400,70405),(280523,1,4432,23883),(280524,2,4042,23883),(280525,1,4254,81913),(280526,2,5793,81913),(280527,3,7369,81913),(280528,1,9722,81914),(280529,2,24249,81914),(280530,1,3946,81915),(280531,2,5829,81915),(280532,3,3878,81915),(280533,4,4758,81915),(280534,1,3946,81916),(280535,2,3895,81916),(280536,3,3878,81916),(280537,4,11533,81916),(280538,1,4173,81917),(280539,2,6245,81917),(280540,3,3878,81917),(280541,4,21587,81917),(280542,1,3963,81918),(280543,2,7804,81918),(280544,1,3902,81919),(280545,2,5185,81919),(280546,3,3879,81919),(280547,4,24988,81919),(280548,1,3895,81920),(280549,2,146562,81920),(280550,1,12108,54173),(280551,2,16412,54173),(280552,1,15743,81921),(280553,2,89705,81921),(280554,1,4078,55368),(280555,2,4505,55368),(280556,3,44985,55368),(280557,1,3926,81922),(280558,2,19524,81922),(280559,1,3910,81923),(280560,2,4504,81923),(280561,3,3878,81923),(280562,4,44745,81923),(280563,1,4291,81924),(280564,2,7831,81924),(280565,1,3910,81925),(280566,2,146568,81925),(280567,1,3905,81926),(280568,2,3878,81926),(280569,3,3879,81926),(280570,4,18406,81926),(280571,1,3946,81927),(280572,2,5952,81927),(280573,3,30779,81927),(280574,1,3871,81928),(280575,2,3922,81928),(280576,3,4603,81928),(280577,1,3910,81929),(280578,2,3878,81929),(280579,3,96681,81929),(280580,1,146574,81930),(280581,2,13418,81930),(280582,3,12430,81930),(280583,4,3883,81930),(280584,5,5264,81930),(280585,6,3878,81930),(280586,7,77853,81930),(280587,1,9722,81931),(280588,2,9232,81931),(280589,3,3879,81931),(280590,4,6846,81931),(280591,1,3911,51226),(280592,2,3878,51226),(280593,3,4352,51226),(280594,1,4662,81932),(280595,2,78622,81932),(280596,1,4496,81933),(280597,2,3878,81933),(280598,3,3879,81933),(280599,4,60704,81933),(280600,1,3895,81934),(280601,2,110281,81934),(280602,1,3997,81935),(280603,2,22555,81935),(280604,1,4349,72264),(280605,2,12190,72264),(280606,1,7110,81936),(280607,2,3879,81936),(280608,3,13049,81936),(280609,1,15119,81937),(280610,2,9230,81937),(280611,3,11483,81937),(280612,1,3911,81938),(280613,2,48267,81938),(280614,3,3878,81938),(280615,4,118608,81938),(280616,1,3946,81939),(280617,2,3980,81939),(280618,3,4861,81939),(280619,1,5238,81940),(280620,2,6245,81940),(280621,3,3878,81940),(280622,4,34193,81940),(280623,1,3946,81941),(280624,2,4078,81941),(280625,3,10659,81941),(280626,1,7135,81942),(280627,2,4078,81942),(280628,3,3878,81942),(280629,4,36299,81942),(280630,1,4173,81943),(280631,2,4402,81943),(280632,3,3895,81943),(280633,4,5255,81943),(280634,5,3879,81943),(280635,6,7010,81943),(280636,1,4479,81944),(280637,2,43184,81944),(280638,1,4947,81945),(280639,2,4127,81945),(280640,3,3917,81945),(280641,4,146590,81945),(280642,1,6274,81946),(280643,2,6251,81946),(280644,1,6078,64958),(280645,2,19524,64958),(280646,1,5289,81947),(280647,2,15685,81947),(280648,1,3926,81948),(280649,2,15857,81948),(280650,1,5004,81949),(280651,2,47296,81949),(280652,3,3910,81949),(280653,4,43869,81949),(280654,1,4947,81950),(280655,2,3918,81950),(280656,3,32646,81950),(280657,1,6329,81951),(280658,2,3910,81951),(280659,3,3980,81951),(280660,4,3878,81951),(280661,5,80289,81951),(280662,1,4988,81952),(280663,2,146598,81952),(280664,1,94559,81953),(280665,2,95035,81953),(280666,3,146600,81953),(280667,1,12275,81954),(280668,2,79382,81954),(280669,1,7110,81955),(280670,2,4078,81955),(280671,3,12460,81955),(280672,1,4254,81956),(280673,2,67400,81956),(280674,3,3878,81956),(280675,4,117328,81956),(280676,1,4042,81957),(280677,2,4432,81957),(280678,3,12619,81957),(280679,4,79510,81957),(280680,1,4042,81958),(280681,2,4988,81958),(280682,3,33128,81958),(280683,1,4254,81959),(280684,2,27114,81959),(280685,1,4042,76803),(280686,2,3879,76803),(280687,3,16580,76803),(280688,1,4648,81960),(280689,2,46282,81960),(280690,1,4042,81961),(280691,2,3878,81961),(280692,3,16078,81961),(280693,1,6540,81962),(280694,2,4042,81962),(280695,3,3878,81962),(280696,4,7749,81962),(280697,1,94213,81963),(280698,2,146611,81963),(280699,1,7402,81964),(280700,2,10825,81964),(280701,1,3910,81965),(280702,2,15941,81965),(280703,3,24303,81965),(280704,1,4988,81966),(280705,2,65047,81966),(280706,3,12402,81966),(280707,1,4042,81967),(280708,2,94213,81967),(280709,3,12465,81967),(280710,4,3879,81967),(280711,5,12102,81967),(280712,1,5185,65767),(280713,2,3879,65767),(280714,3,21645,65767),(280715,1,146617,81968),(280716,2,3879,81968),(280717,3,25640,81968),(280718,1,23755,81969),(280719,2,12711,81969),(280720,3,3879,81969),(280721,4,10486,81969),(280722,1,67925,81970),(280723,2,40069,81970),(280724,1,4042,53634),(280725,2,113047,53634),(280726,1,4107,81971),(280727,2,4370,81971),(280728,3,35281,81971),(280729,1,4988,81972),(280730,2,118539,81972),(280731,1,3895,81973),(280732,2,4333,81973),(280733,3,4173,81973),(280734,4,31524,81973),(280735,1,4958,81974),(280736,2,3911,81974),(280737,3,3871,81974),(280738,4,7362,81974),(280739,5,3878,81974),(280740,6,4774,81974),(280741,1,6329,81975),(280742,2,10391,81975),(280743,1,3905,81976),(280744,2,15029,81976),(280745,1,4988,61789),(280746,2,32980,61789),(280747,1,12711,81977),(280748,2,45481,81977),(280749,1,4536,81978),(280750,2,3905,81978),(280751,3,3878,81978),(280752,4,10067,81978),(280753,1,4254,81979),(280754,2,4988,81979),(280755,3,7875,81979),(280756,1,5446,81980),(280757,2,4078,81980),(280758,3,89819,81980),(280759,1,13418,81981),(280760,2,3910,81981),(280761,3,25428,81981),(280762,4,21659,81981),(280763,1,5347,81982),(280764,2,133036,81982),(280765,1,3946,81983),(280766,2,7865,81983),(280767,3,4035,81983),(280768,4,6914,81983),(280769,5,146633,81983),(280770,1,3911,81984),(280771,2,3878,81984),(280772,3,11448,81984),(280773,4,11529,81984),(280774,1,4078,81985),(280775,2,6245,81985),(280776,3,3946,81985),(280777,4,146636,81985),(280778,1,4878,81986),(280779,2,146638,81986),(280780,1,3963,81987),(280781,2,3926,81987),(280782,3,3878,81987),(280783,4,11160,81987),(280784,1,4107,76518),(280785,2,34089,76518),(280786,1,11093,81988),(280787,2,39023,81988),(280788,1,3908,81989),(280789,2,115087,81989),(280790,1,12711,78908),(280791,2,12466,78908),(280792,3,13337,78908),(280793,1,76676,81990),(280794,2,5793,81990),(280795,3,94422,81990),(280796,1,6245,81991),(280797,2,3879,81991),(280798,3,7941,81991),(280799,1,3902,81992),(280800,2,3879,81992),(280801,3,13309,81992),(280802,1,5416,81993),(280803,2,3910,81993),(280804,3,3878,81993),(280805,4,3879,81993),(280806,5,14070,81993),(280807,1,4042,81994),(280808,2,7045,81994),(280809,1,4254,81995),(280810,2,123224,81995),(280811,1,4254,81996),(280812,2,138089,81996),(280813,1,3946,81997),(280814,2,5238,81997),(280815,3,7096,81997),(280816,4,80161,81997),(280817,1,3946,81998),(280818,2,4251,81998),(280819,3,6245,81998),(280820,4,3879,81998),(280821,5,61118,81998),(280822,1,4432,81999),(280823,2,39220,81999),(280824,3,12275,81999),(280825,4,117305,81999),(280826,5,5793,81999),(280827,6,146652,81999),(280828,1,5185,82000),(280829,2,3910,82000),(280830,3,16412,82000),(280831,1,6993,82001),(280832,2,5906,82001),(280833,3,94403,82001),(280834,4,146655,82001),(280835,1,3886,82002),(280836,2,4179,82002),(280837,3,93136,82002),(280838,1,7656,82003),(280839,2,3871,82003),(280840,3,39624,82003),(280841,1,129183,82004),(280842,2,138068,82004),(280843,1,60665,82005),(280844,2,5092,82005),(280845,3,146660,82005),(280846,1,4500,82006),(280847,2,4370,82006),(280848,3,3879,82006),(280849,4,16043,82006),(280850,1,4856,80211),(280851,2,71192,80211),(280852,1,4078,82007),(280853,2,3878,82007),(280854,3,76399,82007),(280855,1,8569,82008),(280856,2,3988,82008),(280857,3,146664,82008),(280858,1,7369,82009),(280859,2,15971,82009),(280860,1,4078,82010),(280861,2,10447,82010),(280862,1,3980,82011),(280863,2,10718,82011),(280864,3,3878,82011),(280865,4,10721,82011),(280866,1,3917,82012),(280867,2,4325,82012),(280868,3,10146,82012),(280869,1,5347,82013),(280870,2,16465,82013),(280871,1,4042,82014),(280872,2,3878,82014),(280873,3,34332,82014),(280874,1,3910,82015),(280875,2,33881,82015),(280876,1,4042,82016),(280877,2,4254,82016),(280878,3,86838,82016),(280879,1,4461,82017),(280880,2,4879,82017),(280881,3,44735,82017),(280882,1,4042,82018),(280883,2,4107,82018),(280884,3,3878,82018),(280885,4,3879,82018),(280886,5,62697,82018),(280887,1,12275,82019),(280888,2,6540,82019),(280889,3,6204,82019),(280890,1,9814,82020),(280891,2,4042,82020),(280892,3,3878,82020),(280893,4,16078,82020),(280894,1,3922,82021),(280895,2,43131,82021),(280896,1,4042,82022),(280897,2,4254,82022),(280898,3,3878,82022),(280899,4,3879,82022),(280900,5,46426,82022),(280901,1,65867,82023),(280902,2,111619,82023),(280903,1,146681,82024),(280904,2,68975,82024),(280905,3,18302,82024),(280906,1,4107,82025),(280907,2,4988,82025),(280908,3,3878,82025),(280909,4,118608,82025),(280910,1,3946,82026),(280911,2,115734,82026),(280912,1,76320,82027),(280913,2,146685,82027),(280914,3,93572,82027),(280915,1,4042,82028),(280916,2,6540,82028),(280917,3,34369,82028),(280918,1,146688,82029),(280919,2,4042,82029),(280920,3,3878,82029),(280921,4,4036,82029),(280922,1,10725,82030),(280923,2,17054,82030),(280924,1,4182,82031),(280925,2,84079,82031),(280926,1,3871,82032),(280927,2,3946,82032),(280928,3,123805,82032),(280929,1,5347,78979),(280930,2,3878,78979),(280931,3,5511,78979),(280932,1,4306,82033),(280933,2,5178,82033),(280934,3,45350,82033),(280935,1,67989,82034),(280936,2,3878,82034),(280937,3,19694,82034),(280938,1,4042,82035),(280939,2,117706,82035),(280940,3,11349,82035),(280941,4,5347,82035),(280942,5,3988,82035),(280943,6,13368,82035),(280944,1,5347,82036),(280945,2,22363,82036),(280946,1,12108,82037),(280947,2,15574,82037),(280948,1,5743,71713),(280949,2,3878,71713),(280950,3,4454,71713),(280951,1,9549,82038),(280952,2,137941,82038),(280953,1,4078,82039),(280954,2,8211,82039),(280955,1,3980,82040),(280956,2,3946,82040),(280957,3,33915,82040),(280958,1,4499,82041),(280959,2,76245,82041),(280960,3,5793,82041),(280961,4,12102,82041),(280962,1,3946,82042),(280963,2,4879,82042),(280964,3,3980,82042),(280965,4,4520,82042),(280966,5,130766,82042),(280967,1,18277,82043),(280968,2,3878,82043),(280969,3,3879,82043),(280970,4,13851,82043),(280971,1,4182,62035),(280972,2,3878,62035),(280973,3,11819,62035),(280974,1,6540,82044),(280975,2,76800,82044),(280976,1,4078,82045),(280977,2,138285,82045),(280978,1,3946,82046),(280979,2,3922,82046),(280980,3,3980,82046),(280981,4,4504,82046),(280982,5,15027,82046),(280983,1,6141,82047),(280984,2,3988,82047),(280985,3,146664,82047),(280986,1,3908,82048),(280987,2,5378,82048),(280988,1,12801,82049),(280989,2,5547,82049),(280990,1,108472,82050),(280991,2,10974,82050),(280992,1,4042,82051),(280993,2,82807,82051),(280994,3,12711,82051),(280995,4,10564,82051),(280996,1,4985,75373),(280997,2,3879,75373),(280998,3,12189,75373),(280999,1,3905,62230),(281000,2,118455,62230),(281001,1,5350,82052),(281002,2,4988,82052),(281003,3,46704,82052),(281004,4,80234,82052),(281005,1,4275,82053),(281006,2,3878,82053),(281007,3,17836,82053),(281008,1,9770,82054),(281009,2,23755,82054),(281010,3,3878,82054),(281011,4,12990,82054),(281012,1,4042,82055),(281013,2,4988,82055),(281014,3,105753,82055),(281015,4,17139,82055),(281016,1,23755,82056),(281017,2,5347,82056),(281018,3,4624,82056),(281019,1,3946,82057),(281020,2,4504,82057),(281021,3,146717,82057),(281022,1,12465,82058),(281023,2,3878,82058),(281024,3,50463,82058),(281025,1,4423,82059),(281026,2,4536,82059),(281027,3,146720,82059),(281028,1,65886,82060),(281029,2,3878,82060),(281030,3,26044,82060),(281031,1,5793,82061),(281032,2,67400,82061),(281033,3,107424,82061),(281034,1,3980,82062),(281035,2,4078,82062),(281036,3,29693,82062),(281037,1,90267,82063),(281038,2,114361,82063),(281039,1,4878,82064),(281040,2,10867,82064),(281041,1,14006,82065),(281042,2,120288,82065),(281043,3,135181,82065),(281044,1,59949,82066),(281045,2,27049,82066),(281046,1,3946,82067),(281047,2,4648,82067),(281048,3,32657,82067),(281049,1,4985,82068),(281050,2,5837,82068),(281051,1,3946,79089),(281052,2,20835,79089),(281053,1,122935,82069),(281054,2,3879,82069),(281055,3,11350,82069),(281056,1,3980,82070),(281057,2,3878,82070),(281058,3,3879,82070),(281059,4,15326,82070),(281060,1,66989,82071),(281061,2,38112,82071),(281062,1,3917,82072),(281063,2,4648,82072),(281064,3,79325,82072),(281065,1,4956,82073),(281066,2,44830,82073),(281067,1,4173,82074),(281068,2,86934,82074),(281069,1,3905,82075),(281070,2,3878,82075),(281071,3,3879,82075),(281072,4,11494,82075),(281073,1,3946,71725),(281074,2,67699,71725),(281075,1,14236,82076),(281076,2,69475,82076),(281077,1,3957,82077),(281078,2,46022,82077),(281079,1,3980,82078),(281080,2,4078,82078),(281081,3,146740,82078),(281082,1,3911,82079),(281083,2,5054,82079),(281084,3,3878,82079),(281085,4,33272,82079),(281086,1,10785,82080),(281087,2,146743,82080),(281088,1,5054,82081),(281089,2,113260,82081),(281090,1,10825,82082),(281091,2,3878,82082),(281092,3,5735,82082),(281093,1,5715,82083),(281094,2,5906,82083),(281095,3,4325,82083),(281096,4,25757,82083),(281097,1,4614,82084),(281098,2,4291,82084),(281099,3,3878,82084),(281100,4,13582,82084),(281101,1,3946,59715),(281102,2,16411,59715),(281103,1,3871,82085),(281104,2,126733,82085),(281105,1,13486,82086),(281106,2,35412,82086),(281107,1,5428,82087),(281108,2,29571,82087),(281109,1,4461,82088),(281110,2,6914,82088),(281111,3,35439,82088),(281112,1,3957,82089),(281113,2,3878,82089),(281114,3,121487,82089),(281115,1,6429,82090),(281116,2,4485,82090),(281117,3,14070,82090),(281118,1,4078,82091),(281119,2,17998,82091),(281120,3,40787,82091),(281121,1,3926,82092),(281122,2,3895,82092),(281123,3,44985,82092),(281124,1,7136,82093),(281125,2,6436,82093),(281126,1,6245,82094),(281127,2,3878,82094),(281128,3,22379,82094),(281129,1,3911,82095),(281130,2,3879,82095),(281131,3,18738,82095),(281132,1,3980,82096),(281133,2,10556,82096),(281134,1,4078,82097),(281135,2,3917,82097),(281136,3,63246,82097),(281137,1,4078,63298),(281138,2,3878,63298),(281139,3,3879,63298),(281140,4,5209,63298),(281141,1,3946,82098),(281142,2,30976,82098),(281143,1,4384,82099),(281144,2,14409,82099),(281145,3,5449,82099),(281146,1,3980,82100),(281147,2,3918,82100),(281148,3,4078,82100),(281149,4,27114,82100),(281150,1,3871,82101),(281151,2,3878,82101),(281152,3,5509,82101),(281153,1,4402,82102),(281154,2,3878,82102),(281155,3,8705,82102),(281156,1,4409,82103),(281157,2,17481,82103),(281158,3,3878,82103),(281159,4,80271,82103),(281160,1,5553,82104),(281161,2,9832,82104),(281162,1,16589,82105),(281163,2,4479,82105),(281164,1,3905,69996),(281165,2,131051,69996),(281166,1,12619,82106),(281167,2,4219,82106),(281168,1,3922,63484),(281169,2,10598,63484),(281170,1,65500,82107),(281171,2,41405,82107),(281172,1,4879,82108),(281173,2,5264,82108),(281174,3,32756,82108),(281175,1,4988,82109),(281176,2,3908,82109),(281177,3,16756,82109),(281178,1,3957,55067),(281179,2,4221,55067),(281180,1,4042,82110),(281181,2,4259,82110),(281182,3,32408,82110),(281183,4,3878,82110),(281184,5,19112,82110),(281185,1,19515,82111),(281186,2,4042,82111),(281187,3,3878,82111),(281188,4,3879,82111),(281189,5,5577,82111),(281190,1,5347,82112),(281191,2,32824,82112),(281192,1,3946,82113),(281193,2,3926,82113),(281194,3,32859,82113),(281195,1,5793,82114),(281196,2,8569,82114),(281197,3,9612,82114),(281198,1,3946,82115),(281199,2,3922,82115),(281200,3,3879,82115),(281201,4,13190,82115),(281202,1,3946,82116),(281203,2,18916,82116),(281204,1,5191,82117),(281205,2,5289,82117),(281206,3,7876,82117),(281207,1,5185,82118),(281208,2,28880,82118),(281209,1,3946,56809),(281210,2,4333,56809),(281211,3,3878,56809),(281212,4,3879,56809),(281213,5,5582,56809),(281214,1,105753,82119),(281215,2,6510,82119),(281216,3,67400,82119),(281217,4,3878,82119),(281218,5,13861,82119),(281219,1,4107,82120),(281220,2,3988,82120),(281221,3,7347,82120),(281222,4,5023,82120),(281223,1,12949,82121),(281224,2,17759,82121),(281225,1,5793,82122),(281226,2,6028,82122),(281227,1,4254,82123),(281228,2,5347,82123),(281229,3,16812,82123),(281230,1,3957,82124),(281231,2,4402,82124),(281232,3,36425,82124),(281233,1,7274,82125),(281234,2,34008,82125),(281235,1,3946,79762),(281236,2,3879,79762),(281237,3,11803,79762),(281238,1,5185,63070),(281239,2,4999,63070),(281240,1,78707,82126),(281241,2,115899,82126),(281242,1,3980,82127),(281243,2,4504,82127),(281244,3,32069,82127),(281245,1,4988,82128),(281246,2,8753,82128),(281247,1,4370,82129),(281248,2,24548,82129),(281249,1,68529,82130),(281250,2,6540,82130),(281251,3,11373,82130),(281252,1,5553,82131),(281253,2,3926,82131),(281254,3,8687,82131),(281255,1,3922,82132),(281256,2,114887,82132),(281257,1,3984,82133),(281258,2,32980,82133),(281259,1,119869,82134),(281260,2,3878,82134),(281261,3,27680,82134),(281262,1,12108,3940),(281263,2,3879,3940),(281264,3,12102,3940),(281265,1,23755,82135),(281266,2,84062,82135),(281267,3,125662,82135),(281268,1,4988,82136),(281269,2,5347,82136),(281270,3,146800,82136),(281271,1,4988,82137),(281272,2,4042,82137),(281273,3,3879,82137),(281274,4,17932,82137),(281275,1,4988,82138),(281276,2,6505,82138),(281277,3,3878,82138),(281278,4,3879,82138),(281279,5,11747,82138),(281280,1,10454,82139),(281281,2,137465,82139),(281282,1,64916,82140),(281283,2,128571,82140),(281284,3,15950,82140),(281285,1,3946,55915),(281286,2,18563,55915),(281287,1,17703,82141),(281288,2,4745,82141),(281289,1,5830,82142),(281290,2,117784,82142),(281291,1,13945,82143),(281292,2,3878,82143),(281293,3,34603,82143),(281294,1,4879,82144),(281295,2,11584,82144),(281296,1,4078,82145),(281297,2,3946,82145),(281298,3,20679,82145),(281299,1,3905,82146),(281300,2,3946,82146),(281301,3,5185,82146),(281302,4,3910,82146),(281303,5,19565,82146),(281304,1,4325,45290),(281305,2,12611,45290),(281306,1,65047,82147),(281307,2,107198,82147),(281308,1,3980,82148),(281309,2,3946,82148),(281310,3,3878,82148),(281311,4,3879,82148),(281312,5,18383,82148),(281313,1,6541,82149),(281314,2,4988,82149),(281315,3,76245,82149),(281316,4,8093,82149),(281317,5,11618,82149),(281318,1,4988,82150),(281319,2,146815,82150),(281320,3,21084,82150),(281321,1,65488,82151),(281322,2,3879,82151),(281323,3,18896,82151),(281324,1,4496,82152),(281325,2,43419,82152),(281326,1,12108,78293),(281327,2,3878,78293),(281328,3,3879,78293),(281329,4,27888,78293),(281330,1,42578,82153),(281331,2,71192,82153),(281332,1,124060,82154),(281333,2,4275,82154),(281334,3,47466,82154),(281335,1,64864,82155),(281336,2,3878,82155),(281337,3,3879,82155),(281338,4,5577,82155),(281339,1,117157,82156),(281340,2,65243,82156),(281341,3,39430,82156),(281342,1,3946,82157),(281343,2,6496,82157),(281344,1,4461,82158),(281345,2,4325,82158),(281346,3,146824,82158),(281347,1,3946,82159),(281348,2,80910,82159),(281349,1,13893,82160),(281350,2,4358,82160),(281351,3,4436,82160),(281352,4,125600,82160),(281353,1,4254,82161),(281354,2,100981,82161),(281355,3,3878,82161),(281356,4,7216,82161),(281357,1,4354,82162),(281358,2,4291,82162),(281359,3,5952,82162),(281360,4,18242,82162),(281361,5,3878,82162),(281362,6,45925,82162),(281363,1,4078,82163),(281364,2,4339,82163),(281365,3,39618,82163),(281366,1,4333,62669),(281367,2,3879,62669),(281368,3,21645,62669),(281369,1,3957,71469),(281370,2,14085,71469),(281371,1,4042,82164),(281372,2,14824,82164),(281373,3,30999,82164),(281374,1,7274,82165),(281375,2,12801,82165),(281376,3,146188,82165),(281377,1,12108,53123),(281378,2,3878,53123),(281379,3,3879,53123),(281380,4,5577,53123),(281381,1,3908,82166),(281382,2,78368,82166),(281383,1,4496,82167),(281384,2,5811,82167),(281385,3,15645,82167),(281386,1,4432,82168),(281387,2,4254,82168),(281388,3,97776,82168),(281389,1,94213,82169),(281390,2,50602,82169),(281391,1,4042,82170),(281392,2,76259,82170),(281393,3,33595,82170),(281394,1,4988,82171),(281395,2,5347,82171),(281396,3,138285,82171),(281397,1,4988,82172),(281398,2,76790,82172),(281399,3,34007,82172),(281400,1,3895,82173),(281401,2,3878,82173),(281402,3,33538,82173),(281403,1,3908,82174),(281404,2,3879,82174),(281405,3,26598,82174),(281406,1,4042,82175),(281407,2,12466,82175),(281408,3,5376,82175),(281409,1,112307,82176),(281410,2,4614,82176),(281411,3,5906,82176),(281412,4,15289,82176),(281413,5,39981,82176),(281414,6,3878,82176),(281415,7,33451,82176),(281416,1,65047,75711),(281417,2,3878,75711),(281418,3,4739,75711),(281419,1,4042,82177),(281420,2,5347,82177),(281421,3,3879,82177),(281422,4,10486,82177),(281423,1,103063,82178),(281424,2,46170,82178),(281425,1,4349,82179),(281426,2,3911,82179),(281427,3,38019,82179),(281428,1,4423,82180),(281429,2,27389,82180),(281430,3,24303,82180),(281431,1,5347,82181),(281432,2,12465,82181),(281433,3,113184,82181),(281434,1,4366,82182),(281435,2,89040,82182),(281436,1,5994,73336),(281437,2,15143,73336),(281438,1,4275,82183),(281439,2,38464,82183),(281440,1,5347,82184),(281441,2,115287,82184),(281442,1,10825,82185),(281443,2,3878,82185),(281444,3,10019,82185),(281445,1,23755,82186),(281446,2,6540,82186),(281447,3,67080,82186),(281448,1,5597,65145),(281449,2,11653,65145),(281450,1,3892,82187),(281451,2,27232,82187),(281452,1,76320,82188),(281453,2,105753,82188),(281454,3,3878,82188),(281455,4,7085,82188),(281456,1,3917,82189),(281457,2,3871,82189),(281458,3,30447,82189),(281459,4,3878,82189),(281460,5,24533,82189),(281461,1,4246,82190),(281462,2,146857,82190),(281463,1,146859,82191),(281464,2,9722,82191),(281465,3,6673,82191),(281466,4,4042,82191),(281467,5,146860,82191),(281468,1,4988,82192),(281469,2,5347,82192),(281470,3,136535,82192),(281471,1,4988,82193),(281472,2,61310,82193),(281473,1,3946,82194),(281474,2,3878,82194),(281475,3,10747,82194),(281476,1,17627,82195),(281477,2,30108,82195),(281478,1,4423,82196),(281479,2,6217,82196),(281480,3,77302,82196),(281481,1,3946,68298),(281482,2,3895,68298),(281483,1,13486,82197),(281484,2,3871,82197),(281485,1,4254,82198),(281486,2,6510,82198),(281487,3,12711,82198),(281488,1,4432,23883),(281489,2,4042,23883),(281490,1,4988,53561),(281491,2,4042,53561),(281492,1,3980,58515),(281493,2,3946,58515),(281494,1,5238,82199),(281495,2,4333,82199),(281496,1,4042,82200),(281497,2,4985,82200),(281498,3,146870,82200),(281499,1,4254,82201),(281500,2,4366,82201),(281501,1,5553,82202),(281502,2,3946,82202),(281503,3,5994,82202),(281504,1,4275,82203),(281505,2,112553,82203),(281506,3,4042,82203),(281507,1,4536,82204),(281508,2,3980,82204),(281509,3,4782,82204),(281510,1,113597,82205),(281511,2,6540,82205),(281512,3,5368,82205),(281513,1,3946,82206),(281514,2,3963,82206),(281515,3,5004,82206),(281516,1,4648,82207),(281517,2,3980,82207),(281518,3,4078,82207),(281519,1,4461,82208),(281520,2,5320,82208),(281521,3,99517,82208),(281522,1,5238,82209),(281523,2,5092,82209),(281524,3,60508,82209),(281525,1,4078,60069),(281526,2,3879,60069),(281527,3,12192,60069),(281528,1,4675,82210),(281529,2,3878,82210),(281530,3,3879,82210),(281531,4,5580,82210),(281532,1,3905,82211),(281533,2,4325,82211),(281534,3,3878,82211),(281535,4,9326,82211),(281536,1,3957,82212),(281537,2,16788,82212),(281538,1,112445,82213),(281539,2,3879,82213),(281540,3,79556,82213),(281541,1,3980,82214),(281542,2,146885,82214),(281543,1,3963,82215),(281544,2,3946,82215),(281545,3,146887,82215),(281546,1,15119,82216),(281547,2,4479,82216),(281548,3,103205,82216),(281549,1,3926,82217),(281550,2,4320,82217),(281551,1,3946,82218),(281552,2,118690,82218),(281553,1,5428,82219),(281554,2,42534,82219),(281555,3,146892,82219),(281556,1,4461,82220),(281557,2,4349,82220),(281558,3,5202,82220),(281559,1,4644,82221),(281560,2,3878,82221),(281561,3,6741,82221),(281562,1,3946,82222),(281563,2,146896,82222),(281564,1,4661,82223),(281565,2,124326,82223),(281566,1,5553,82224),(281567,2,118013,82224),(281568,1,4958,82225),(281569,2,8537,82225),(281570,3,4700,82225),(281571,1,5289,82226),(281572,2,127612,82226),(281573,1,4671,82227),(281574,2,3946,82227),(281575,3,4648,82227),(281576,4,3878,82227),(281577,5,31536,82227),(281578,1,4127,82228),(281579,2,6914,82228),(281580,3,5521,82228),(281581,1,4461,82229),(281582,2,3905,82229),(281583,3,24975,82229),(281584,1,4243,82230),(281585,2,13945,82230),(281586,1,9456,82231),(281587,2,3878,82231),(281588,3,3879,82231),(281589,4,36553,82231),(281590,1,3871,82232),(281591,2,15223,82232),(281592,1,3895,82233),(281593,2,34253,82233),(281594,1,3871,82234),(281595,2,3946,82234),(281596,3,3910,82234),(281597,4,4389,82234),(281598,5,15544,82234),(281599,1,3871,82235),(281600,2,18299,82235),(281601,1,6914,82236),(281602,2,10594,82236),(281603,3,24198,82236),(281604,1,3957,82237),(281605,2,4411,82237),(281606,3,98451,82237),(281607,1,4173,82238),(281608,2,5289,82238),(281609,3,11547,82238),(281610,1,4643,82239),(281611,2,3886,82239),(281612,3,3878,82239),(281613,4,3879,82239),(281614,5,15627,82239),(281615,1,14865,82240),(281616,2,4325,82240),(281617,3,122045,82240),(281618,1,3886,82241),(281619,2,5092,82241),(281620,3,6143,82241),(281621,4,11786,82241),(281622,1,4588,79316),(281623,2,42913,79316),(281624,1,9722,82242),(281625,2,13394,82242),(281626,1,4246,82243),(281627,2,3871,82243),(281628,3,35499,82243),(281629,1,4648,57736),(281630,2,118353,57736),(281631,1,4402,82244),(281632,2,4030,82244),(281633,3,17243,82244),(281634,1,4173,82245),(281635,2,10725,82245),(281636,3,3926,82245),(281637,4,11712,82245),(281638,1,4173,82246),(281639,2,4402,82246),(281640,3,13529,82246),(281641,1,4878,82247),(281642,2,3911,82247),(281643,3,10555,82247),(281644,1,3905,82248),(281645,2,4111,82248),(281646,3,35996,82248),(281647,1,3895,82249),(281648,2,15297,82249),(281649,1,4232,82250),(281650,2,4173,82250),(281651,3,62467,82250),(281652,1,88908,82251),(281653,2,13219,82251),(281654,3,32067,82251),(281655,1,4479,82252),(281656,2,17594,82252),(281657,1,5553,82253),(281658,2,32877,82253),(281659,1,4011,82254),(281660,2,4384,82254),(281661,3,5876,82254),(281662,1,4333,82255),(281663,2,42828,82255),(281664,1,4078,82256),(281665,2,3878,82256),(281666,3,25261,82256),(281667,1,5597,82257),(281668,2,126340,82257),(281669,1,4479,82258),(281670,2,3879,82258),(281671,3,136679,82258),(281672,1,3980,82259),(281673,2,3910,82259),(281674,3,29939,82259),(281675,1,3957,82260),(281676,2,3895,82260),(281677,3,3988,82260),(281678,4,85769,82260),(281679,1,8537,82261),(281680,2,3957,82261),(281681,3,134659,82261),(281682,1,3946,82262),(281683,2,131075,82262),(281684,1,4461,82263),(281685,2,5597,82263),(281686,3,17175,82263),(281687,1,4078,82264),(281688,2,7110,82264),(281689,3,146939,82264),(281690,1,3910,82265),(281691,2,3879,82265),(281692,3,6666,82265),(281693,1,11105,82266),(281694,2,5289,82266),(281695,3,16828,82266),(281696,1,4078,82267),(281697,2,6397,82267),(281698,1,3946,82268),(281699,2,3957,82268),(281700,3,18690,82268),(281701,1,4354,82269),(281702,2,3980,82269),(281703,3,6149,82269),(281704,4,3910,82269),(281705,5,3991,82269),(281706,6,3878,82269),(281707,7,43991,82269),(281708,8,3878,82269),(281709,9,30884,82269),(281710,1,3910,82270),(281711,2,18383,82270),(281712,1,4461,82271),(281713,2,6429,82271),(281714,3,5627,82271),(281715,1,3946,82272),(281716,2,5054,82272),(281717,3,18804,82272),(281718,1,5054,82273),(281719,2,3878,82273),(281720,3,33538,82273),(281721,1,4325,82274),(281722,2,39287,82274),(281723,1,4182,82275),(281724,2,4485,82275),(281725,3,118675,82275),(281726,1,4461,82276),(281727,2,4388,82276),(281728,3,65463,82276),(281729,1,4402,82277),(281730,2,13058,82277),(281731,1,3980,82278),(281732,2,4173,82278),(281733,3,34811,82278),(281734,1,3980,82279),(281735,2,4504,82279),(281736,3,118013,82279),(281737,1,4878,65527),(281738,2,3878,65527),(281739,3,4758,65527),(281740,1,7110,82280),(281741,2,24440,82280),(281742,1,4423,82281),(281743,2,4785,82281),(281744,3,31126,82281),(281745,1,3946,82282),(281746,2,3957,82282),(281747,3,3871,82282),(281748,4,115899,82282),(281749,1,4078,82283),(281750,2,86803,82283),(281751,1,4342,82284),(281752,2,146961,82284),(281753,1,3886,82285),(281754,2,6143,82285),(281755,3,121243,82285),(281756,1,4333,82286),(281757,2,3946,82286),(281758,3,4224,82286),(281759,1,3871,82287),(281760,2,16613,82287),(281761,1,3946,82288),(281762,2,3957,82288),(281763,3,19264,82288),(281764,1,4078,82289),(281765,2,116836,82289),(281766,1,3871,82290),(281767,2,100125,82290),(281768,1,3917,82291),(281769,2,3878,82291),(281770,3,31733,82291),(281771,1,4504,82292),(281772,2,4700,82292),(281773,3,3988,82292),(281774,4,86327,82292),(281775,1,3871,82293),(281776,2,3878,82293),(281777,3,3879,82293),(281778,4,16654,82293),(281779,1,3946,63178),(281780,2,125020,63178),(281781,1,12653,82294),(281782,2,4339,82294),(281783,3,3878,82294),(281784,4,5557,82294),(281785,1,3917,82295),(281786,2,16326,82295),(281787,1,4648,82296),(281788,2,3879,82296),(281789,3,25640,82296),(281790,1,4879,82297),(281791,2,3878,82297),(281792,3,3879,82297),(281793,4,7009,82297),(281794,1,3911,82298),(281795,2,4078,82298),(281796,3,17418,82298),(281797,1,12004,82299),(281798,2,146977,82299),(281799,1,4596,82300),(281800,2,4912,82300),(281801,3,18961,82300),(281802,4,3878,82300),(281803,5,146979,82300),(281804,1,4589,82301),(281805,2,112560,82301),(281806,1,109533,82302),(281807,2,3878,82302),(281808,3,3879,82302),(281809,4,5209,82302),(281810,1,4461,82303),(281811,2,4589,82303),(281812,3,146984,82303),(281813,1,5743,82304),(281814,2,3946,82304),(281815,3,86402,82304),(281816,1,5289,82305),(281817,2,146987,82305),(281818,1,4042,82306),(281819,2,44364,82306),(281820,1,3946,55389),(281821,2,4504,55389),(281822,3,3878,55389),(281823,4,4936,55389),(281824,1,5054,82307),(281825,2,3878,82307),(281826,3,3879,82307),(281827,4,6679,82307),(281828,1,4254,82308),(281829,2,4988,82308),(281830,3,86326,82308),(281831,4,3879,82308),(281832,5,86327,82308),(281833,1,112925,82309),(281834,2,4988,82309),(281835,3,4366,82309),(281836,4,3878,82309),(281837,5,3879,82309),(281838,6,15685,82309),(281839,1,4988,82310),(281840,2,141257,82310),(281841,1,4370,82311),(281842,2,4042,82311),(281843,3,5350,82311),(281844,4,3878,82311),(281845,5,3879,82311),(281846,6,27861,82311),(281847,1,4719,82312),(281848,2,18683,82312),(281849,1,3957,82313),(281850,2,26413,82313),(281851,1,4333,82314),(281852,2,3946,82314),(281853,3,68975,82314),(281854,4,87087,82314),(281855,1,3911,68808),(281856,2,3879,68808),(281857,3,5746,68808),(281858,1,4402,82315),(281859,2,12541,82315),(281860,1,49671,82316),(281861,2,3871,82316),(281862,3,3878,82316),(281863,4,3879,82316),(281864,5,45034,82316),(281865,1,3946,82317),(281866,2,8715,82317),(281867,3,3878,82317),(281868,4,3879,82317),(281869,5,35648,82317),(281870,1,5238,3547),(281871,2,3946,3547),(281872,3,10692,3547),(281873,1,3918,82318),(281874,2,3946,82318),(281875,3,33484,82318),(281876,1,7110,79702),(281877,2,46225,79702),(281878,1,3911,82319),(281879,2,8321,82319),(281880,1,4432,82320),(281881,2,4042,82320),(281882,3,6905,82320),(281883,1,4078,82321),(281884,2,3871,82321),(281885,3,3878,82321),(281886,4,39041,82321),(281887,1,5368,82322),(281888,2,44864,82322),(281889,1,5830,82323),(281890,2,71208,82323),(281891,1,105150,82324),(281892,2,14419,82324),(281893,1,3922,82325),(281894,2,3878,82325),(281895,3,125655,82325),(281896,1,3980,82326),(281897,2,3878,82326),(281898,3,8705,82326),(281899,1,7135,81942),(281900,2,4078,81942),(281901,3,3878,81942),(281902,4,36299,81942),(281903,1,9737,82327),(281904,2,6041,82327),(281905,1,4042,82328),(281906,2,12801,82328),(281907,3,19228,82328),(281908,1,4042,82329),(281909,2,12466,82329),(281910,3,43737,82329),(281911,1,67925,82330),(281912,2,44325,82330),(281913,1,3910,67457),(281914,2,3871,67457),(281915,3,128046,67457),(281916,1,3910,82331),(281917,2,9722,82331),(281918,3,5238,82331),(281919,4,147014,82331),(281920,1,4878,75279),(281921,2,27964,75279),(281922,1,3946,68881),(281923,2,5217,68881),(281924,1,3946,82332),(281925,2,3957,82332),(281926,3,86226,82332),(281927,1,94485,82333),(281928,2,147017,82333),(281929,3,8569,82333),(281930,4,128571,82333),(281931,5,95035,82333),(281932,6,4436,82333),(281933,7,3879,82333),(281934,8,144996,82333),(281935,1,4461,82334),(281936,2,3905,82334),(281937,3,37851,82334),(281938,1,3922,82335),(281939,2,112965,82335),(281940,1,8091,82336),(281941,2,7010,82336),(281942,1,6993,82337),(281943,2,126880,82337),(281944,3,121360,82337),(281945,1,4333,80421),(281946,2,3878,80421),(281947,3,80289,80421),(281948,1,4254,82338),(281949,2,4370,82338),(281950,3,30447,82338),(281951,4,3878,82338),(281952,5,24533,82338),(281953,1,4042,82339),(281954,2,113414,82339),(281955,1,3871,82340),(281956,2,4078,82340),(281957,3,129904,82340),(281958,1,3946,70904),(281959,2,40355,70904),(281960,1,4988,82341),(281961,2,5347,82341),(281962,3,38019,82341),(281963,1,4349,82342),(281964,2,115413,82342),(281965,1,65589,82343),(281966,2,23089,82343),(281967,1,5238,82344),(281968,2,70587,82344),(281969,1,23755,82345),(281970,2,3878,82345),(281971,3,3879,82345),(281972,4,18406,82345),(281973,1,4988,82346),(281974,2,4042,82346),(281975,3,44123,82346),(281976,1,5347,82347),(281977,2,109400,82347),(281978,1,3980,82348),(281979,2,5152,82348),(281980,1,4985,82349),(281981,2,84131,82349),(281982,1,76857,82350),(281983,2,12801,82350),(281984,3,4988,82350),(281985,4,27964,82350),(281986,1,3946,82351),(281987,2,4388,82351),(281988,3,11482,82351),(281989,1,12711,82352),(281990,2,5793,82352),(281991,3,7037,82352),(281992,1,12466,82353),(281993,2,4988,82353),(281994,3,3878,82353),(281995,4,4752,82353),(281996,1,65589,82354),(281997,2,12801,82354),(281998,3,94213,82354),(281999,4,3879,82354),(282000,5,42901,82354),(282001,1,3946,82355),(282002,2,147040,82355),(282003,1,4432,82356),(282004,2,11554,82356),(282005,3,5347,82356),(282006,4,13977,82356),(282007,1,4461,82357),(282008,2,98203,82357),(282009,3,32655,82357),(282010,1,4461,82358),(282011,2,3905,82358),(282012,3,12611,82358),(282013,1,113264,82359),(282014,2,43901,82359),(282015,1,5185,82360),(282016,2,105275,82360),(282017,1,5092,82361),(282018,2,3879,82361),(282019,3,12333,82361),(282020,1,3895,82362),(282021,2,3957,82362),(282022,3,147048,82362),(282023,1,4432,82363),(282024,2,6532,82363),(282025,3,5793,82363),(282026,4,76696,82363),(282027,5,3878,82363),(282028,6,3879,82363),(282029,7,13851,82363),(282030,1,3911,82364),(282031,2,4878,82364),(282032,3,3878,82364),(282033,4,3879,82364),(282034,5,86138,82364),(282035,1,4432,82365),(282036,2,4500,82365),(282037,3,21339,82365),(282038,1,3946,82366),(282039,2,36549,82366),(282040,3,3879,82366),(282041,4,19466,82366),(282042,1,4042,82367),(282043,2,17037,82367),(282044,1,6714,82368),(282045,2,27861,82368),(282046,1,3946,82369),(282047,2,3980,82369),(282048,3,4219,82369),(282049,1,4232,82370),(282050,2,6404,82370),(282051,3,3946,82370),(282052,4,82518,82370),(282053,1,4988,82371),(282054,2,103069,82371),(282055,3,4370,82371),(282056,4,3879,82371),(282057,5,62613,82371),(282058,1,3957,79604),(282059,2,34537,79604),(282060,1,105753,82372),(282061,2,4254,82372),(282062,3,28849,82372),(282063,1,4339,82373),(282064,2,3946,82373),(282065,3,5238,82373),(282066,4,142001,82373),(282067,1,5185,82374),(282068,2,16542,82374),(282069,1,4461,82375),(282070,2,3910,82375),(282071,3,147062,82375),(282072,1,67925,82376),(282073,2,3878,82376),(282074,3,13199,82376),(282075,1,4461,82377),(282076,2,4078,82377),(282077,3,128531,82377),(282078,1,65176,82378),(282079,2,3878,82378),(282080,3,13361,82378),(282081,1,5793,82379),(282082,2,20642,82379),(282083,1,7130,82380),(282084,2,4504,82380),(282085,3,41957,82380),(282086,1,4432,82381),(282087,2,76318,82381),(282088,3,3878,82381),(282089,4,3879,82381),(282090,5,13350,82381),(282091,1,4078,82382),(282092,2,3957,82382),(282093,3,38665,82382),(282094,1,5238,82383),(282095,2,5054,82383),(282096,3,3878,82383),(282097,4,3879,82383),(282098,5,5577,82383),(282099,1,4671,82384),(282100,2,5220,82384),(282101,1,3980,82385),(282102,2,4504,82385),(282103,3,67851,82385),(282104,1,3910,64083),(282105,2,3878,64083),(282106,3,3879,64083),(282107,4,5577,64083),(282108,1,12466,82386),(282109,2,12275,82386),(282110,3,5793,82386),(282111,4,147074,82386),(282112,1,4500,82387),(282113,2,9746,82387),(282114,1,4988,82388),(282115,2,12275,82388),(282116,3,23755,82388),(282117,4,118457,82388),(282118,1,65907,82389),(282119,2,122363,82389),(282120,1,13219,82390),(282121,2,9644,82390),(282122,1,94213,82391),(282123,2,12275,82391),(282124,3,4988,82391),(282125,4,3879,82391),(282126,5,10023,82391),(282127,1,13418,82392),(282128,2,3886,82392),(282129,3,3883,82392),(282130,4,5264,82392),(282131,5,3878,82392),(282132,6,38891,82392),(282133,1,3963,82393),(282134,2,3926,82393),(282135,3,13790,82393),(282136,4,42603,82393),(282137,1,76545,82394),(282138,2,3878,82394),(282139,3,5511,82394),(282140,1,3905,82395),(282141,2,20642,82395),(282142,1,3957,82396),(282143,2,5054,82396),(282144,3,19375,82396),(282145,1,3957,82397),(282146,2,7096,82397),(282147,3,15971,82397),(282148,1,12711,82398),(282149,2,5347,82398),(282150,3,14403,82398),(282151,1,12108,82399),(282152,2,116883,82399),(282153,1,76245,82400),(282154,2,4107,82400),(282155,3,147089,82400),(282156,4,3878,82400),(282157,5,17266,82400),(282158,1,3908,82401),(282159,2,16304,82401),(282160,1,4988,82402),(282161,2,5347,82402),(282162,3,111943,82402),(282163,1,4981,82403),(282164,2,4325,82403),(282165,3,5307,82403),(282166,4,8646,82403),(282167,5,5238,82403),(282168,6,3879,82403),(282169,7,10509,82403),(282170,1,65763,82404),(282171,2,3878,82404),(282172,3,3879,82404),(282173,4,62697,82404),(282174,1,65584,82405),(282175,2,3908,82405),(282176,3,35657,82405),(282177,1,4333,82406),(282178,2,4243,82406),(282179,3,13532,82406),(282180,1,3922,82407),(282181,2,4339,82407),(282182,3,113260,82407),(282183,1,4423,82408),(282184,2,6914,82408),(282185,1,4461,82409),(282186,2,4879,82409),(282187,1,5793,74586),(282188,2,4985,74586),(282189,1,4432,82410),(282190,2,134289,82410),(282191,3,147100,82410),(282192,1,4432,82411),(282193,2,4500,82411),(282194,1,14008,82412),(282195,2,18279,82412),(282196,3,3908,82412),(282197,1,4988,82413),(282198,2,4042,82413),(282199,3,5347,82413),(282200,1,5830,67443),(282201,2,3871,67443),(282202,1,12801,82414),(282203,2,4370,82414),(282204,1,4985,82415),(282205,2,4366,82415),(282206,3,14824,82415),(282207,1,3946,55227),(282208,2,3922,55227),(282209,1,4182,82416),(282210,2,5553,82416),(282211,3,5238,82416),(282212,1,4988,62214),(282213,2,5793,62214),(282214,1,5004,82417),(282215,2,4504,82417),(282216,1,3910,68910),(282217,2,4333,68910),(282218,1,3926,82418),(282219,2,5289,82418),(282220,1,4042,82419),(282221,2,4432,82419),(282222,3,12711,82419),(282223,1,5185,80546),(282224,2,3946,80546),(282225,1,76321,82420),(282226,2,4254,82420),(282227,3,5793,82420),(282228,1,113264,82421),(282229,2,3908,82421),(282230,1,3957,73723),(282231,2,5054,73723),(282232,1,112552,82422),(282233,2,4107,82422),(282234,3,46905,82422),(282235,1,4432,23883),(282236,2,4042,23883),(282237,1,4988,58369),(282238,2,4985,58369),(282239,1,3922,58359),(282240,2,5054,58359),(282241,1,3917,82423),(282242,2,4040,82423),(282243,3,13973,82423),(282244,1,4173,82424),(282245,2,5428,82424),(282246,3,44240,82424),(282247,1,3905,82425),(282248,2,34875,82425),(282249,1,3963,82426),(282250,2,4078,82426),(282251,3,35496,82426),(282252,1,15743,82427),(282253,2,3878,82427),(282254,3,3879,82427),(282255,4,41409,82427),(282256,1,3946,82428),(282257,2,10480,82428),(282258,1,4060,82429),(282259,2,4182,82429),(282260,3,3879,82429),(282261,4,12438,82429),(282262,1,4496,82430),(282263,2,134232,82430),(282264,1,4402,82431),(282265,2,3926,82431),(282266,3,7643,82431),(282267,1,4173,82432),(282268,2,6810,82432),(282269,3,117757,82432),(282270,1,4246,82433),(282271,2,33886,82433),(282272,1,3957,54423),(282273,2,3878,54423),(282274,3,3879,54423),(282275,4,62697,54423),(282276,1,4333,82434),(282277,2,136359,82434),(282278,1,4727,82435),(282279,2,3878,82435),(282280,3,3879,82435),(282281,4,18471,82435),(282282,1,3946,82436),(282283,2,13763,82436),(282284,1,13526,82437),(282285,2,3878,82437),(282286,3,13199,82437),(282287,1,9231,82438),(282288,2,3980,82438),(282289,3,9697,82438),(282290,1,5238,82439),(282291,2,3871,82439),(282292,3,64944,82439),(282293,1,3946,82440),(282294,2,3878,82440),(282295,3,3879,82440),(282296,4,12571,82440),(282297,1,4111,82441),(282298,2,6591,82441),(282299,1,3946,57972),(282300,2,85226,57972),(282301,1,4173,82442),(282302,2,147133,82442),(282303,1,4333,82443),(282304,2,3926,82443),(282305,3,122162,82443),(282306,1,3911,82444),(282307,2,4078,82444),(282308,3,26933,82444),(282309,1,13526,82445),(282310,2,11324,82445),(282311,1,5185,82446),(282312,2,3878,82446),(282313,3,76396,82446),(282314,1,5442,2100),(282315,2,5441,2100),(282316,1,3910,82447),(282317,2,3871,82447),(282318,3,5079,82447),(282319,1,3957,82448),(282320,2,13229,82448),(282321,1,3911,82449),(282322,2,3878,82449),(282323,3,9487,82449),(282324,1,4182,82450),(282325,2,104168,82450),(282326,1,4648,82451),(282327,2,12724,82451),(282328,1,4461,82452),(282329,2,4879,82452),(282330,3,8267,82452),(282331,1,32408,82453),(282332,2,6914,82453),(282333,3,114653,82453),(282334,1,4384,65234),(282335,2,10825,65234),(282336,1,9722,82454),(282337,2,4173,82454),(282338,3,3878,82454),(282339,4,3879,82454),(282340,5,46426,82454),(282341,1,13418,82455),(282342,2,3957,82455),(282343,3,7329,82455),(282344,4,77684,82455),(282345,1,4384,82456),(282346,2,6993,82456),(282347,3,3878,82456),(282348,4,11657,82456),(282349,1,4339,82457),(282350,2,3910,82457),(282351,3,3946,82457),(282352,4,66205,82457),(282353,1,5185,82458),(282354,2,12552,82458),(282355,1,3980,82459),(282356,2,37612,82459),(282357,1,3871,82460),(282358,2,3878,82460),(282359,3,5509,82460),(282360,4,17902,82460),(282361,1,13418,82461),(282362,2,3946,82461),(282363,3,79185,82461),(282364,1,3911,82462),(282365,2,5701,82462),(282366,3,14620,82462),(282367,1,3905,82463),(282368,2,3878,82463),(282369,3,4758,82463),(282370,1,3917,82464),(282371,2,3946,82464),(282372,3,4333,82464),(282373,4,3878,82464),(282374,5,3879,82464),(282375,6,81240,82464),(282376,7,89853,82464),(282377,1,4127,82465),(282378,2,144079,82465),(282379,1,4173,82466),(282380,2,147159,82466),(282381,1,4356,82467),(282382,2,3878,82467),(282383,3,3879,82467),(282384,4,45296,82467),(282385,1,6714,82468),(282386,2,41405,82468),(282387,1,4078,82469),(282388,2,9469,82469),(282389,1,3946,82470),(282390,2,3980,82470),(282391,3,13917,82470),(282392,1,4173,82471),(282393,2,3957,82471),(282394,3,147166,82471),(282395,1,5829,82472),(282396,2,5428,82472),(282397,3,16680,82472),(282398,1,4461,45397),(282399,2,77302,45397),(282400,3,103184,45397),(282401,1,4648,82473),(282402,2,5597,82473),(282403,3,48178,82473),(282404,1,7865,78198),(282405,2,3878,78198),(282406,3,91465,78198),(282407,1,7110,82474),(282408,2,30996,82474),(282409,1,3871,82475),(282410,2,5054,82475),(282411,3,3878,82475),(282412,4,3879,82475),(282413,5,10631,82475),(282414,1,4496,82476),(282415,2,3878,82476),(282416,3,3879,82476),(282417,4,62697,82476),(282418,1,4588,82477),(282419,2,35383,82477),(282420,3,3991,82477),(282421,4,3878,82477),(282422,5,31269,82477),(282423,1,4461,82478),(282424,2,3980,82478),(282425,3,3878,82478),(282426,4,3879,82478),(282427,5,106481,82478),(282428,1,4173,82479),(282429,2,3878,82479),(282430,3,3879,82479),(282431,4,35757,82479),(282432,1,4461,82480),(282433,2,3917,82480),(282434,3,61284,82480),(282435,1,4333,82481),(282436,2,35364,82481),(282437,1,7445,82482),(282438,2,115994,82482),(282439,1,115386,82483),(282440,2,147179,82483),(282441,1,4423,82484),(282442,2,10595,82484),(282443,3,147181,82484),(282444,1,4646,82485),(282445,2,147183,82485),(282446,1,4509,82486),(282447,2,3917,82486),(282448,3,4648,82486),(282449,4,43897,82486),(282450,1,3980,82487),(282451,2,3918,82487),(282452,3,4078,82487),(282453,4,3878,82487),(282454,5,3879,82487),(282455,6,17836,82487),(282456,1,4504,82488),(282457,2,3917,82488),(282458,3,147187,82488),(282459,1,4423,82489),(282460,2,77302,82489),(282461,3,107165,82489),(282462,1,4085,82490),(282463,2,3878,82490),(282464,3,4752,82490),(282465,1,3905,82491),(282466,2,4333,82491),(282467,3,118457,82491),(282468,1,4197,82492),(282469,2,41405,82492),(282470,3,8199,82492),(282471,1,4078,73148),(282472,2,21877,73148),(282473,1,4320,82493),(282474,2,4288,82493),(282475,3,147193,82493),(282476,1,3946,82494),(282477,2,4333,82494),(282478,3,32696,82494),(282479,1,5289,46700),(282480,2,14419,46700),(282481,1,4356,82495),(282482,2,95967,82495),(282483,3,7552,82495),(282484,1,3957,82496),(282485,2,8537,82496),(282486,3,12724,82496),(282487,1,8631,82497),(282488,2,132757,82497),(282489,1,3917,82498),(282490,2,143785,82498),(282491,1,3910,82499),(282492,2,3878,82499),(282493,3,3879,82499),(282494,4,42288,82499),(282495,1,4366,82500),(282496,2,3879,82500),(282497,3,10826,82500),(282498,1,3946,82501),(282499,2,4029,82501),(282500,3,4232,82501),(282501,4,5776,82501),(282502,1,3957,82502),(282503,2,3946,82502),(282504,3,4861,82502),(282505,1,12711,82503),(282506,2,11653,82503),(282507,1,3957,55067),(282508,2,4221,55067),(282509,1,39220,82504),(282510,2,147205,82504),(282511,1,6510,82505),(282512,2,9814,82505),(282513,3,84369,82505),(282514,4,4042,82505),(282515,5,79342,82505),(282516,1,3946,82506),(282517,2,3963,82506),(282518,3,4388,82506),(282519,4,19264,82506),(282520,1,13418,82507),(282521,2,4671,82507),(282522,3,3905,82507),(282523,4,4111,82507),(282524,5,8958,82507),(282525,1,16183,82508),(282526,2,93666,82508),(282527,1,4505,82509),(282528,2,6078,82509),(282529,3,5715,82509),(282530,4,14195,82509),(282531,1,4988,82510),(282532,2,3879,82510),(282533,3,112233,82510),(282534,1,3957,82511),(282535,2,147213,82511),(282536,1,5054,82512),(282537,2,6245,82512),(282538,3,111808,82512),(282539,1,4370,82513),(282540,2,3878,82513),(282541,3,3879,82513),(282542,4,18962,82513),(282543,1,4988,82514),(282544,2,5368,82514),(282545,3,147218,82514),(282546,1,4243,71894),(282547,2,38387,71894),(282548,1,83948,82515),(282549,2,147220,82515),(282550,1,4384,82516),(282551,2,27861,82516),(282552,1,8133,82517),(282553,2,37384,82517),(282554,1,3946,82518),(282555,2,3980,82518),(282556,3,41251,82518),(282557,1,12275,82519),(282558,2,65209,82519),(282559,3,3878,82519),(282560,4,66115,82519),(282561,1,65047,82520),(282562,2,4370,82520),(282563,3,50718,82520),(282564,1,3911,81104),(282565,2,4078,81104),(282566,3,60856,81104),(282567,1,4370,82521),(282568,2,93666,82521),(282569,1,3946,82522),(282570,2,41616,82522),(282571,1,70153,82523),(282572,2,3892,82523),(282573,3,59892,82523),(282574,1,3946,82524),(282575,2,4520,82524),(282576,3,5554,82524),(282577,4,41452,82524),(282578,1,3980,65098),(282579,2,3878,65098),(282580,3,16199,65098),(282581,1,12108,82525),(282582,2,12589,82525),(282583,1,12801,82526),(282584,2,25165,82526),(282585,1,4988,82527),(282586,2,12612,82527),(282587,1,5347,82528),(282588,2,137969,82528),(282589,1,4461,82529),(282590,2,4727,82529),(282591,3,9364,82529),(282592,1,3946,79367),(282593,2,3980,79367),(282594,3,17211,79367),(282595,1,5185,82530),(282596,2,3878,82530),(282597,3,147236,82530),(282598,1,5238,78909),(282599,2,113521,78909),(282600,1,4461,82531),(282601,2,6914,82531),(282602,3,7135,82531),(282603,4,8730,82531),(282604,1,4042,82532),(282605,2,126179,82532),(282606,1,5054,82533),(282607,2,3946,82533),(282608,3,3902,82533),(282609,4,7259,82533),(282610,1,4988,82534),(282611,2,147241,82534),(282612,1,4988,82535),(282613,2,19148,82535),(282614,1,4988,82536),(282615,2,147244,82536),(282616,1,3871,82537),(282617,2,119492,82537),(282618,1,4366,82538),(282619,2,3879,82538),(282620,3,13049,82538),(282621,1,4432,82539),(282622,2,4042,82539),(282623,3,33915,82539),(282624,1,4042,82540),(282625,2,4107,82540),(282626,3,4485,82540),(282627,4,23410,82540),(282628,1,12949,82541),(282629,2,3908,82541),(282630,3,5793,82541),(282631,4,3879,82541),(282632,5,16583,82541),(282633,1,3980,82542),(282634,2,7689,82542),(282635,3,3878,82542),(282636,4,3879,82542),(282637,5,19075,82542),(282638,1,8629,82543),(282639,2,3878,82543),(282640,3,40800,82543),(282641,1,67989,82544),(282642,2,45101,82544),(282643,1,4042,82545),(282644,2,13893,82545),(282645,3,42354,82545),(282646,1,4726,82546),(282647,2,85555,82546),(282648,1,13526,82547),(282649,2,44947,82547),(282650,3,18690,82547),(282651,1,4432,82548),(282652,2,4042,82548),(282653,3,3878,82548),(282654,4,8398,82548),(282655,1,4333,82549),(282656,2,3946,82549),(282657,3,3879,82549),(282658,4,10579,82549),(282659,1,4648,82550),(282660,2,9644,82550),(282661,1,4719,82551),(282662,2,5054,82551),(282663,3,3879,82551),(282664,4,13945,82551),(282665,1,5004,82552),(282666,2,4504,82552),(282667,3,117825,82552),(282668,1,9769,82553),(282669,2,4042,82553),(282670,3,5876,82553),(282671,1,12108,82554),(282672,2,147263,82554),(282673,3,3879,82554),(282674,4,112233,82554),(282675,1,4366,82555),(282676,2,4107,82555),(282677,3,4988,82555),(282678,4,90570,82555),(282679,1,4988,82556),(282680,2,3878,82556),(282681,3,16046,82556),(282682,1,147267,82557),(282683,2,10555,82557),(282684,1,4958,82558),(282685,2,8255,82558),(282686,1,4432,82559),(282687,2,5350,82559),(282688,3,145460,82559),(282689,1,4432,82560),(282690,2,6540,82560),(282691,3,7142,82560),(282692,1,4254,82561),(282693,2,4985,82561),(282694,3,147272,82561),(282695,1,3980,82562),(282696,2,11480,82562),(282697,3,78720,82562),(282698,1,4042,82563),(282699,2,12801,82563),(282700,3,4320,82563),(282701,1,5054,82564),(282702,2,4333,82564),(282703,3,46551,82564),(282704,1,4648,82565),(282705,2,10549,82565),(282706,1,147279,82566),(282707,2,116619,82566),(282708,1,4042,82567),(282709,2,12275,82567),(282710,3,19264,82567),(282711,1,7096,82568),(282712,2,4243,82568),(282713,3,11974,82568),(282714,1,6540,82569),(282715,2,107182,82569),(282716,3,25804,82569),(282717,1,12801,82570),(282718,2,79491,82570),(282719,1,4878,82571),(282720,2,11755,82571),(282721,1,3908,82166),(282722,2,78368,82166),(282723,1,119138,82572),(282724,2,147286,82572),(282725,1,3910,82573),(282726,2,115935,82573),(282727,1,5347,82574),(282728,2,36913,82574),(282729,1,99499,82575),(282730,2,3878,82575),(282731,3,46453,82575),(282732,1,4042,82576),(282733,2,147291,82576),(282734,3,5286,82576),(282735,1,3946,82577),(282736,2,5830,82577),(282737,3,114187,82577),(282738,1,18274,82578),(282739,2,4988,82578),(282740,3,140607,82578),(282741,1,4988,82579),(282742,2,33915,82579),(282743,1,64861,82580),(282744,2,147296,82580),(282745,1,4246,82581),(282746,2,26993,82581),(282747,1,7369,82582),(282748,2,147299,82582),(282749,1,3991,82583),(282750,2,5049,82583),(282751,3,24606,82583),(282752,1,4520,82584),(282753,2,3926,82584),(282754,3,78707,82584),(282755,4,115899,82584),(282756,1,4275,82585),(282757,2,129040,82585),(282758,1,4432,82586),(282759,2,80223,82586),(282760,1,147305,82587),(282761,2,4988,82587),(282762,3,94593,82587),(282763,4,4370,82587),(282764,5,24590,82587),(282765,6,3878,82587),(282766,7,16109,82587),(282767,1,12801,82588),(282768,2,49553,82588),(282769,1,7402,82589),(282770,2,4325,82589),(282771,3,28374,82589),(282772,1,14529,82590),(282773,2,119869,82590),(282774,3,4119,82590),(282775,1,4988,82591),(282776,2,4042,82591),(282777,3,78720,82591),(282778,1,23755,82592),(282779,2,140877,82592),(282780,1,5597,82593),(282781,2,8106,82593),(282782,3,23193,82593),(282783,1,5793,82594),(282784,2,3908,82594),(282785,3,5382,82594),(282786,1,13351,82595),(282787,2,62894,82595),(282788,1,3946,82596),(282789,2,6832,82596),(282790,1,67994,82597),(282791,2,3878,82597),(282792,3,9107,82597),(282793,1,3910,2520),(282794,2,7005,2520),(282795,1,4879,82598),(282796,2,4504,82598),(282797,3,40965,82598),(282798,1,4988,82599),(282799,2,12711,82599),(282800,3,43571,82599),(282801,1,49622,66934),(282802,2,112428,66934),(282803,1,3946,82600),(282804,2,3957,82600),(282805,3,28068,82600),(282806,1,3917,65401),(282807,2,114092,65401),(282808,1,108057,82601),(282809,2,5793,82601),(282810,3,101151,82601),(282811,1,67989,82602),(282812,2,93298,82602),(282813,1,6714,70734),(282814,2,6827,70734),(282815,3,3879,70734),(282816,4,5299,70734),(282817,1,5238,82603),(282818,2,10709,82603),(282819,1,3980,82604),(282820,2,4504,82604),(282821,3,3879,82604),(282822,4,22754,82604),(282823,1,12466,82605),(282824,2,107685,82605),(282825,1,5597,82606),(282826,2,147325,82606),(282827,1,12711,82607),(282828,2,75349,82607),(282829,1,4333,81485),(282830,2,28166,81485),(282831,1,4461,82608),(282832,2,4078,82608),(282833,3,4536,82608),(282834,4,7357,82608),(282835,1,5698,82609),(282836,2,3946,82609),(282837,3,9975,82609),(282838,1,4042,82610),(282839,2,131527,82610),(282840,3,7347,82610),(282841,4,147330,82610),(282842,1,3946,82611),(282843,2,9722,82611),(282844,3,46087,82611),(282845,1,9722,82612),(282846,2,3957,82612),(282847,3,3871,82612),(282848,4,102589,82612),(282849,1,3871,82613),(282850,2,4339,82613),(282851,3,5289,82613),(282852,1,3926,82614),(282853,2,10190,82614),(282854,3,6923,82614),(282855,1,4042,54365),(282856,2,4988,54365),(282857,1,4436,82615),(282858,2,5793,82615),(282859,3,12619,82615),(282860,1,3946,53562),(282861,2,3957,53562),(282862,1,4042,56000),(282863,2,12275,56000),(282864,1,3980,40972),(282865,2,4504,40972),(282866,1,4432,57136),(282867,2,6540,57136),(282868,1,5793,82616),(282869,2,7274,82616),(282870,1,23755,82617),(282871,2,4988,82617),(282872,3,18274,82617),(282873,4,4434,82617),(282874,1,3910,55897),(282875,2,3946,55897),(282876,1,9770,82618),(282877,2,5906,82618),(282878,1,12275,82619),(282879,2,6510,82619),(282880,3,5793,82619),(282881,1,4078,82620),(282882,2,5701,82620),(282883,1,3946,53562),(282884,2,3957,53562),(282885,1,3911,56912),(282886,2,3980,56912),(282887,1,5553,82621),(282888,2,4029,82621),(282889,3,3946,82621),(282890,1,3946,59434),(282891,2,4170,59434),(282892,1,3946,82622),(282893,2,4732,82622),(282894,1,12108,79328),(282895,2,3871,79328),(282896,1,4042,55083),(282897,2,3908,55083),(282898,1,4432,56915),(282899,2,5347,56915),(282900,1,4988,82623),(282901,2,12466,82623),(282902,3,5347,82623),(282903,1,3980,82624),(282904,2,4504,82624),(282905,3,3910,82624),(282906,1,4078,77311),(282907,2,35364,77311),(282908,1,3917,82625),(282909,2,3878,82625),(282910,3,43403,82625),(282911,1,4232,82626),(282912,2,3911,82626),(282913,3,4127,82626),(282914,4,24146,82626),(282915,1,4339,82627),(282916,2,3878,82627),(282917,3,3879,82627),(282918,4,111872,82627),(282919,1,4127,82628),(282920,2,3980,82628),(282921,3,4603,82628),(282922,1,4479,82629),(282923,2,3879,82629),(282924,3,10486,82629),(282925,1,3911,82630),(282926,2,60487,82630),(282927,3,43505,82630),(282928,1,15165,82631),(282929,2,4643,82631),(282930,3,29985,82631),(282931,1,3922,82632),(282932,2,137936,82632),(282933,1,4325,82633),(282934,2,28375,82633),(282935,1,3946,82634),(282936,2,4333,82634),(282937,3,8255,82634),(282938,1,3910,82635),(282939,2,38407,82635),(282940,1,4030,82636),(282941,2,3878,82636),(282942,3,30421,82636),(282943,1,4354,82637),(282944,2,13418,82637),(282945,3,3911,82637),(282946,4,3871,82637),(282947,5,32532,82637),(282948,1,3946,82638),(282949,2,4127,82638),(282950,3,12724,82638),(282951,1,5054,82639),(282952,2,3878,82639),(282953,3,42647,82639),(282954,1,4173,77367),(282955,2,9737,77367),(282956,3,3878,77367),(282957,4,91467,77367),(282958,1,4339,82640),(282959,2,22015,82640),(282960,1,4173,82641),(282961,2,8051,82641),(282962,3,23494,82641),(282963,1,4078,82642),(282964,2,33625,82642),(282965,1,5297,82643),(282966,2,4320,82643),(282967,3,130975,82643),(282968,1,3946,76083),(282969,2,3878,76083),(282970,3,43403,76083),(282971,1,4078,82644),(282972,2,3871,82644),(282973,3,3878,82644),(282974,4,8695,82644),(282975,1,4354,82645),(282976,2,4179,82645),(282977,3,3991,82645),(282978,4,9399,82645),(282979,5,3988,82645),(282980,6,9406,82645),(282981,1,3946,82646),(282982,2,3895,82646),(282983,3,4648,82646),(282984,4,45580,82646),(282985,1,3911,82647),(282986,2,3878,82647),(282987,3,16441,82647),(282988,1,4173,82648),(282989,2,102219,82648),(282990,1,5289,80753),(282991,2,30996,80753),(282992,1,5185,82649),(282993,2,79429,82649),(282994,1,14409,63449),(282995,2,4384,63449),(282996,3,5876,63449),(282997,1,5547,82650),(282998,2,4325,82650),(282999,3,125940,82650),(283000,1,4182,82651),(283001,2,3878,82651),(283002,3,6469,82651),(283003,1,4333,82652),(283004,2,4243,82652),(283005,3,3878,82652),(283006,4,3879,82652),(283007,5,9314,82652),(283008,1,4085,82653),(283009,2,32408,82653),(283010,1,3905,82654),(283011,2,38121,82654),(283012,1,12108,53207),(283013,2,31476,53207),(283014,1,3911,82655),(283015,2,36425,82655),(283016,1,3980,82656),(283017,2,3878,82656),(283018,3,121768,82656),(283019,1,3905,82657),(283020,2,3988,82657),(283021,3,31222,82657),(283022,1,4780,82658),(283023,2,23605,82658),(283024,1,4325,82659),(283025,2,37262,82659),(283026,1,4173,82660),(283027,2,12653,82660),(283028,3,3878,82660),(283029,4,40800,82660),(283030,1,5054,82661),(283031,2,3878,82661),(283032,3,3879,82661),(283033,4,147382,82661),(283034,1,13486,82662),(283035,2,123038,82662),(283036,3,31476,82662),(283037,1,5994,82663),(283038,2,147385,82663),(283039,1,4111,82664),(283040,2,61787,82664),(283041,1,5289,82665),(283042,2,147388,82665),(283043,1,3926,82666),(283044,2,19695,82666),(283045,1,3910,82667),(283046,2,4536,82667),(283047,3,36465,82667),(283048,1,112552,70638),(283049,2,26291,70638),(283050,1,3946,82668),(283051,2,3963,82668),(283052,3,3879,82668),(283053,4,22754,82668),(283054,1,4042,82669),(283055,2,4107,82669),(283056,3,4053,82669),(283057,1,105150,82670),(283058,2,115598,82670),(283059,1,4042,82671),(283060,2,5347,82671),(283061,3,62724,82671),(283062,1,7274,82672),(283063,2,67400,82672),(283064,3,37787,82672),(283065,1,4370,82673),(283066,2,61394,82673),(283067,1,18274,82674),(283068,2,4988,82674),(283069,3,114361,82674),(283070,1,3946,82675),(283071,2,3957,82675),(283072,3,37928,82675),(283073,1,4479,82676),(283074,2,9722,82676),(283075,3,33839,82676),(283076,1,4078,82677),(283077,2,3878,82677),(283078,3,4752,82677),(283079,1,4107,82678),(283080,2,10792,82678),(283081,1,3946,82679),(283082,2,131833,82679),(283083,1,5185,82680),(283084,2,5307,82680),(283085,3,113405,82680),(283086,1,5347,82681),(283087,2,39019,82681),(283088,1,4243,68181),(283089,2,14900,68181),(283090,1,3946,77488),(283091,2,37215,77488),(283092,1,4254,82682),(283093,2,32924,82682),(283094,1,4042,65826),(283095,2,3879,65826),(283096,3,7941,65826),(283097,1,3980,82683),(283098,2,4588,82683),(283099,3,17330,82683),(283100,1,4496,82684),(283101,2,62995,82684),(283102,3,28881,82684),(283103,1,3910,82685),(283104,2,3879,82685),(283105,3,14634,82685),(283106,1,12475,82686),(283107,2,33839,82686),(283108,1,5347,82687),(283109,2,5789,82687),(283110,3,15081,82687),(283111,1,3910,82688),(283112,2,21673,82688),(283113,1,6245,82689),(283114,2,43029,82689),(283115,1,5185,81244),(283116,2,43342,81244),(283117,1,4042,62397),(283118,2,118222,62397),(283119,1,4461,81173),(283120,2,4504,81173),(283121,3,39137,81173),(283122,1,8091,82690),(283123,2,3878,82690),(283124,3,9223,82690),(283125,1,4988,82691),(283126,2,3879,82691),(283127,3,16378,82691),(283128,1,4254,82692),(283129,2,12491,82692),(283130,1,5185,65151),(283131,2,79158,65151),(283132,1,4988,82693),(283133,2,147417,82693),(283134,1,3946,82694),(283135,2,8537,82694),(283136,3,9722,82694),(283137,4,10924,82694),(283138,5,134563,82694),(283139,1,76795,82695),(283140,2,9814,82695),(283141,3,4042,82695),(283142,4,4749,82695),(283143,1,3946,82696),(283144,2,3878,82696),(283145,3,10746,82696),(283146,1,88908,82697),(283147,2,7892,82697),(283148,3,147422,82697),(283149,1,4181,82698),(283150,2,4643,82698),(283151,3,147424,82698),(283152,4,3988,82698),(283153,5,122308,82698),(283154,1,122359,82699),(283155,2,3878,82699),(283156,3,79279,82699),(283157,1,4409,82700),(283158,2,3926,82700),(283159,3,4124,82700),(283160,1,4254,82701),(283161,2,76245,82701),(283162,3,11872,82701),(283163,1,4988,82702),(283164,2,3908,82702),(283165,3,115087,82702),(283166,1,3946,82703),(283167,2,65068,82703),(283168,3,24621,82703),(283169,1,3980,82704),(283170,2,3878,82704),(283171,3,3879,82704),(283172,4,18406,82704),(283173,1,3957,82705),(283174,2,78707,82705),(283175,3,14419,82705),(283176,1,4078,82706),(283177,2,9333,82706),(283178,3,8730,82706),(283179,1,4320,82707),(283180,2,5185,82707),(283181,3,3911,82707),(283182,4,17342,82707),(283183,1,4254,82708),(283184,2,3878,82708),(283185,3,75620,82708),(283186,1,4432,82709),(283187,2,4254,82709),(283188,3,147436,82709),(283189,1,3910,82710),(283190,2,3878,82710),(283191,3,30421,82710),(283192,1,5830,55547),(283193,2,113834,55547),(283194,1,3946,82711),(283195,2,80413,82711),(283196,1,105753,82712),(283197,2,4117,82712),(283198,1,5793,82713),(283199,2,3878,82713),(283200,3,3879,82713),(283201,4,11494,82713),(283202,1,4520,82714),(283203,2,37885,82714),(283204,1,113691,82715),(283205,2,9644,82715),(283206,1,4504,82716),(283207,2,3946,82716),(283208,3,129040,82716),(283209,1,103065,82717),(283210,2,3878,82717),(283211,3,3879,82717),(283212,4,11494,82717),(283213,1,65925,82718),(283214,2,39229,82718),(283215,1,114661,82719),(283216,2,3878,82719),(283217,3,13199,82719),(283218,1,4648,82720),(283219,2,4879,82720),(283220,3,4127,82720),(283221,4,93489,82720),(283222,1,3980,67080),(283223,2,3878,67080),(283224,3,18493,67080),(283225,1,4432,82721),(283226,2,5347,82721),(283227,3,124734,82721),(283228,1,23755,82722),(283229,2,4432,82722),(283230,3,18277,82722),(283231,4,124170,82722),(283232,1,76489,82723),(283233,2,12612,82723),(283234,1,4107,82724),(283235,2,4042,82724),(283236,3,147452,82724),(283237,1,4366,82725),(283238,2,13529,82725),(283239,1,4042,82726),(283240,2,38163,82726),(283241,1,3980,54594),(283242,2,3878,54594),(283243,3,15018,54594),(283244,1,3871,73496),(283245,2,3878,73496),(283246,3,3879,73496),(283247,4,18962,73496),(283248,1,12466,82727),(283249,2,28374,82727),(283250,1,4042,81096),(283251,2,3879,81096),(283252,3,14270,81096),(283253,1,4254,82728),(283254,2,44408,82728),(283255,1,105150,82729),(283256,2,4988,82729),(283257,3,112428,82729),(283258,1,4988,82730),(283259,2,5793,82730),(283260,3,12680,82730),(283261,1,3980,70397),(283262,2,4116,70397),(283263,1,12275,82731),(283264,2,117990,82731),(283265,1,3957,82732),(283266,2,4124,82732),(283267,1,4461,82733),(283268,2,3905,82733),(283269,3,3879,82733),(283270,4,12438,82733),(283271,1,13893,82734),(283272,2,147463,82734),(283273,1,3946,82735),(283274,2,85225,82735),(283275,1,17703,82736),(283276,2,12801,82736),(283277,3,17004,82736),(283278,4,13887,82736),(283279,5,75485,82736),(283280,6,3878,82736),(283281,7,5139,82736),(283282,1,3905,82737),(283283,2,3878,82737),(283284,3,3879,82737),(283285,4,11780,82737),(283286,1,3980,82148),(283287,2,3946,82148),(283288,3,3878,82148),(283289,4,3879,82148),(283290,5,18383,82148),(283291,1,13219,82738),(283292,2,4011,82738),(283293,3,143217,82738),(283294,1,3908,82739),(283295,2,5793,82739),(283296,3,46217,82739),(283297,1,4042,82740),(283298,2,114978,82740),(283299,1,116454,82741),(283300,2,6245,82741),(283301,3,18731,82741),(283302,1,4432,82742),(283303,2,12275,82742),(283304,3,3878,82742),(283305,4,3879,82742),(283306,5,13851,82742),(283307,1,4042,82743),(283308,2,12711,82743),(283309,3,43519,82743),(283310,1,4988,82744),(283311,2,76245,82744),(283312,3,5347,82744),(283313,4,28508,82744),(283314,1,4078,82745),(283315,2,33422,82745),(283316,1,4170,82746),(283317,2,88020,82746),(283318,1,3871,82747),(283319,2,5830,82747),(283320,3,10456,82747),(283321,1,6278,82748),(283322,2,8486,82748),(283323,1,14532,82749),(283324,2,7419,82749),(283325,1,136916,82750),(283326,2,91150,82750),(283327,3,147480,82750),(283328,1,3963,82751),(283329,2,3910,82751),(283330,1,3980,54569),(283331,2,4520,54569),(283332,1,4432,82752),(283333,2,4254,82752),(283334,3,5347,82752),(283335,1,3908,82753),(283336,2,12711,82753),(283337,1,3871,82754),(283338,2,6149,82754),(283339,3,7329,82754),(283340,1,10376,82755),(283341,2,4988,82755),(283342,1,3871,82756),(283343,2,4333,82756),(283344,3,3926,82756),(283345,1,3917,82757),(283346,2,4504,82757),(283347,3,4078,82757),(283348,1,4432,62547),(283349,2,12711,62547),(283350,1,3946,54928),(283351,2,4078,54928),(283352,1,6540,82758),(283353,2,114456,82758),(283354,1,3908,56346),(283355,2,4042,56346),(283356,1,5347,82759),(283357,2,65877,82759),(283358,1,3965,82760),(283359,2,3878,82760),(283360,3,3879,82760),(283361,4,15602,82760),(283362,1,3946,82761),(283363,2,3879,82761),(283364,3,81206,82761),(283365,1,3946,25812),(283366,2,17342,25812),(283367,1,3946,82762),(283368,2,3957,82762),(283369,3,147493,82762),(283370,1,9228,82763),(283371,2,62493,82763),(283372,1,4246,82764),(283373,2,113969,82764),(283374,1,5830,62277),(283375,2,45160,62277),(283376,1,5185,82765),(283377,2,115527,82765),(283378,1,12108,54173),(283379,2,16412,54173),(283380,1,4123,82766),(283381,2,31476,82766),(283382,1,3980,82767),(283383,2,5428,82767),(283384,3,107817,82767),(283385,1,12108,53207),(283386,2,31476,53207),(283387,1,3922,82768),(283388,2,10809,82768),(283389,1,3980,82769),(283390,2,43434,82769),(283391,1,4388,82770),(283392,2,44064,82770),(283393,1,4384,82771),(283394,2,121832,82771),(283395,1,3946,82772),(283396,2,3957,82772),(283397,3,4388,82772),(283398,4,6436,82772),(283399,1,3904,82773),(283400,2,3946,82773),(283401,3,39645,82773),(283402,1,3871,68570),(283403,2,7831,68570),(283404,1,4173,82774),(283405,2,3965,82774),(283406,3,21134,82774),(283407,1,4479,82775),(283408,2,4603,82775),(283409,1,6309,82776),(283410,2,147508,82776),(283411,1,5829,82777),(283412,2,3878,82777),(283413,3,3879,82777),(283414,4,38476,82777),(283415,1,4173,82778),(283416,2,4402,82778),(283417,3,147511,82778),(283418,1,4980,62677),(283419,2,34089,62677),(283420,1,5830,82779),(283421,2,3878,82779),(283422,3,3879,82779),(283423,4,25752,82779),(283424,1,6078,82780),(283425,2,45160,82780),(283426,1,83729,82781),(283427,2,31476,82781),(283428,1,3871,44973),(283429,2,3879,44973),(283430,3,12189,44973),(283431,1,10725,82782),(283432,2,3946,82782),(283433,3,11547,82782),(283434,1,4127,82783),(283435,2,35277,82783),(283436,1,4643,82784),(283437,2,15645,82784),(283438,1,13418,82785),(283439,2,3911,82785),(283440,3,3879,82785),(283441,4,5112,82785),(283442,1,3895,82786),(283443,2,4170,82786),(283444,3,14033,82786),(283445,1,3905,82787),(283446,2,8064,82787),(283447,3,17342,82787),(283448,1,3946,82788),(283449,2,5238,82788),(283450,3,28750,82788),(283451,1,4339,82789),(283452,2,4170,82789),(283453,3,4243,82789),(283454,4,4042,82789),(283455,5,117564,82789),(283456,1,3917,82790),(283457,2,3957,82790),(283458,3,37000,82790),(283459,1,4423,82791),(283460,2,9228,82791),(283461,3,10594,82791),(283462,4,147525,82791),(283463,1,4785,82792),(283464,2,19582,82792),(283465,1,7402,73430),(283466,2,3879,73430),(283467,3,5299,73430),(283468,1,4173,82793),(283469,2,12653,82793),(283470,3,117042,82793),(283471,1,4719,82794),(283472,2,4078,82794),(283473,3,3878,82794),(283474,4,3879,82794),(283475,5,9495,82794),(283476,1,7865,82795),(283477,2,11798,82795),(283478,3,46464,82795),(283479,1,3980,82796),(283480,2,4078,82796),(283481,3,4879,82796),(283482,4,31720,82796),(283483,1,4078,82797),(283484,2,3879,82797),(283485,3,26598,82797),(283486,1,10482,82798),(283487,2,8176,82798),(283488,1,4325,82799),(283489,2,147535,82799),(283490,1,4878,82800),(283491,2,13466,82800),(283492,1,13526,82801),(283493,2,3946,82801),(283494,3,116237,82801),(283495,1,5994,82802),(283496,2,147539,82802),(283497,1,136160,82803),(283498,2,5004,82803),(283499,3,3957,82803),(283500,4,21365,82803),(283501,1,5289,82804),(283502,2,4173,82804),(283503,3,17051,82804),(283504,1,5918,82805),(283505,2,4325,82805),(283506,3,4198,82805),(283507,4,78272,82805),(283508,1,4011,82806),(283509,2,147544,82806),(283510,1,3946,42301),(283511,2,22580,42301),(283512,1,12108,82807),(283513,2,6143,82807),(283514,3,65621,82807),(283515,1,4496,82808),(283516,2,3878,82808),(283517,3,3879,82808),(283518,4,14780,82808),(283519,1,3946,81602),(283520,2,3878,81602),(283521,3,3879,81602),(283522,4,15865,81602),(283523,1,4173,82809),(283524,2,6810,82809),(283525,3,147548,82809),(283526,1,4078,82810),(283527,2,8167,82810),(283528,1,3871,82811),(283529,2,3878,82811),(283530,3,3879,82811),(283531,4,27888,82811),(283532,1,4645,82812),(283533,2,3874,82812),(283534,3,121474,82812),(283535,1,5289,82813),(283536,2,5238,82813),(283537,3,46259,82813),(283538,1,4536,82814),(283539,2,13219,82814),(283540,1,3926,82815),(283541,2,3946,82815),(283542,3,113028,82815),(283543,1,4173,82816),(283544,2,47366,82816),(283545,3,11517,82816),(283546,1,4719,82817),(283547,2,15309,82817),(283548,1,4878,82818),(283549,2,25612,82818),(283550,1,4320,82819),(283551,2,4197,82819),(283552,3,7754,82819),(283553,1,3892,82820),(283554,2,31072,82820),(283555,1,4078,82821),(283556,2,8267,82821),(283557,1,6827,82822),(283558,2,3946,82822),(283559,3,3879,82822),(283560,4,10486,82822),(283561,1,4643,82823),(283562,2,9967,82823),(283563,3,43163,82823),(283564,1,4182,82824),(283565,2,3878,82824),(283566,3,3879,82824),(283567,4,18962,82824),(283568,1,9230,82825),(283569,2,5921,82825),(283570,3,60949,82825),(283571,1,4988,82826),(283572,2,4042,82826),(283573,3,7941,82826),(283574,1,13526,82827),(283575,2,3878,82827),(283576,3,8705,82827),(283577,1,22716,82828),(283578,2,28448,82828),(283579,1,3980,60535),(283580,2,4224,60535),(283581,1,10376,82829),(283582,2,8954,82829),(283583,1,4042,82830),(283584,2,6540,82830),(283585,3,9469,82830),(283586,1,4042,82831),(283587,2,3878,82831),(283588,3,118176,82831),(283589,1,3946,82832),(283590,2,121665,82832),(283591,1,69275,82833),(283592,2,147573,82833),(283593,1,13418,4039),(283594,2,3905,4039),(283595,3,3917,4039),(283596,4,3878,4039),(283597,5,3879,4039),(283598,6,7581,4039),(283599,1,3910,82834),(283600,2,3957,82834),(283601,3,45077,82834),(283602,1,139247,82835),(283603,2,17703,82835),(283604,3,21197,82835),(283605,1,5452,80285),(283606,2,61811,80285),(283607,3,31476,80285),(283608,1,3946,82836),(283609,2,43109,82836),(283610,1,4042,82837),(283611,2,3879,82837),(283612,3,19074,82837),(283613,1,3911,82838),(283614,2,3878,82838),(283615,3,61860,82838),(283616,1,4197,82839),(283617,2,15297,82839),(283618,1,7096,82840),(283619,2,3946,82840),(283620,3,8111,82840),(283621,1,12801,82841),(283622,2,3879,82841),(283623,3,5299,82841),(283624,1,4388,82842),(283625,2,43863,82842),(283626,1,3946,70358),(283627,2,4221,70358),(283628,1,4254,82843),(283629,2,10947,82843),(283630,1,4286,82844),(283631,2,4646,82844),(283632,3,5597,82844),(283633,4,13280,82844),(283634,1,4042,82845),(283635,2,4988,82845),(283636,3,3878,82845),(283637,4,145785,82845),(283638,1,4107,82846),(283639,2,147588,82846),(283640,1,9550,82847),(283641,2,5350,82847),(283642,3,15805,82847),(283643,1,3902,82848),(283644,2,19647,82848),(283645,1,4254,82849),(283646,2,5793,82849),(283647,3,103204,82849),(283648,1,65085,82850),(283649,2,98099,82850),(283650,1,4409,82851),(283651,2,5054,82851),(283652,3,4224,82851),(283653,1,6540,35964),(283654,2,3878,35964),(283655,3,8705,35964),(283656,1,4254,82852),(283657,2,4988,82852),(283658,3,15541,82852),(283659,1,4078,79398),(283660,2,3878,79398),(283661,3,3879,79398),(283662,4,5577,79398),(283663,1,5185,82853),(283664,2,5830,82853),(283665,3,3946,82853),(283666,4,3878,82853),(283667,5,3879,82853),(283668,6,45189,82853),(283669,1,3910,57315),(283670,2,117835,57315),(283671,1,5289,82854),(283672,2,6993,82854),(283673,3,3926,82854),(283674,4,3878,82854),(283675,5,45883,82854),(283676,1,3911,82855),(283677,2,38665,82855),(283678,1,4985,82856),(283679,2,4042,82856),(283680,3,5202,82856),(283681,1,4988,82857),(283682,2,4254,82857),(283683,3,93630,82857),(283684,1,3946,82858),(283685,2,3878,82858),(283686,3,15157,82858),(283687,1,8569,82859),(283688,2,122489,82859),(283689,3,93088,82859),(283690,1,3957,72720),(283691,2,3878,72720),(283692,3,3879,72720),(283693,4,38475,72720),(283694,1,4461,82860),(283695,2,4035,82860),(283696,3,7865,82860),(283697,4,147603,82860),(283698,1,3946,79076),(283699,2,35901,79076),(283700,1,17627,82861),(283701,2,3878,82861),(283702,3,3879,82861),(283703,4,18738,82861),(283704,1,3946,82862),(283705,2,3957,82862),(283706,3,46217,82862),(283707,1,4461,82863),(283708,2,4648,82863),(283709,3,32658,82863),(283710,1,4339,82864),(283711,2,5428,82864),(283712,3,10252,82864),(283713,1,102455,82865),(283714,2,3878,82865),(283715,3,40405,82865),(283716,1,4333,82866),(283717,2,5898,82866),(283718,1,3910,82867),(283719,2,112332,82867),(283720,1,3911,54973),(283721,2,31476,54973),(283722,1,5830,82868),(283723,2,8308,82868),(283724,1,3980,44033),(283725,2,25886,44033),(283726,1,3963,82869),(283727,2,6267,82869),(283728,1,3910,82870),(283729,2,4339,82870),(283730,3,3878,82870),(283731,4,4738,82870),(283732,1,23755,82871),(283733,2,21824,82871),(283734,1,3946,82872),(283735,2,33527,82872),(283736,1,3946,82873),(283737,2,112340,82873),(283738,1,12108,82874),(283739,2,5553,82874),(283740,3,6600,82874),(283741,1,67989,70072),(283742,2,11431,70072),(283743,1,4902,82875),(283744,2,3878,82875),(283745,3,3879,82875),(283746,4,32503,82875),(283747,1,12275,82876),(283748,2,8147,82876),(283749,1,4078,82877),(283750,2,35748,82877),(283751,1,4107,82878),(283752,2,45300,82878),(283753,1,65583,82879),(283754,2,7538,82879),(283755,3,4325,82879),(283756,1,4988,82880),(283757,2,82128,82880),(283758,3,86934,82880),(283759,1,69275,82881),(283760,2,3895,82881),(283761,3,116796,82881),(283762,1,78707,82882),(283763,2,36549,82882),(283764,3,3879,82882),(283765,4,8533,82882),(283766,1,6329,82883),(283767,2,3879,82883),(283768,3,147627,82883),(283769,1,3946,82884),(283770,2,7689,82884),(283771,3,8828,82884),(283772,1,6278,82885),(283773,2,49895,82885),(283774,1,4988,53244),(283775,2,3878,53244),(283776,3,13199,53244),(283777,1,4988,82886),(283778,2,4042,82886),(283779,3,61393,82886),(283780,1,4042,82887),(283781,2,4265,82887),(283782,3,32471,82887),(283783,1,12275,82888),(283784,2,6591,82888),(283785,1,4042,82889),(283786,2,4988,82889),(283787,3,147634,82889),(283788,1,4432,82890),(283789,2,5347,82890),(283790,3,4042,82890),(283791,4,28977,82890),(283792,1,6143,82891),(283793,2,7469,82891),(283794,3,77994,82891),(283795,4,62417,82891),(283796,1,6404,82892),(283797,2,131169,82892),(283798,1,4536,82893),(283799,2,3980,82893),(283800,3,4782,82893),(283801,4,3879,82893),(283802,5,7071,82893),(283803,1,4291,82894),(283804,2,5617,82894),(283805,3,3879,82894),(283806,4,17528,82894),(283807,1,4370,82895),(283808,2,4254,82895),(283809,3,66242,82895),(283810,1,3946,69421),(283811,2,4078,69421),(283812,3,46369,69421),(283813,1,3871,78764),(283814,2,11533,78764),(283815,1,3908,82896),(283816,2,4042,82896),(283817,3,5253,82896),(283818,1,3910,82897),(283819,2,14409,82897),(283820,1,4785,82898),(283821,2,4342,82898),(283822,3,10820,82898),(283823,1,4988,82899),(283824,2,13159,82899),(283825,1,5793,82900),(283826,2,61150,82900),(283827,1,23755,82901),(283828,2,102335,82901),(283829,3,137637,82901),(283830,1,4671,82902),(283831,2,129628,82902),(283832,1,5347,82903),(283833,2,147649,82903),(283834,1,5701,82904),(283835,2,61150,82904),(283836,1,4432,82905),(283837,2,4042,82905),(283838,3,147652,82905),(283839,1,3871,56994),(283840,2,3878,56994),(283841,3,18769,56994),(283842,1,3946,82906),(283843,2,3957,82906),(283844,3,5054,82906),(283845,4,145329,82906),(283846,1,3957,82907),(283847,2,3878,82907),(283848,3,17836,82907),(283849,1,4985,82908),(283850,2,26902,82908),(283851,1,3871,82909),(283852,2,3946,82909),(283853,3,5286,82909),(283854,1,3911,58840),(283855,2,3878,58840),(283856,3,18769,58840),(283857,1,3946,82910),(283858,2,4078,82910),(283859,3,115481,82910),(283860,1,4107,82911),(283861,2,3879,82911),(283862,3,32250,82911),(283863,1,4042,82912),(283864,2,4254,82912),(283865,3,113834,82912),(283866,1,3957,82913),(283867,2,3946,82913),(283868,3,8111,82913),(283869,1,3905,82914),(283870,2,9698,82914),(283871,1,4675,82915),(283872,2,18643,82915),(283873,1,4232,82916),(283874,2,13469,82916),(283875,1,9551,82917),(283876,2,12711,82917),(283877,3,7986,82917),(283878,1,12653,82918),(283879,2,3878,82918),(283880,3,16472,82918),(283881,1,4988,82919),(283882,2,4370,82919),(283883,3,12246,82919),(283884,1,4254,82920),(283885,2,7275,82920),(283886,3,3879,82920),(283887,4,18356,82920),(283888,1,3946,82921),(283889,2,147669,82921),(283890,1,4078,82922),(283891,2,7110,82922),(283892,3,3878,82922),(283893,4,11872,82922),(283894,1,3957,82923),(283895,2,8505,82923),(283896,1,14236,82924),(283897,2,14943,82924),(283898,1,3946,82925),(283899,2,3871,82925),(283900,3,60062,82925),(283901,1,3980,60852),(283902,2,61801,60852),(283903,1,4042,82926),(283904,2,147675,82926),(283905,1,4042,82927),(283906,2,12711,82927),(283907,3,11712,82927),(283908,1,5553,82928),(283909,2,28075,82928),(283910,1,12711,82929),(283911,2,5789,82929),(283912,3,34435,82929),(283913,1,3908,82930),(283914,2,132957,82930),(283915,1,4254,82931),(283916,2,113081,82931),(283917,1,5553,82932),(283918,2,19168,82932),(283919,1,4254,54920),(283920,2,5347,54920),(283921,1,3917,75887),(283922,2,4197,75887),(283923,3,8009,75887),(283924,1,3980,82933),(283925,2,27391,82933),(283926,1,3946,70358),(283927,2,4221,70358),(283928,1,3980,82934),(283929,2,3878,82934),(283930,3,7107,82934),(283931,1,4461,82935),(283932,2,4078,82935),(283933,3,132704,82935),(283934,1,4173,80433),(283935,2,4402,80433),(283936,3,46259,80433),(283937,1,65985,82936),(283938,2,3946,82936),(283939,3,3879,82936),(283940,4,7005,82936),(283941,1,3957,82937),(283942,2,30822,82937),(283943,1,3905,82938),(283944,2,5553,82938),(283945,3,147688,82938),(283946,1,4881,82939),(283947,2,3879,82939),(283948,3,13190,82939),(283949,1,3910,56794),(283950,2,34089,56794),(283951,1,4173,82940),(283952,2,3963,82940),(283953,3,10111,82940),(283954,1,13418,82941),(283955,2,3910,82941),(283956,3,3905,82941),(283957,4,75572,82941),(283958,1,3911,82942),(283959,2,23673,82942),(283960,1,4078,44979),(283961,2,3879,44979),(283962,3,12189,44979),(283963,1,3980,82943),(283964,2,8669,82943),(283965,1,3926,82944),(283966,2,4173,82944),(283967,3,3878,82944),(283968,4,3879,82944),(283969,5,42188,82944),(283970,1,5054,82945),(283971,2,3878,82945),(283972,3,63147,82945),(283973,1,3905,3997),(283974,2,3879,3997),(283975,3,12192,3997),(283976,1,3905,82946),(283977,2,3910,82946),(283978,3,39938,82946),(283979,1,6078,82947),(283980,2,4325,82947),(283981,3,25351,82947),(283982,1,3910,82948),(283983,2,28973,82948),(283984,1,61811,71500),(283985,2,31476,71500),(283986,1,12108,54173),(283987,2,16412,54173),(283988,1,5553,82949),(283989,2,4078,82949),(283990,3,12094,82949),(283991,1,4078,82950),(283992,2,3957,82950),(283993,3,4233,82950),(283994,4,6639,82950),(283995,1,4402,82951),(283996,2,3926,82951),(283997,3,147702,82951),(283998,4,5286,82951),(283999,1,3895,82952),(284000,2,17051,82952),(284001,1,3902,82953),(284002,2,8444,82953),(284003,1,3926,82954),(284004,2,11653,82954),(284005,1,3910,82955),(284006,2,24393,82955),(284007,1,5553,82956),(284008,2,5829,82956),(284009,3,3926,82956),(284010,4,3879,82956),(284011,5,62613,82956),(284012,1,4878,82957),(284013,2,3946,82957),(284014,3,3878,82957),(284015,4,29092,82957),(284016,1,4173,82958),(284017,2,11653,82958),(284018,1,5911,82959),(284019,2,42532,82959),(284020,1,3902,82960),(284021,2,3878,82960),(284022,3,3879,82960),(284023,4,6448,82960),(284024,1,8715,82961),(284025,2,147713,82961),(284026,1,4246,82962),(284027,2,5238,82962),(284028,3,14339,82962),(284029,1,4423,82963),(284030,2,4325,82963),(284031,3,147716,82963),(284032,1,6278,82964),(284033,2,34089,82964),(284034,1,15743,82965),(284035,2,102968,82965),(284036,1,4461,82966),(284037,2,3917,82966),(284038,3,16115,82966),(284039,1,3871,82967),(284040,2,7010,82967),(284041,1,6404,82968),(284042,2,3878,82968),(284043,3,147722,82968),(284044,1,4461,82969),(284045,2,4078,82969),(284046,3,21420,82969),(284047,1,4700,82970),(284048,2,3878,82970),(284049,3,3879,82970),(284050,4,42058,82970),(284051,1,100940,82971),(284052,2,4269,82971),(284053,3,4854,82971),(284054,4,17255,82971),(284055,1,3946,82972),(284056,2,3871,82972),(284057,3,3878,82972),(284058,4,82259,82972),(284059,1,4540,82973),(284060,2,4227,82973),(284061,1,3957,82974),(284062,2,117019,82974),(284063,1,6118,82975),(284064,2,147730,82975),(284065,1,4107,82976),(284066,2,112617,82976),(284067,1,7892,82977),(284068,2,118786,82977),(284069,1,5368,82978),(284070,2,12275,82978),(284071,3,103815,82978),(284072,1,12275,82979),(284073,2,4275,82979),(284074,3,4432,82979),(284075,4,15132,82979),(284076,1,6540,82980),(284077,2,4988,82980),(284078,3,30446,82980),(284079,1,147737,82981),(284080,2,6511,82981),(284081,3,147738,82981),(284082,4,127119,82981),(284083,1,10298,82982),(284084,2,147740,82982),(284085,1,6245,82983),(284086,2,147742,82983),(284087,1,4671,63471),(284088,2,33886,63471),(284089,1,6540,82984),(284090,2,16800,82984),(284091,1,5793,82985),(284092,2,4042,82985),(284093,3,19593,82985),(284094,1,5018,82986),(284095,2,3878,82986),(284096,3,8889,82986),(284097,1,3946,82987),(284098,2,147747,82987),(284099,1,4370,82988),(284100,2,84369,82988),(284101,3,61752,82988),(284102,1,4432,82989),(284103,2,4275,82989),(284104,3,5793,82989),(284105,4,28235,82989),(284106,1,4988,82990),(284107,2,5793,82990),(284108,3,4275,82990),(284109,4,5253,82990),(284110,1,3957,82991),(284111,2,3871,82991),(284112,3,3879,82991),(284113,4,12102,82991),(284114,1,5018,82992),(284115,2,104750,82992),(284116,1,4988,82993),(284117,2,4254,82993),(284118,3,43915,82993),(284119,1,3957,82994),(284120,2,24440,82994),(284121,1,5553,82995),(284122,2,4145,82995),(284123,1,5238,82996),(284124,2,3926,82996),(284125,3,3878,82996),(284126,4,23408,82996),(284127,1,4042,82997),(284128,2,3878,82997),(284129,3,3879,82997),(284130,4,33630,82997),(284131,1,4042,82998),(284132,2,130245,82998),(284133,1,105753,82999),(284134,2,3878,82999),(284135,3,3879,82999),(284136,4,8889,82999),(284137,1,3957,83000),(284138,2,3878,83000),(284139,3,117496,83000),(284140,1,4107,83001),(284141,2,4370,83001),(284142,3,147762,83001),(284143,1,4042,83002),(284144,2,65732,83002),(284145,3,9814,83002),(284146,4,3878,83002),(284147,5,86508,83002),(284148,1,5793,83003),(284149,2,4042,83003),(284150,3,44985,83003),(284151,1,4078,80316),(284152,2,23780,80316),(284153,1,120290,83004),(284154,2,4988,83004),(284155,3,25072,83004),(284156,1,4988,83005),(284157,2,4042,83005),(284158,3,25620,83005),(284159,1,3895,83006),(284160,2,4409,83006),(284161,3,3878,83006),(284162,4,7085,83006),(284163,1,3911,83007),(284164,2,17771,83007),(284165,1,3946,83008),(284166,2,3878,83008),(284167,3,70232,83008),(284168,1,4078,83009),(284169,2,5701,83009),(284170,3,18328,83009),(284171,1,14529,83010),(284172,2,3908,83010),(284173,3,118020,83010),(284174,1,4339,83011),(284175,2,146896,83011),(284176,1,67925,83012),(284177,2,80769,83012),(284178,1,3946,83013),(284179,2,5701,83013),(284180,3,12552,83013),(284181,1,3946,83014),(284182,2,3922,83014),(284183,3,90990,83014),(284184,4,7762,83014),(284185,1,4243,83015),(284186,2,3878,83015),(284187,3,42647,83015),(284188,1,4042,83016),(284189,2,3878,83016),(284190,3,5013,83016),(284191,1,65488,83017),(284192,2,4124,83017),(284193,1,3957,83018),(284194,2,3946,83018),(284195,3,3878,83018),(284196,4,34193,83018),(284197,1,4254,83019),(284198,2,8510,83019),(284199,1,4042,72909),(284200,2,3878,72909),(284201,3,13199,72909),(284202,1,4246,82433),(284203,2,33886,82433),(284204,1,3980,83020),(284205,2,3878,83020),(284206,3,4798,83020),(284207,1,3871,83021),(284208,2,4339,83021),(284209,3,5289,83021),(284210,4,116332,83021),(284211,1,4287,83022),(284212,2,5054,83022),(284213,3,45421,83022),(284214,1,4402,83023),(284215,2,3946,83023),(284216,3,7986,83023),(284217,1,12108,83024),(284218,2,5185,83024),(284219,3,3879,83024),(284220,4,14270,83024),(284221,1,4354,83025),(284222,2,5698,83025),(284223,3,3911,83025),(284224,4,4349,83025),(284225,5,37031,83025),(284226,6,3878,83025),(284227,7,50309,83025),(284228,8,3878,83025),(284229,9,7089,83025),(284230,1,4988,76751),(284231,2,3908,76751),(284232,3,3878,76751),(284233,4,3879,76751),(284234,5,62697,76751),(284235,1,6540,83026),(284236,2,4221,83026),(284237,1,5347,83027),(284238,2,42658,83027),(284239,1,4988,83028),(284240,2,4500,83028),(284241,3,113211,83028),(284242,1,12465,83029),(284243,2,39220,83029),(284244,3,3879,83029),(284245,4,13049,83029),(284246,1,4042,83030),(284247,2,4254,83030),(284248,3,3878,83030),(284249,4,3879,83030),(284250,5,5577,83030),(284251,1,3946,55479),(284252,2,10793,55479),(284253,1,3908,83031),(284254,2,3879,83031),(284255,3,147793,83031),(284256,1,65488,83032),(284257,2,3902,83032),(284258,3,44492,83032),(284259,1,4648,83033),(284260,2,3980,83033),(284261,3,4078,83033),(284262,4,79368,83033),(284263,1,4409,83034),(284264,2,3946,83034),(284265,3,6673,83034),(284266,4,6412,83034),(284267,1,14006,83035),(284268,2,76320,83035),(284269,3,4254,83035),(284270,4,3878,83035),(284271,5,11266,83035),(284272,1,5553,83036),(284273,2,23956,83036),(284274,1,4402,83037),(284275,2,16945,83037),(284276,3,18804,83037),(284277,1,5368,83038),(284278,2,4432,83038),(284279,3,3878,83038),(284280,4,5013,83038),(284281,1,4333,83039),(284282,2,16927,83039),(284283,1,4432,83040),(284284,2,4268,83040),(284285,3,65717,83040),(284286,1,4504,83041),(284287,2,5576,83041),(284288,3,4388,83041),(284289,4,3878,83041),(284290,5,3879,83041),(284291,6,32503,83041),(284292,1,4461,83042),(284293,2,3917,83042),(284294,3,3902,83042),(284295,4,15436,83042),(284296,1,4988,83043),(284297,2,115527,83043),(284298,1,12711,83044),(284299,2,14409,83044),(284300,1,4671,83045),(284301,2,14697,83045),(284302,1,4988,83046),(284303,2,4370,83046),(284304,3,3879,83046),(284305,4,14270,83046),(284306,1,4988,83047),(284307,2,12711,83047),(284308,3,84131,83047),(284309,1,5185,83048),(284310,2,9470,83048),(284311,1,65500,83049),(284312,2,45164,83049),(284313,1,4988,83050),(284314,2,13893,83050),(284315,3,92448,83050),(284316,1,4988,83051),(284317,2,3878,83051),(284318,3,18417,83051),(284319,1,4333,83052),(284320,2,3871,83052),(284321,3,106982,83052),(284322,1,10407,83053),(284323,2,3878,83053),(284324,3,113288,83053),(284325,1,65440,83054),(284326,2,4988,83054),(284327,3,8505,83054),(284328,1,4078,83055),(284329,2,132089,83055),(284330,1,4107,83056),(284331,2,12711,83056),(284332,3,4861,83056),(284333,1,5830,83057),(284334,2,3911,83057),(284335,3,3878,83057),(284336,4,8398,83057),(284337,1,13219,80706),(284338,2,118973,80706),(284339,1,4107,83058),(284340,2,3878,83058),(284341,3,9171,83058),(284342,1,3946,81141),(284343,2,13527,81141),(284344,1,3946,55479),(284345,2,10793,55479),(284346,1,3946,83059),(284347,2,102566,83059),(284348,3,5054,83059),(284349,4,3878,83059),(284350,5,63146,83059),(284351,1,65488,83060),(284352,2,21607,83060),(284353,1,112307,83061),(284354,2,76182,83061),(284355,3,4269,83061),(284356,4,137688,83061),(284357,5,3878,83061),(284358,6,6958,83061),(284359,7,29014,83061),(284360,1,6540,83062),(284361,2,5793,83062),(284362,3,3878,83062),(284363,4,65978,83062),(284364,1,4988,83063),(284365,2,3878,83063),(284366,3,87650,83063),(284367,1,5347,83064),(284368,2,33174,83064),(284369,1,12801,83065),(284370,2,114752,83065),(284371,1,12711,83066),(284372,2,5793,83066),(284373,3,113060,83066),(284374,1,8537,83067),(284375,2,3926,83067),(284376,3,144237,83067),(284377,1,4042,83068),(284378,2,3908,83068),(284379,3,3878,83068),(284380,4,30421,83068),(284381,1,3946,83069),(284382,2,3918,83069),(284383,3,4221,83069),(284384,1,146553,83070),(284385,2,4873,83070),(284386,1,3871,83071),(284387,2,3957,83071),(284388,3,3878,83071),(284389,4,119012,83071),(284390,1,5793,83072),(284391,2,4042,83072),(284392,3,121166,83072),(284393,1,4370,83073),(284394,2,4254,83073),(284395,3,3879,83073),(284396,4,18804,83073),(284397,1,3895,83074),(284398,2,3878,83074),(284399,3,38957,83074),(284400,1,3871,72432),(284401,2,7142,72432),(284402,1,3911,83075),(284403,2,4078,83075),(284404,3,5843,83075),(284405,4,112317,83075),(284406,1,6540,83076),(284407,2,3879,83076),(284408,3,12612,83076),(284409,1,12653,83077),(284410,2,3946,83077),(284411,3,37876,83077),(284412,1,5347,83078),(284413,2,62180,83078),(284414,1,113597,83079),(284415,2,6540,83079),(284416,3,5368,83079),(284417,4,45412,83079),(284418,1,7892,83080),(284419,2,14409,83080),(284420,3,3878,83080),(284421,4,15018,83080),(284422,1,4107,83081),(284423,2,147844,83081),(284424,1,4423,83082),(284425,2,11336,83082),(284426,3,4538,83082),(284427,4,39618,83082),(284428,1,5347,83083),(284429,2,27816,83083),(284430,1,4042,53798),(284431,2,113292,53798),(284432,1,4432,83084),(284433,2,4042,83084),(284434,3,79649,83084),(284435,1,12108,67764),(284436,2,3879,67764),(284437,3,14270,67764),(284438,1,65732,83085),(284439,2,76259,83085),(284440,3,3878,83085),(284441,4,11533,83085),(284442,1,3911,83086),(284443,2,24662,83086),(284444,3,3879,83086),(284445,4,6666,83086),(284446,1,4042,83087),(284447,2,6510,83087),(284448,3,128543,83087),(284449,1,65085,83088),(284450,2,5464,83088),(284451,1,12271,83089),(284452,2,5347,83089),(284453,3,23755,83089),(284454,4,98272,83089),(284455,1,6245,83090),(284456,2,3946,83090),(284457,3,4221,83090),(284458,1,3946,83091),(284459,2,7313,83091),(284460,1,3963,68641),(284461,2,46756,68641),(284462,1,3871,83092),(284463,2,3892,83092),(284464,3,3946,83092),(284465,4,3878,83092),(284466,5,9933,83092),(284467,1,3911,70434),(284468,2,4078,70434),(284469,3,9364,70434),(284470,1,3980,59364),(284471,2,67252,59364),(284472,1,5793,83093),(284473,2,81020,83093),(284474,1,6510,83094),(284475,2,76318,83094),(284476,3,12275,83094),(284477,4,3879,83094),(284478,5,105565,83094),(284479,1,11554,83095),(284480,2,119327,83095),(284481,1,5289,80595),(284482,2,4170,80595),(284483,3,3922,80595),(284484,4,3878,80595),(284485,5,42321,80595),(284486,1,12108,83096),(284487,2,39019,83096),(284488,1,4988,83097),(284489,2,6505,83097),(284490,3,25407,83097),(284491,1,3910,83098),(284492,2,4197,83098),(284493,3,82016,83098),(284494,1,76683,80651),(284495,2,39019,80651),(284496,1,3980,58515),(284497,2,3946,58515),(284498,1,4988,83099),(284499,2,4042,83099),(284500,3,12465,83099),(284501,1,4384,83100),(284502,2,5092,83100),(284503,1,3910,83101),(284504,2,3963,83101),(284505,3,7096,83101),(284506,1,5347,83102),(284507,2,4269,83102),(284508,1,3910,69970),(284509,2,4078,69970),(284510,1,3946,83103),(284511,2,5054,83103),(284512,3,7096,83103),(284513,1,3996,83104),(284514,2,4609,83104),(284515,1,4988,53560),(284516,2,12801,53560),(284517,1,4254,83105),(284518,2,4370,83105),(284519,3,6510,83105),(284520,1,109347,83106),(284521,2,76245,83106),(284522,3,107182,83106),(284523,1,10376,58367),(284524,2,5793,58367),(284525,1,3946,70705),(284526,2,8537,70705),(284527,1,5830,67307),(284528,2,5185,67307),(284529,1,98755,83107),(284530,2,5906,83107),(284531,1,3946,60167),(284532,2,7096,60167),(284533,1,3980,83108),(284534,2,3895,83108),(284535,3,4278,83108),(284536,1,3957,57137),(284537,2,3946,57137),(284538,1,18274,83109),(284539,2,3908,83109),(284540,1,6540,83110),(284541,2,5793,83110),(284542,3,12711,83110),(284543,4,4988,83110),(284544,1,6914,83111),(284545,2,5092,83111),(284546,3,3871,83111),(284547,1,4042,55902),(284548,2,5347,55902),(284549,1,98281,83112),(284550,2,76245,83112),(284551,1,4275,83113),(284552,2,109347,83113),(284553,3,4988,83113),(284554,1,4432,83114),(284555,2,4042,83114),(284556,3,76857,83114),(284557,1,12371,83115),(284558,2,5906,83115),(284559,1,3946,83116),(284560,2,147880,83116),(284561,1,15193,83117),(284562,2,3946,83117),(284563,3,3871,83117),(284564,4,3878,83117),(284565,5,10723,83117),(284566,1,4384,49592),(284567,2,3879,49592),(284568,3,11350,49592),(284569,1,3922,83118),(284570,2,4333,83118),(284571,3,3926,83118),(284572,4,16750,83118),(284573,1,4719,83119),(284574,2,3878,83119),(284575,3,3879,83119),(284576,4,13379,83119),(284577,1,3957,83120),(284578,2,3871,83120),(284579,3,26994,83120),(284580,1,4980,62677),(284581,2,34089,62677),(284582,1,3922,83121),(284583,2,3878,83121),(284584,3,61569,83121),(284585,1,8537,83122),(284586,2,3878,83122),(284587,3,3879,83122),(284588,4,66150,83122),(284589,1,4402,83123),(284590,2,11837,83123),(284591,1,5597,83124),(284592,2,8153,83124),(284593,1,3946,83125),(284594,2,9722,83125),(284595,3,7831,83125),(284596,1,4116,49627),(284597,2,3879,49627),(284598,3,19074,49627),(284599,1,4173,83126),(284600,2,5238,83126),(284601,3,3878,83126),(284602,4,123441,83126),(284603,1,3946,83127),(284604,2,3957,83127),(284605,3,24205,83127),(284606,1,4479,83128),(284607,2,40291,83128),(284608,1,3910,83129),(284609,2,3871,83129),(284610,3,17330,83129),(284611,1,3946,83130),(284612,2,20523,83130),(284613,1,5185,83131),(284614,2,24440,83131),(284615,1,4325,83132),(284616,2,4288,83132),(284617,3,21640,83132),(284618,1,6028,83133),(284619,2,147898,83133),(284620,1,4291,83134),(284621,2,71192,83134),(284622,1,6914,83135),(284623,2,9230,83135),(284624,3,137063,83135),(284625,1,7099,83136),(284626,2,68637,83136),(284627,1,49621,83137),(284628,2,3886,83137),(284629,3,5092,83137),(284630,4,4349,83137),(284631,5,147903,83137),(284632,1,4349,83138),(284633,2,3991,83138),(284634,3,62775,83138),(284635,1,3905,82654),(284636,2,38121,82654),(284637,1,3946,83139),(284638,2,43420,83139),(284639,1,4388,83140),(284640,2,147907,83140),(284641,1,3957,48583),(284642,2,3878,48583),(284643,3,3879,48583),(284644,4,33028,48583),(284645,1,3910,83141),(284646,2,11093,83141),(284647,1,3946,83142),(284648,2,6405,83142),(284649,1,3895,83143),(284650,2,3957,83143),(284651,3,7267,83143),(284652,1,4478,83144),(284653,2,3878,83144),(284654,3,18181,83144),(284655,1,5952,83145),(284656,2,3879,83145),(284657,3,26598,83145),(284658,1,65886,83146),(284659,2,3878,83146),(284660,3,3879,83146),(284661,4,25752,83146),(284662,1,4648,83147),(284663,2,3878,83147),(284664,3,84815,83147),(284665,1,4988,83148),(284666,2,12465,83148),(284667,3,12596,83148),(284668,1,103063,83149),(284669,2,4107,83149),(284670,3,4988,83149),(284671,4,9470,83149),(284672,1,4985,83150),(284673,2,4370,83150),(284674,3,3879,83150),(284675,4,12189,83150),(284676,1,76790,83151),(284677,2,4370,83151),(284678,3,14445,83151),(284679,1,4879,83152),(284680,2,4243,83152),(284681,3,4409,83152),(284682,4,45386,83152),(284683,1,3946,83153),(284684,2,3957,83153),(284685,3,119239,83153),(284686,1,7096,83154),(284687,2,5289,83154),(284688,3,79441,83154),(284689,1,3895,83155),(284690,2,3878,83155),(284691,3,8705,83155),(284692,1,5289,83156),(284693,2,4409,83156),(284694,3,3946,83156),(284695,4,8486,83156),(284696,1,3946,55047),(284697,2,22133,55047),(284698,1,4127,83157),(284699,2,5289,83157),(284700,3,4947,83157),(284701,4,3878,83157),(284702,5,9933,83157),(284703,6,6949,83157),(284704,1,5597,83158),(284705,2,3878,83158),(284706,3,3879,83158),(284707,4,86138,83158),(284708,1,3871,83159),(284709,2,4333,83159),(284710,3,3926,83159),(284711,4,3878,83159),(284712,5,67123,83159),(284713,1,7865,83160),(284714,2,14612,83160),(284715,1,3910,83161),(284716,2,147929,83161),(284717,1,3917,76729),(284718,2,4504,76729),(284719,3,12724,76729),(284720,1,78921,83162),(284721,2,147931,83162),(284722,1,3957,80272),(284723,2,116272,80272),(284724,1,105753,83163),(284725,2,147933,83163),(284726,1,3946,83164),(284727,2,35545,83164),(284728,1,76592,83165),(284729,2,4366,83165),(284730,3,4988,83165),(284731,4,3878,83165),(284732,5,21587,83165),(284733,1,67989,83166),(284734,2,105753,83166),(284735,3,4254,83166),(284736,4,4042,83166),(284737,5,44023,83166),(284738,1,4432,83167),(284739,2,4042,83167),(284740,3,6496,83167),(284741,1,5554,83168),(284742,2,3878,83168),(284743,3,121295,83168),(284744,1,4988,83169),(284745,2,147940,83169),(284746,1,4988,83170),(284747,2,76015,83170),(284748,1,4042,83171),(284749,2,6540,83171),(284750,3,34207,83171),(284751,1,3910,83172),(284752,2,13526,83172),(284753,3,4873,83172),(284754,1,4042,83173),(284755,2,4366,83173),(284756,3,107685,83173),(284757,1,6514,83174),(284758,2,12275,83174),(284759,3,5793,83174),(284760,4,36920,83174),(284761,1,4988,83175),(284762,2,13893,83175),(284763,3,27984,83175),(284764,1,12108,50198),(284765,2,34034,50198),(284766,1,3957,72374),(284767,2,17342,72374),(284768,1,4042,83176),(284769,2,51194,83176),(284770,1,4988,83177),(284771,2,4370,83177),(284772,3,3878,83177),(284773,4,46937,83177),(284774,1,3911,83178),(284775,2,3980,83178),(284776,3,4078,83178),(284777,4,12829,83178),(284778,1,3946,83179),(284779,2,4078,83179),(284780,3,147951,83179),(284781,1,76320,83180),(284782,2,4370,83180),(284783,3,36091,83180),(284784,1,3905,83181),(284785,2,3878,83181),(284786,3,3879,83181),(284787,4,8533,83181),(284788,1,4325,83182),(284789,2,3957,83182),(284790,3,5906,83182),(284791,4,40452,83182),(284792,1,4878,83183),(284793,2,12748,83183),(284794,1,5185,83184),(284795,2,66045,83184),(284796,1,4432,83185),(284797,2,4042,83185),(284798,3,94834,83185),(284799,1,4432,83186),(284800,2,4042,83186),(284801,3,33644,83186),(284802,1,94213,83187),(284803,2,36560,83187),(284804,1,5004,57177),(284805,2,113260,57177),(284806,1,65732,83188),(284807,2,103157,83188),(284808,3,3878,83188),(284809,4,3879,83188),(284810,5,13343,83188),(284811,1,4409,83189),(284812,2,136009,83189),(284813,1,4423,83190),(284814,2,4879,83190),(284815,3,147964,83190),(284816,1,3871,83191),(284817,2,3878,83191),(284818,3,3879,83191),(284819,4,32360,83191),(284820,1,4988,83192),(284821,2,133268,83192),(284822,3,31856,83192),(284823,1,5185,83193),(284824,2,27857,83193),(284825,1,4432,83194),(284826,2,3908,83194),(284827,3,48280,83194),(284828,1,3911,83195),(284829,2,3878,83195),(284830,3,147970,83195),(284831,1,3980,83196),(284832,2,5054,83196),(284833,3,3878,83196),(284834,4,9933,83196),(284835,1,12711,83197),(284836,2,5347,83197),(284837,3,61568,83197),(284838,1,78173,83198),(284839,2,3879,83198),(284840,3,12189,83198),(284841,1,12801,83199),(284842,2,4370,83199),(284843,3,5793,83199),(284844,4,11448,83199),(284845,5,10797,83199),(284846,1,9722,83200),(284847,2,3946,83200),(284848,3,3871,83200),(284849,4,15256,83200),(284850,1,3871,83201),(284851,2,132895,83201),(284852,1,4504,83202),(284853,2,113891,83202),(284854,1,3911,83203),(284855,2,4127,83203),(284856,3,137544,83203),(284857,1,100981,83204),(284858,2,9698,83204),(284859,1,4078,83205),(284860,2,12550,83205),(284861,1,4349,83206),(284862,2,4782,83206),(284863,3,3917,83206),(284864,4,24076,83206),(284865,1,104269,83207),(284866,2,11448,83207),(284867,3,10797,83207),(284868,1,4432,83208),(284869,2,6540,83208),(284870,3,61845,83208),(284871,1,5185,80338),(284872,2,3879,80338),(284873,3,7005,80338),(284874,1,4333,83209),(284875,2,3878,83209),(284876,3,6756,83209),(284877,1,76182,83210),(284878,2,4370,83210),(284879,3,145704,83210),(284880,1,3946,83211),(284881,2,5289,83211),(284882,3,126580,83211),(284883,4,131409,83211),(284884,1,3957,83212),(284885,2,64885,83212),(284886,1,3957,83213),(284887,2,3946,83213),(284888,3,114820,83213),(284889,1,3946,45548),(284890,2,8111,45548),(284891,1,4432,83214),(284892,2,4042,83214),(284893,3,9814,83214),(284894,4,12076,83214),(284895,1,4988,75781),(284896,2,5347,75781),(284897,3,7875,75781),(284898,1,5803,83215),(284899,2,7096,83215),(284900,3,8601,83215),(284901,1,105150,83216),(284902,2,3879,83216),(284903,3,14270,83216),(284904,1,4479,63322),(284905,2,100969,63322),(284906,1,3946,83217),(284907,2,4182,83217),(284908,3,3878,83217),(284909,4,3879,83217),(284910,5,108324,83217),(284911,1,9549,83218),(284912,2,4254,83218),(284913,3,3878,83218),(284914,4,3879,83218),(284915,5,93321,83218),(284916,1,5185,81019),(284917,2,3879,81019),(284918,3,17932,81019),(284919,1,3922,83219),(284920,2,33602,83219),(284921,1,5793,83220),(284922,2,4042,83220),(284923,3,18671,83220),(284924,1,4042,83221),(284925,2,65877,83221),(284926,3,34754,83221),(284927,1,4254,83222),(284928,2,11653,83222),(284929,1,10737,83223),(284930,2,3946,83223),(284931,3,24303,83223),(284932,1,4988,83224),(284933,2,3908,83224),(284934,3,3878,83224),(284935,4,3879,83224),(284936,5,60793,83224),(284937,1,4254,83225),(284938,2,4366,83225),(284939,3,113260,83225),(284940,1,4366,83226),(284941,2,67400,83226),(284942,1,7448,83227),(284943,2,12466,83227),(284944,3,11431,83227),(284945,1,4254,83228),(284946,2,5347,83228),(284947,3,148004,83228),(284948,1,6525,83229),(284949,2,41225,83229),(284950,1,5347,83230),(284951,2,4042,83230),(284952,3,12466,83230),(284953,4,3878,83230),(284954,5,41395,83230),(284955,1,3895,83231),(284956,2,6207,83231),(284957,1,4854,83232),(284958,2,32000,83232),(284959,1,4107,83233),(284960,2,3878,83233),(284961,3,3879,83233),(284962,4,14092,83233),(284963,1,6510,83234),(284964,2,12275,83234),(284965,3,14403,83234),(284966,1,46905,83235),(284967,2,148012,83235),(284968,1,114706,83236),(284969,2,13893,83236),(284970,3,134549,83236),(284971,1,65209,83237),(284972,2,4988,83237),(284973,3,3878,83237),(284974,4,11872,83237),(284975,1,13418,83238),(284976,2,4805,83238),(284977,3,4461,83238),(284978,4,4649,83238),(284979,5,13945,83238),(284980,1,3946,83239),(284981,2,107817,83239),(284982,1,4254,83240),(284983,2,4042,83240),(284984,3,12711,83240),(284985,4,3878,83240),(284986,5,11476,83240),(284987,1,65209,83241),(284988,2,4370,83241),(284989,3,31476,83241),(284990,1,4589,83242),(284991,2,3878,83242),(284992,3,28173,83242),(284993,1,4988,83243),(284994,2,4042,83243),(284995,3,16363,83243),(284996,1,65085,83244),(284997,2,28448,83244),(284998,1,4432,83245),(284999,2,100940,83245),(285000,3,5375,83245),(285001,1,7369,83246),(285002,2,3878,83246),(285003,3,3879,83246),(285004,4,17776,83246),(285005,1,6404,66265),(285006,2,4232,66265),(285007,3,3879,66265),(285008,4,9933,66265),(285009,1,148025,83247),(285010,2,4520,83247),(285011,3,4648,83247),(285012,4,9323,83247),(285013,1,4988,83248),(285014,2,4254,83248),(285015,3,14687,83248),(285016,1,4988,53990),(285017,2,40291,53990),(285018,1,4461,83249),(285019,2,17676,83249),(285020,3,16945,83249),(285021,1,3957,3489),(285022,2,3879,3489),(285023,3,10486,3489),(285024,1,65488,83250),(285025,2,23769,83250),(285026,1,4042,83251),(285027,2,5368,83251),(285028,3,133507,83251),(285029,1,4251,83252),(285030,2,148031,83252),(285031,3,24802,83252),(285032,1,4958,83253),(285033,2,3918,83253),(285034,3,45412,83253),(285035,1,3946,83254),(285036,2,11653,83254),(285037,1,3911,76537),(285038,2,4078,76537),(285039,3,6309,76537),(285040,4,3878,76537),(285041,5,41260,76537),(285042,1,12219,83255),(285043,2,139014,83255),(285044,3,5350,83255),(285045,4,143429,83255),(285046,1,9996,83256),(285047,2,45160,83256),(285048,1,4370,54745),(285049,2,3879,54745),(285050,3,79556,54745),(285051,1,114819,83257),(285052,2,3878,83257),(285053,3,76396,83257),(285054,1,5793,76940),(285055,2,31476,76940),(285056,1,4078,83258),(285057,2,4700,83258),(285058,3,116475,83258),(285059,1,23755,83259),(285060,2,65732,83259),(285061,3,4275,83259),(285062,4,5375,83259),(285063,1,12108,60313),(285064,2,10809,60313),(285065,1,4432,83260),(285066,2,100981,83260),(285067,3,4275,83260),(285068,4,14403,83260),(285069,1,117446,83261),(285070,2,102968,83261),(285071,1,5307,83262),(285072,2,148042,83262),(285073,1,3946,83263),(285074,2,3878,83263),(285075,3,9386,83263),(285076,1,3926,83264),(285077,2,3957,83264),(285078,3,85382,83264),(285079,1,4988,83265),(285080,2,13945,83265),(285081,1,4123,83266),(285082,2,3984,83266),(285083,3,3878,83266),(285084,4,3879,83266),(285085,5,42288,83266),(285086,1,3910,65394),(285087,2,3957,65394),(285088,3,50671,65394),(285089,1,4254,83267),(285090,2,15153,83267),(285091,1,4432,83268),(285092,2,4254,83268),(285093,3,92448,83268),(285094,1,3871,83269),(285095,2,3878,83269),(285096,3,9171,83269),(285097,1,3946,83270),(285098,2,5553,83270),(285099,3,15602,83270),(285100,1,16446,83271),(285101,2,17300,83271),(285102,1,3946,83272),(285103,2,112929,83272),(285104,3,3878,83272),(285105,4,148053,83272),(285106,1,4479,83273),(285107,2,3878,83273),(285108,3,3879,83273),(285109,4,111872,83273),(285110,1,3980,83274),(285111,2,3946,83274),(285112,3,3878,83274),(285113,4,86847,83274),(285114,1,8133,83275),(285115,2,101821,83275),(285116,3,3878,83275),(285117,4,19187,83275),(285118,1,5350,83276),(285119,2,4042,83276),(285120,3,3878,83276),(285121,4,10587,83276),(285122,1,5185,83277),(285123,2,3878,83277),(285124,3,6473,83277),(285125,1,3946,83278),(285126,2,3905,83278),(285127,3,148060,83278),(285128,1,4988,83279),(285129,2,120060,83279),(285130,1,4042,83280),(285131,2,65877,83280),(285132,3,13529,83280),(285133,1,5793,59433),(285134,2,4254,59433),(285135,1,8537,83281),(285136,2,5238,83281),(285137,1,6914,83282),(285138,2,3905,83282),(285139,1,6998,83283),(285140,2,4078,83283),(285141,3,3922,83283),(285142,1,4042,62564),(285143,2,4370,62564),(285144,3,4988,62564),(285145,1,4232,83284),(285146,2,5191,83284),(285147,1,3917,83285),(285148,2,4461,83285),(285149,3,148069,83285),(285150,1,4042,79791),(285151,2,4988,79791),(285152,3,12466,79791),(285153,1,4366,83286),(285154,2,4042,83286),(285155,1,4988,83287),(285156,2,10376,83287),(285157,3,4042,83287),(285158,1,3911,56912),(285159,2,3980,56912),(285160,1,6510,74282),(285161,2,4988,74282),(285162,1,6914,83288),(285163,2,4520,83288),(285164,1,4370,83289),(285165,2,3908,83289),(285166,1,4042,54359),(285167,2,4254,54359),(285168,1,12711,83290),(285169,2,114022,83290),(285170,1,17135,83291),(285171,2,5004,83291),(285172,1,18277,83292),(285173,2,4254,83292),(285174,3,4042,83292),(285175,1,65500,83293),(285176,2,12711,83293),(285177,1,3957,83294),(285178,2,8629,83294),(285179,1,11335,83295),(285180,2,4333,83295),(285181,1,148081,83296),(285182,2,4269,83296),(285183,3,9713,83296),(285184,1,4366,54579),(285185,2,4988,54579),(285186,1,112552,83297),(285187,2,4366,83297),(285188,3,5347,83297),(285189,1,3980,83298),(285190,2,4243,83298),(285191,1,12004,83299),(285192,2,98462,83299),(285193,3,4224,83299),(285194,1,3871,83300),(285195,2,3895,83300),(285196,3,3878,83300),(285197,4,120189,83300),(285198,1,3905,83301),(285199,2,34803,83301),(285200,1,15119,83302),(285201,2,6914,83302),(285202,3,6714,83302),(285203,4,13559,83302),(285204,1,4980,83303),(285205,2,113878,83303),(285206,1,15743,83304),(285207,2,148090,83304),(285208,1,4173,83305),(285209,2,4243,83305),(285210,3,148092,83305),(285211,1,4402,83306),(285212,2,3878,83306),(285213,3,14881,83306),(285214,1,3902,83307),(285215,2,6679,83307),(285216,1,6211,83308),(285217,2,148097,83308),(285218,1,5289,83309),(285219,2,3878,83309),(285220,3,3879,83309),(285221,4,5549,83309),(285222,1,4402,83310),(285223,2,5209,83310),(285224,1,3946,61651),(285225,2,5202,61651),(285226,1,44323,83311),(285227,2,148102,83311),(285228,3,4078,83311),(285229,4,3926,83311),(285230,1,5054,83312),(285231,2,3871,83312),(285232,3,5219,83312),(285233,1,6278,83313),(285234,2,148105,83313),(285235,1,6914,83314),(285236,2,77640,83314),(285237,3,148107,83314),(285238,1,3911,83315),(285239,2,3980,83315),(285240,3,3988,83315),(285241,4,7347,83315),(285242,5,148109,83315),(285243,1,5054,83316),(285244,2,125953,83316),(285245,1,3902,60529),(285246,2,3878,60529),(285247,3,3879,60529),(285248,4,25752,60529),(285249,1,3910,83317),(285250,2,22363,83317),(285251,1,3911,83318),(285252,2,4078,83318),(285253,3,148113,83318),(285254,1,6998,83319),(285255,2,40421,83319),(285256,1,3957,83320),(285257,2,12653,83320),(285258,3,13977,83320),(285259,1,3946,83321),(285260,2,22164,83321),(285261,1,6329,81975),(285262,2,10391,81975),(285263,1,3946,83322),(285264,2,4504,83322),(285265,3,33186,83322),(285266,1,8715,83323),(285267,2,5188,83323),(285268,1,5829,83324),(285269,2,4461,83324),(285270,3,27816,83324),(285271,1,3872,83325),(285272,2,98477,83325),(285273,1,102289,83326),(285274,2,5642,83326),(285275,3,85382,83326),(285276,1,4461,80759),(285277,2,3910,80759),(285278,3,46667,80759),(285279,1,4078,83327),(285280,2,5843,83327),(285281,3,112317,83327),(285282,1,4878,83328),(285283,2,8360,83328),(285284,1,3871,83329),(285285,2,3946,83329),(285286,3,43869,83329),(285287,1,3980,83330),(285288,2,39754,83330),(285289,1,3980,83331),(285290,2,5054,83331),(285291,3,3878,83331),(285292,4,117434,83331),(285293,1,3871,83332),(285294,2,3878,83332),(285295,3,3879,83332),(285296,4,38479,83332),(285297,1,3957,83333),(285298,2,10222,83333),(285299,1,13526,83334),(285300,2,112965,83334),(285301,1,3871,83335),(285302,2,3878,83335),(285303,3,3879,83335),(285304,4,148131,83335),(285305,1,3922,64230),(285306,2,3878,64230),(285307,3,3879,64230),(285308,4,62697,64230),(285309,1,3905,83336),(285310,2,4879,83336),(285311,3,29207,83336),(285312,1,3894,83337),(285313,2,35677,83337),(285314,1,3911,83338),(285315,2,3871,83338),(285316,3,6220,83338),(285317,1,4232,83339),(285318,2,117025,83339),(285319,1,4988,83340),(285320,2,117283,83340),(285321,1,4500,83341),(285322,2,109347,83341),(285323,3,4042,83341),(285324,4,45412,83341),(285325,1,3980,83342),(285326,2,3878,83342),(285327,3,145925,83342),(285328,1,12711,83343),(285329,2,4370,83343),(285330,3,4042,83343),(285331,4,148140,83343),(285332,1,76489,83344),(285333,2,78531,83344),(285334,1,3957,83345),(285335,2,3946,83345),(285336,3,78476,83345),(285337,1,4042,83346),(285338,2,5347,83346),(285339,3,3879,83346),(285340,4,17781,83346),(285341,1,3957,76985),(285342,2,15672,76985),(285343,1,3946,83347),(285344,2,4339,83347),(285345,3,3878,83347),(285346,4,7218,83347),(285347,1,4254,83348),(285348,2,113928,83348),(285349,1,4988,83349),(285350,2,4042,83349),(285351,3,10608,83349),(285352,1,5567,83350),(285353,2,102968,83350),(285354,1,4042,83351),(285355,2,117025,83351),(285356,1,5793,83352),(285357,2,4988,83352),(285358,3,17420,83352),(285359,1,65877,83353),(285360,2,108080,83353),(285361,3,3878,83353),(285362,4,36153,83353),(285363,1,4370,83354),(285364,2,6080,83354),(285365,1,3957,83355),(285366,2,3946,83355),(285367,3,48071,83355),(285368,1,5906,83356),(285369,2,4269,83356),(285370,3,61393,83356),(285371,1,3980,81072),(285372,2,17397,81072),(285373,1,3910,83357),(285374,2,78707,83357),(285375,3,3879,83357),(285376,4,18915,83357),(285377,1,7274,83358),(285378,2,148156,83358),(285379,1,5906,83359),(285380,2,148158,83359),(285381,3,95368,83359),(285382,4,5843,83359),(285383,5,118697,83359),(285384,1,99499,83360),(285385,2,3878,83360),(285386,3,3879,83360),(285387,4,25752,83360),(285388,1,4947,83361),(285389,2,148161,83361),(285390,1,76182,83362),(285391,2,30002,83362),(285392,1,8133,83363),(285393,2,112552,83363),(285394,3,3878,83363),(285395,4,79718,83363),(285396,1,3910,83364),(285397,2,4078,83364),(285398,3,42394,83364),(285399,1,4988,83365),(285400,2,4042,83365),(285401,3,6510,83365),(285402,4,25568,83365),(285403,1,6532,83366),(285404,2,4107,83366),(285405,3,148167,83366),(285406,1,3946,83367),(285407,2,10725,83367),(285408,3,5289,83367),(285409,4,31524,83367),(285410,1,5793,83368),(285411,2,4370,83368),(285412,3,39929,83368),(285413,1,4078,83369),(285414,2,3878,83369),(285415,3,3879,83369),(285416,4,19585,83369),(285417,1,10175,83370),(285418,2,146223,83370),(285419,3,9770,83370),(285420,4,4042,83370),(285421,5,17838,83370),(285422,1,3957,83371),(285423,2,7259,83371),(285424,1,65810,83372),(285425,2,15645,83372),(285426,1,3905,83373),(285427,2,4078,83373),(285428,3,7253,83373),(285429,4,86825,83373),(285430,1,5054,83374),(285431,2,3957,83374),(285432,3,25546,83374),(285433,1,3980,83375),(285434,2,3878,83375),(285435,3,115518,83375),(285436,1,4878,83376),(285437,2,3910,83376),(285438,3,3878,83376),(285439,4,29050,83376),(285440,1,7865,83377),(285441,2,3878,83377),(285442,3,28798,83377),(285443,1,8562,83378),(285444,2,124529,83378),(285445,1,3980,83379),(285446,2,3871,83379),(285447,3,3879,83379),(285448,4,25485,83379),(285449,1,4727,83380),(285450,2,3878,83380),(285451,3,3879,83380),(285452,4,42731,83380),(285453,1,5238,74402),(285454,2,138067,74402),(285455,1,12466,83381),(285456,2,4988,83381),(285457,3,7616,83381),(285458,1,148184,83382),(285459,2,129628,83382),(285460,1,4432,83383),(285461,2,4254,83383),(285462,3,117444,83383),(285463,1,4988,83384),(285464,2,4042,83384),(285465,3,3908,83384),(285466,4,5293,83384),(285467,1,4988,83385),(285468,2,145004,83385),(285469,1,3917,83386),(285470,2,61276,83386),(285471,1,3984,83387),(285472,2,5289,83387),(285473,3,3878,83387),(285474,4,4739,83387),(285475,1,3963,83388),(285476,2,3946,83388),(285477,3,115850,83388),(285478,1,5597,76429),(285479,2,4246,76429),(285480,3,3878,76429),(285481,4,3879,76429),(285482,5,45296,76429),(285483,1,3908,83389),(285484,2,4988,83389),(285485,3,32696,83389),(285486,1,3946,70903),(285487,2,32696,70903),(285488,1,4370,83390),(285489,2,24165,83390),(285490,1,148194,83391),(285491,2,4042,83391),(285492,3,17885,83391),(285493,1,148196,83392),(285494,2,14135,83392),(285495,1,4042,83393),(285496,2,4275,83393),(285497,3,4988,83393),(285498,4,3878,83393),(285499,5,47588,83393),(285500,1,4432,83394),(285501,2,103063,83394),(285502,3,3878,83394),(285503,4,34551,83394),(285504,1,4878,83395),(285505,2,3980,83395),(285506,3,4680,83395),(285507,1,5597,83396),(285508,2,112025,83396),(285509,1,3922,81194),(285510,2,3879,81194),(285511,3,112233,81194),(285512,1,4370,78922),(285513,2,3878,78922),(285514,3,3879,78922),(285515,4,5577,78922),(285516,1,3905,54258),(285517,2,31476,54258),(285518,1,3946,83397),(285519,2,109132,83397),(285520,1,7892,83398),(285521,2,44492,83398),(285522,1,4042,83399),(285523,2,127409,83399),(285524,1,4254,83400),(285525,2,10740,83400),(285526,1,12466,83401),(285527,2,4988,83401),(285528,3,3879,83401),(285529,4,10659,83401),(285530,1,3957,83402),(285531,2,4251,83402),(285532,3,121791,83402),(285533,1,4078,82644),(285534,2,3871,82644),(285535,3,3878,82644),(285536,4,8695,82644),(285537,1,10376,83403),(285538,2,5793,83403),(285539,3,3878,83403),(285540,4,16078,83403),(285541,1,3918,83404),(285542,2,4078,83404),(285543,3,3872,83404),(285544,4,63246,83404),(285545,1,10376,83405),(285546,2,4988,83405),(285547,3,3878,83405),(285548,4,5013,83405),(285549,1,3908,83406),(285550,2,4042,83406),(285551,3,35030,83406),(285552,1,4988,83407),(285553,2,148212,83407),(285554,1,8892,77736),(285555,2,3878,77736),(285556,3,45468,77736),(285557,1,13526,83408),(285558,2,71192,83408),(285559,1,4988,83409),(285560,2,65877,83409),(285561,3,3878,83409),(285562,4,5015,83409),(285563,1,4042,83410),(285564,2,65732,83410),(285565,3,142964,83410),(285566,1,4333,83411),(285567,2,5994,83411),(285568,3,3871,83411),(285569,4,3878,83411),(285570,5,3879,83411),(285571,6,13851,83411),(285572,1,4042,83412),(285573,2,13894,83412),(285574,3,9232,83412),(285575,4,46000,83412),(285576,1,4409,83413),(285577,2,5092,83413),(285578,3,4116,83413),(285579,4,7875,83413),(285580,1,4479,83414),(285581,2,5291,83414),(285582,1,9722,83415),(285583,2,37260,83415),(285584,1,12801,83416),(285585,2,4988,83416),(285586,3,3879,83416),(285587,4,13049,83416),(285588,1,4042,83417),(285589,2,3878,83417),(285590,3,148223,83417),(285591,1,3946,83418),(285592,2,14010,83418),(285593,3,13169,83418),(285594,1,4878,83419),(285595,2,3946,83419),(285596,3,6436,83419),(285597,1,12801,83420),(285598,2,44106,83420),(285599,1,4042,83421),(285600,2,18274,83421),(285601,3,10480,83421),(285602,1,3946,83422),(285603,2,3926,83422),(285604,3,80309,83422),(285605,1,8091,83423),(285606,2,3879,83423),(285607,3,26598,83423),(285608,1,4878,83424),(285609,2,148231,83424),(285610,1,4478,83425),(285611,2,148233,83425),(285612,1,4432,83426),(285613,2,4366,83426),(285614,3,148235,83426),(285615,4,127169,83426),(285616,1,3980,83427),(285617,2,3946,83427),(285618,3,3878,83427),(285619,4,24533,83427),(285620,1,4988,83428),(285621,2,3878,83428),(285622,3,148238,83428),(285623,1,12108,83429),(285624,2,10792,83429),(285625,1,4173,83430),(285626,2,9722,83430),(285627,3,41730,83430),(285628,1,4985,76059),(285629,2,4254,76059),(285630,3,7195,76059),(285631,1,3926,83431),(285632,2,28626,83431),(285633,1,3946,83432),(285634,2,41513,83432),(285635,1,4988,83433),(285636,2,4254,83433),(285637,3,78368,83433),(285638,1,3980,83434),(285639,2,4504,83434),(285640,3,69325,83434),(285641,1,65047,83435),(285642,2,3878,83435),(285643,3,4200,83435),(285644,1,3963,83436),(285645,2,133544,83436),(285646,1,5793,83437),(285647,2,71192,83437),(285648,1,6329,83438),(285649,2,7865,83438),(285650,3,133012,83438),(285651,1,4078,83439),(285652,2,111670,83439),(285653,1,3946,83440),(285654,2,113577,83440),(285655,1,4029,83441),(285656,2,3895,83441),(285657,3,137156,83441),(285658,1,4275,83442),(285659,2,4988,83442),(285660,3,37333,83442),(285661,1,112384,66707),(285662,2,6985,66707),(285663,1,4042,83443),(285664,2,145750,83443),(285665,1,3946,83444),(285666,2,3957,83444),(285667,3,11653,83444),(285668,1,3905,79011),(285669,2,8267,79011),(285670,1,3910,77130),(285671,2,3879,77130),(285672,3,7005,77130),(285673,1,4078,83445),(285674,2,3878,83445),(285675,3,148256,83445),(285676,1,12653,83446),(285677,2,45412,83446),(285678,1,4985,83447),(285679,2,99412,83447),(285680,1,7369,83448),(285681,2,4370,83448),(285682,3,3988,83448),(285683,4,7347,83448),(285684,5,46250,83448),(285685,1,3922,83449),(285686,2,5553,83449),(285687,3,3980,83449),(285688,4,75155,83449),(285689,1,3946,83450),(285690,2,31852,83450),(285691,1,4254,83451),(285692,2,3878,83451),(285693,3,32129,83451),(285694,1,5004,83452),(285695,2,3957,83452),(285696,3,46217,83452),(285697,1,4078,83453),(285698,2,132086,83453),(285699,1,5185,83454),(285700,2,15673,83454),(285701,1,4988,75934),(285702,2,3878,75934),(285703,3,34499,75934),(285704,1,4988,83455),(285705,2,16413,83455),(285706,1,5238,83456),(285707,2,3926,83456),(285708,3,3878,83456),(285709,4,6886,83456),(285710,1,3946,65679),(285711,2,3878,65679),(285712,3,3879,65679),(285713,4,28100,65679),(285714,1,117446,83457),(285715,2,3878,83457),(285716,3,3879,83457),(285717,4,60793,83457),(285718,1,3963,83458),(285719,2,3878,83458),(285720,3,118176,83458),(285721,1,4902,83459),(285722,2,3878,83459),(285723,3,12503,83459),(285724,1,3980,83460),(285725,2,3917,83460),(285726,3,8186,83460),(285727,1,3886,83461),(285728,2,4179,83461),(285729,3,130824,83461),(285730,1,100981,83462),(285731,2,4042,83462),(285732,3,100145,83462),(285733,1,12801,83463),(285734,2,36562,83463),(285735,3,113969,83463),(285736,1,5347,83464),(285737,2,9157,83464),(285738,1,3946,83465),(285739,2,5238,83465),(285740,3,3879,83465),(285741,4,10023,83465),(285742,1,3946,57648),(285743,2,3879,57648),(285744,3,7202,57648),(285745,1,3902,83466),(285746,2,8102,83466),(285747,1,7274,83467),(285748,2,4042,83467),(285749,1,5238,55682),(285750,2,4251,55682),(285751,1,14824,83468),(285752,2,4370,83468),(285753,1,12466,57663),(285754,2,4366,57663),(285755,1,4648,83469),(285756,2,4127,83469),(285757,1,4197,83470),(285758,2,7329,83470),(285759,1,5830,67443),(285760,2,3871,67443),(285761,1,4504,83471),(285762,2,3980,83471),(285763,3,3918,83471),(285764,1,148284,83472),(285765,2,5793,83472),(285766,1,5289,83473),(285767,2,15651,83473),(285768,1,4409,83474),(285769,2,4123,83474),(285770,1,14532,83475),(285771,2,5715,83475),(285772,3,4948,83475),(285773,1,4643,83476),(285774,2,148289,83476),(285775,3,29985,83476),(285776,1,3980,83477),(285777,2,62049,83477),(285778,1,3946,83478),(285779,2,5054,83478),(285780,3,15854,83478),(285781,1,4078,83479),(285782,2,134103,83479),(285783,1,3871,83480),(285784,2,3878,83480),(285785,3,8889,83480),(285786,1,4333,83481),(285787,2,3922,83481),(285788,3,62116,83481),(285789,1,3946,83482),(285790,2,96692,83482),(285791,1,3946,83483),(285792,2,5701,83483),(285793,3,3878,83483),(285794,4,24440,83483),(285795,1,5597,83484),(285796,2,7972,83484),(285797,1,3911,83485),(285798,2,6999,83485),(285799,3,25164,83485),(285800,1,3946,83486),(285801,2,3878,83486),(285802,3,148300,83486),(285803,1,4727,83487),(285804,2,4173,83487),(285805,3,3878,83487),(285806,4,11832,83487),(285807,1,4782,83488),(285808,2,5238,83488),(285809,3,7989,83488),(285810,1,4879,83489),(285811,2,118926,83489),(285812,1,3946,83490),(285813,2,4029,83490),(285814,3,14636,83490),(285815,1,3946,83491),(285816,2,5289,83491),(285817,3,3878,83491),(285818,4,3879,83491),(285819,5,13851,83491),(285820,1,4325,83492),(285821,2,148307,83492),(285822,1,148309,83493),(285823,2,17606,83493),(285824,3,148310,83493),(285825,1,12108,83494),(285826,2,93666,83494),(285827,1,4402,83495),(285828,2,148313,83495),(285829,1,3980,83496),(285830,2,3879,83496),(285831,3,147627,83496),(285832,1,65781,83497),(285833,2,3878,83497),(285834,3,3879,83497),(285835,4,18962,83497),(285836,1,3911,83498),(285837,2,4078,83498),(285838,3,6418,83498),(285839,1,3894,83499),(285840,2,103054,83499),(285841,3,33674,83499),(285842,1,3886,83500),(285843,2,3887,83500),(285844,3,4325,83500),(285845,4,3879,83500),(285846,5,10328,83500),(285847,1,3946,82440),(285848,2,3878,82440),(285849,3,3879,82440),(285850,4,12571,82440),(285851,1,3871,83501),(285852,2,49814,83501),(285853,1,3946,83502),(285854,2,4349,83502),(285855,3,117232,83502),(285856,1,5054,83503),(285857,2,3871,83503),(285858,3,3878,83503),(285859,4,3879,83503),(285860,5,33969,83503),(285861,1,4085,83504),(285862,2,14403,83504),(285863,1,3922,83505),(285864,2,3879,83505),(285865,3,11802,83505),(285866,1,3980,83506),(285867,2,3917,83506),(285868,3,4078,83506),(285869,4,5860,83506),(285870,1,5554,83507),(285871,2,4170,83507),(285872,3,5202,83507),(285873,1,4173,83508),(285874,2,143567,83508),(285875,1,4384,83509),(285876,2,118928,83509),(285877,1,3946,56257),(285878,2,106870,56257),(285879,1,6305,83510),(285880,2,6078,83510),(285881,3,107009,83510),(285882,1,7689,83511),(285883,2,83694,83511),(285884,1,13945,83512),(285885,2,19524,83512),(285886,1,3980,83513),(285887,2,4648,83513),(285888,3,3946,83513),(285889,4,39623,83513),(285890,1,3926,83514),(285891,2,3946,83514),(285892,3,3878,83514),(285893,4,16184,83514),(285894,1,13945,83515),(285895,2,3878,83515),(285896,3,19444,83515),(285897,1,3980,83516),(285898,2,3871,83516),(285899,3,38459,83516),(285900,1,5597,65145),(285901,2,11653,65145),(285902,1,3917,83517),(285903,2,3879,83517),(285904,3,25928,83517),(285905,1,5238,83518),(285906,2,3871,83518),(285907,3,4749,83518),(285908,1,4643,83519),(285909,2,7096,83519),(285910,3,19551,83519),(285911,4,3878,83519),(285912,5,4774,83519),(285913,1,4366,83520),(285914,2,43434,83520),(285915,1,5347,83521),(285916,2,5793,83521),(285917,3,35410,83521),(285918,1,4078,83522),(285919,2,3878,83522),(285920,3,19521,83522),(285921,1,6511,83523),(285922,2,12275,83523),(285923,3,5793,83523),(285924,1,5185,83524),(285925,2,3878,83524),(285926,3,4756,83524),(285927,1,6141,83525),(285928,2,3886,83525),(285929,3,4356,83525),(285930,4,3878,83525),(285931,5,13582,83525),(285932,1,3946,83526),(285933,2,3957,83526),(285934,3,9875,83526),(285935,4,14360,83526),(285936,1,3910,83527),(285937,2,15852,83527),(285938,1,3871,83528),(285939,2,3878,83528),(285940,3,3879,83528),(285941,4,6846,83528),(285942,1,3926,83529),(285943,2,18175,83529),(285944,1,5092,83530),(285945,2,4504,83530),(285946,3,38109,83530),(285947,1,3980,83531),(285948,2,114466,83531),(285949,1,4078,83532),(285950,2,127177,83532),(285951,1,3980,83533),(285952,2,5843,83533),(285953,3,7768,83533),(285954,1,3980,83534),(285955,2,126500,83534),(285956,1,118065,83535),(285957,2,67252,83535),(285958,1,4354,83536),(285959,2,4328,83536),(285960,3,4124,83536),(285961,4,4078,83536),(285962,5,11618,83536),(285963,1,94213,83537),(285964,2,5876,83537),(285965,1,4461,83538),(285966,2,4078,83538),(285967,3,124163,83538),(285968,1,6714,83539),(285969,2,13945,83539),(285970,3,3878,83539),(285971,4,148359,83539),(285972,1,3946,83540),(285973,2,3879,83540),(285974,3,9933,83540),(285975,1,67925,76823),(285976,2,67252,76823),(285977,1,3911,83541),(285978,2,7037,83541),(285979,1,5617,67947),(285980,2,119357,67947),(285981,1,3946,62077),(285982,2,3878,62077),(285983,3,3879,62077),(285984,4,13851,62077),(285985,1,4243,65090),(285986,2,126184,65090),(285987,1,3963,83542),(285988,2,148363,83542),(285989,1,12466,83543),(285990,2,112147,83543),(285991,1,114394,83544),(285992,2,84079,83544),(285993,1,5829,80896),(285994,2,3878,80896),(285995,3,3879,80896),(285996,4,8533,80896),(285997,1,94213,83545),(285998,2,3908,83545),(285999,3,19587,83545),(286000,1,120123,83546),(286001,2,11431,83546),(286002,1,5054,61669),(286003,2,3878,61669),(286004,3,118608,61669),(286005,1,36562,83547),(286006,2,9904,83547),(286007,1,4042,83548),(286008,2,4988,83548),(286009,3,135336,83548),(286010,1,5185,68063),(286011,2,45160,68063),(286012,1,9770,83549),(286013,2,6510,83549),(286014,3,5843,83549),(286015,4,148371,83549),(286016,1,4078,83550),(286017,2,11777,83550),(286018,1,4384,83551),(286019,2,3905,83551),(286020,3,148374,83551),(286021,4,12527,83551),(286022,1,7538,83552),(286023,2,61190,83552),(286024,1,4333,54402),(286025,2,113738,54402),(286026,1,4042,83553),(286027,2,4254,83553),(286028,3,11980,83553),(286029,1,3911,76295),(286030,2,3879,76295),(286031,3,18896,76295),(286032,1,3946,60302),(286033,2,3879,60302),(286034,3,7831,60302),(286035,1,3946,83554),(286036,2,4879,83554),(286037,3,86190,83554),(286038,1,139014,83555),(286039,2,148379,83555),(286040,1,5597,83556),(286041,2,37196,83556),(286042,1,4243,83557),(286043,2,22363,83557),(286044,1,4988,83558),(286045,2,4254,83558),(286046,3,25652,83558),(286047,1,4370,83559),(286048,2,4988,83559),(286049,3,3878,83559),(286050,4,8579,83559),(286051,1,4042,83560),(286052,2,4254,83560),(286053,3,3878,83560),(286054,4,36153,83560),(286055,1,4275,83561),(286056,2,4370,83561),(286057,3,65732,83561),(286058,4,3878,83561),(286059,5,3879,83561),(286060,6,5068,83561),(286061,1,65047,83562),(286062,2,4988,83562),(286063,3,4042,83562),(286064,4,3878,83562),(286065,5,3879,83562),(286066,6,61236,83562),(286067,1,65209,83563),(286068,2,11618,83563),(286069,1,3895,83564),(286070,2,3946,83564),(286071,3,13663,83564),(286072,1,4988,83565),(286073,2,9814,83565),(286074,3,24487,83565),(286075,1,4243,75095),(286076,2,3878,75095),(286077,3,3879,75095),(286078,4,17429,75095),(286079,1,4504,83566),(286080,2,83620,83566),(286081,1,3957,83567),(286082,2,79700,83567),(286083,1,4432,83568),(286084,2,4042,83568),(286085,3,115613,83568),(286086,1,23755,83569),(286087,2,144787,83569),(286088,1,12466,83570),(286089,2,17998,83570),(286090,3,40787,83570),(286091,1,76245,83571),(286092,2,4432,83571),(286093,3,3878,83571),(286094,4,16714,83571),(286095,1,5185,83572),(286096,2,5830,83572),(286097,3,6496,83572),(286098,1,4042,83573),(286099,2,3908,83573),(286100,3,11618,83573),(286101,1,4254,83574),(286102,2,140530,83574),(286103,1,18274,83575),(286104,2,88342,83575),(286105,1,4388,83576),(286106,2,3878,83576),(286107,3,3879,83576),(286108,4,17770,83576),(286109,1,5350,83577),(286110,2,4988,83577),(286111,3,76489,83577),(286112,4,3988,83577),(286113,5,84563,83577),(286114,1,5347,71956),(286115,2,4861,71956),(286116,1,12619,83578),(286117,2,5347,83578),(286118,3,131023,83578),(286119,1,65500,83579),(286120,2,12711,83579),(286121,3,49311,83579),(286122,1,112384,83580),(286123,2,3878,83580),(286124,3,3879,83580),(286125,4,35648,83580),(286126,1,4254,83581),(286127,2,10809,83581),(286128,1,12275,83582),(286129,2,15560,83582),(286130,3,148407,83582),(286131,1,3911,83583),(286132,2,5314,83583),(286133,3,12527,83583),(286134,1,3946,83584),(286135,2,125416,83584),(286136,1,12275,83585),(286137,2,4042,83585),(286138,3,124183,83585),(286139,1,12711,83586),(286140,2,68897,83586),(286141,1,105150,83587),(286142,2,93698,83587),(286143,1,3918,83588),(286144,2,4078,83588),(286145,3,45159,83588),(286146,1,7866,83589),(286147,2,127199,83589),(286148,1,4988,83590),(286149,2,4042,83590),(286150,3,4275,83590),(286151,4,24249,83590),(286152,1,4254,83591),(286153,2,22721,83591),(286154,1,113723,77173),(286155,2,45160,77173),(286156,1,5690,83592),(286157,2,3878,83592),(286158,3,3879,83592),(286159,4,26225,83592),(286160,1,5830,83593),(286161,2,3878,83593),(286162,3,3879,83593),(286163,4,4975,83593),(286164,1,113698,83594),(286165,2,3879,83594),(286166,3,112233,83594),(286167,1,4988,83595),(286168,2,32852,83595),(286169,1,65209,83596),(286170,2,4042,83596),(286171,3,116332,83596),(286172,1,5553,83597),(286173,2,3878,83597),(286174,3,84815,83597),(286175,1,4275,83598),(286176,2,117305,83598),(286177,3,117832,83598),(286178,1,4370,83599),(286179,2,3879,83599),(286180,3,35186,83599),(286181,1,3980,83600),(286182,2,4520,83600),(286183,3,3878,83600),(286184,4,15239,83600),(286185,1,3980,60294),(286186,2,3878,60294),(286187,3,13199,60294),(286188,1,3918,83601),(286189,2,4947,83601),(286190,3,13945,83601),(286191,1,6404,83602),(286192,2,3878,83602),(286193,3,50520,83602),(286194,1,5368,83603),(286195,2,148429,83603),(286196,3,146476,83603),(286197,4,112560,83603),(286198,1,4042,83604),(286199,2,65877,83604),(286200,3,67400,83604),(286201,4,13663,83604),(286202,1,5789,83605),(286203,2,41294,83605),(286204,1,4254,83606),(286205,2,23494,83606),(286206,1,3946,83607),(286207,2,148434,83607),(286208,1,3957,83608),(286209,2,3878,83608),(286210,3,114619,83608),(286211,1,67925,83609),(286212,2,3878,83609),(286213,3,3879,83609),(286214,4,5549,83609),(286215,1,3902,83610),(286216,2,4878,83610),(286217,3,3905,83610),(286218,1,3910,83611),(286219,2,4504,83611),(286220,3,4127,83611),(286221,4,15530,83611),(286222,1,5238,83612),(286223,2,112147,83612),(286224,1,5567,83613),(286225,2,3878,83613),(286226,3,18417,83613),(286227,1,4436,83614),(286228,2,67400,83614),(286229,3,115767,83614),(286230,1,3906,83615),(286231,2,14697,83615),(286232,1,4042,83616),(286233,2,85463,83616),(286234,1,3980,83617),(286235,2,4879,83617),(286236,3,4504,83617),(286237,4,79722,83617),(286238,1,4370,83618),(286239,2,148446,83618),(286240,3,78345,83618),(286241,1,10190,83619),(286242,2,3878,83619),(286243,3,4758,83619),(286244,1,4782,83620),(286245,2,37602,83620),(286246,1,118065,83621),(286247,2,113704,83621),(286248,1,4411,83622),(286249,2,6245,83622),(286250,3,21363,83622),(286251,1,9551,76522),(286252,2,62023,76522),(286253,1,4500,83623),(286254,2,5793,83623),(286255,3,3878,83623),(286256,4,122958,83623),(286257,1,4042,66841),(286258,2,4999,66841),(286259,1,14824,83624),(286260,2,112771,83624),(286261,1,5347,83625),(286262,2,4370,83625),(286263,3,67400,83625),(286264,4,44023,83625),(286265,1,14529,83626),(286266,2,60715,83626),(286267,1,13418,83627),(286268,2,3980,83627),(286269,3,4461,83627),(286270,4,15597,83627),(286271,1,5793,83628),(286272,2,6204,83628),(286273,1,4432,83629),(286274,2,4254,83629),(286275,3,3878,83629),(286276,4,5209,83629),(286277,1,4042,83630),(286278,2,12275,83630),(286279,3,5793,83630),(286280,4,13936,83630),(286281,1,14532,83631),(286282,2,7419,83631),(286283,3,84430,83631),(286284,1,109409,83632),(286285,2,5347,83632),(286286,3,4042,83632),(286287,4,4988,83632),(286288,5,128875,83632),(286289,1,4988,83633),(286290,2,23755,83633),(286291,3,3879,83633),(286292,4,6902,83633),(286293,1,18277,83634),(286294,2,4042,83634),(286295,3,120049,83634),(286296,1,4254,83635),(286297,2,65877,83635),(286298,3,14419,83635),(286299,1,3910,55613),(286300,2,111619,55613),(286301,1,3946,83636),(286302,2,13530,83636),(286303,1,4504,83637),(286304,2,3922,83637),(286305,3,8150,83637),(286306,1,11553,83638),(286307,2,4988,83638),(286308,3,3878,83638),(286309,4,123441,83638),(286310,1,5793,83639),(286311,2,4042,83639),(286312,3,6496,83639),(286313,1,4878,75477),(286314,2,3878,75477),(286315,3,3879,75477),(286316,4,25752,75477),(286317,1,4269,83640),(286318,2,148469,83640),(286319,3,4058,83640),(286320,1,3957,83641),(286321,2,19524,83641),(286322,1,4988,83642),(286323,2,5793,83642),(286324,3,3878,83642),(286325,4,3879,83642),(286326,5,18471,83642),(286327,1,5289,83643),(286328,2,76332,83643),(286329,1,4432,83644),(286330,2,76320,83644),(286331,3,14419,83644),(286332,1,5793,83645),(286333,2,3879,83645),(286334,3,7767,83645),(286335,1,3895,52778),(286336,2,92386,52778),(286337,1,3886,83646),(286338,2,4950,83646),(286339,3,42881,83646),(286340,1,7369,83647),(286341,2,4254,83647),(286342,3,46248,83647),(286343,1,4042,83648),(286344,2,105753,83648),(286345,3,19523,83648),(286346,1,4042,83649),(286347,2,6510,83649),(286348,3,3878,83649),(286349,4,3879,83649),(286350,5,14558,83649),(286351,1,6337,83650),(286352,2,3878,83650),(286353,3,4758,83650),(286354,1,5018,83651),(286355,2,3878,83651),(286356,3,114618,83651),(286357,1,4878,83652),(286358,2,16421,83652),(286359,1,3980,83653),(286360,2,139693,83653),(286361,1,4958,83654),(286362,2,148484,83654),(286363,1,4432,83655),(286364,2,4042,83655),(286365,3,4366,83655),(286366,4,3878,83655),(286367,5,8411,83655),(286368,1,3911,83656),(286369,2,16680,83656),(286370,1,5347,83657),(286371,2,4254,83657),(286372,3,26598,83657),(286373,1,3946,79253),(286374,2,13945,79253),(286375,1,76489,83658),(286376,2,114369,83658),(286377,1,7892,83659),(286378,2,4123,83659),(286379,3,42186,83659),(286380,1,44947,83660),(286381,2,4127,83660),(286382,3,148491,83660),(286383,1,3946,71415),(286384,2,3879,71415),(286385,3,12189,71415),(286386,1,9890,83661),(286387,2,3878,83661),(286388,3,3879,83661),(286389,4,46766,83661),(286390,1,4042,83662),(286391,2,105753,83662),(286392,3,112526,83662),(286393,1,3980,83663),(286394,2,3957,83663),(286395,3,122061,83663),(286396,1,6510,83664),(286397,2,4988,83664),(286398,3,3908,83664),(286399,4,3878,83664),(286400,5,3879,83664),(286401,6,5580,83664),(286402,1,65209,83665),(286403,2,32551,83665),(286404,1,3946,83666),(286405,2,6143,83666),(286406,1,4432,83667),(286407,2,13893,83667),(286408,3,12466,83667),(286409,1,3926,83668),(286410,2,4700,83668),(286411,1,4254,54920),(286412,2,5347,54920),(286413,1,4432,83669),(286414,2,67400,83669),(286415,1,4402,83670),(286416,2,3895,83670),(286417,3,4339,83670),(286418,1,4432,73140),(286419,2,4254,73140),(286420,1,4988,58507),(286421,2,4370,58507),(286422,1,117013,83671),(286423,2,6827,83671),(286424,1,4078,83672),(286425,2,3871,83672),(286426,3,7866,83672),(286427,1,3946,83673),(286428,2,3905,83673),(286429,3,4078,83673),(286430,1,3871,83674),(286431,2,3946,83674),(286432,3,4127,83674),(286433,1,4988,83675),(286434,2,76245,83675),(286435,1,4042,73573),(286436,2,94213,73573),(286437,1,4436,83676),(286438,2,18279,83676),(286439,3,4988,83676),(286440,4,11348,83676),(286441,1,3926,83677),(286442,2,4409,83677),(286443,1,3946,83678),(286444,2,7689,83678),(286445,1,4988,83679),(286446,2,121115,83679),(286447,1,6714,83680),(286448,2,3871,83680),(286449,3,3946,83680),(286450,1,4648,83681),(286451,2,3917,83681),(286452,3,4127,83681),(286453,1,4042,83682),(286454,2,65732,83682),(286455,3,4107,83682),(286456,1,4042,83683),(286457,2,4254,83683),(286458,3,76790,83683),(286459,4,3908,83683),(286460,1,3980,83684),(286461,2,4339,83684),(286462,3,3963,83684),(286463,1,4254,56367),(286464,2,4985,56367),(286465,1,16493,83685),(286466,2,3946,83685),(286467,1,4042,59292),(286468,2,67092,59292),(286469,1,5793,83686),(286470,2,12466,83686),(286471,3,12275,83686),(286472,1,5347,69849),(286473,2,76320,69849),(286474,1,4648,83687),(286475,2,3879,83687),(286476,3,18804,83687),(286477,1,4355,83688),(286478,2,20953,83688),(286479,1,4333,83689),(286480,2,3946,83689),(286481,3,17420,83689),(286482,1,4011,83690),(286483,2,8982,83690),(286484,1,3911,83691),(286485,2,3980,83691),(286486,3,4355,83691),(286487,4,3878,83691),(286488,5,11713,83691),(286489,1,3957,83692),(286490,2,3878,83692),(286491,3,15124,83692),(286492,1,3895,83693),(286493,2,4173,83693),(286494,3,3878,83693),(286495,4,9201,83693),(286496,1,4411,83694),(286497,2,148527,83694),(286498,1,3910,83695),(286499,2,3879,83695),(286500,3,28920,83695),(286501,1,3886,83696),(286502,2,4349,83696),(286503,3,44114,83696),(286504,1,4461,83697),(286505,2,4197,83697),(286506,3,6914,83697),(286507,4,79325,83697),(286508,1,4333,57802),(286509,2,4485,57802),(286510,3,41734,57802),(286511,1,4173,83698),(286512,2,93708,83698),(286513,1,3886,83699),(286514,2,4643,83699),(286515,3,148533,83699),(286516,1,5830,83700),(286517,2,3980,83700),(286518,3,130727,83700),(286519,1,4878,81534),(286520,2,3878,81534),(286521,3,35221,81534),(286522,1,4981,83701),(286523,2,132986,83701),(286524,1,3946,83702),(286525,2,4504,83702),(286526,3,12754,83702),(286527,1,3946,83703),(286528,2,4648,83703),(286529,3,16927,83703),(286530,1,3871,66757),(286531,2,14778,66757),(286532,1,4173,83704),(286533,2,65736,83704),(286534,1,12108,53207),(286535,2,31476,53207),(286536,1,15743,83705),(286537,2,3878,83705),(286538,3,3879,83705),(286539,4,5580,83705),(286540,1,5185,59707),(286541,2,15027,59707),(286542,1,8537,83706),(286543,2,4411,83706),(286544,3,3878,83706),(286545,4,14736,83706),(286546,1,5185,83707),(286547,2,5307,83707),(286548,3,22641,83707),(286549,1,3911,83708),(286550,2,4504,83708),(286551,3,20835,83708),(286552,1,12108,57678),(286553,2,3878,57678),(286554,3,11657,57678),(286555,1,4409,83709),(286556,2,7096,83709),(286557,3,3878,83709),(286558,4,11657,83709),(286559,1,4042,83710),(286560,2,32100,83710),(286561,1,4988,83711),(286562,2,4985,83711),(286563,3,3879,83711),(286564,4,80316,83711),(286565,1,12275,83712),(286566,2,37646,83712),(286567,1,3908,83713),(286568,2,94213,83713),(286569,3,3878,83713),(286570,4,3879,83713),(286571,5,5580,83713),(286572,1,4879,83714),(286573,2,5054,83714),(286574,3,98451,83714),(286575,1,3871,54561),(286576,2,3879,54561),(286577,3,112233,54561),(286578,1,3946,83715),(286579,2,3878,83715),(286580,3,9499,83715),(286581,1,5554,83716),(286582,2,148551,83716),(286583,1,113597,83717),(286584,2,10376,83717),(286585,3,3878,83717),(286586,4,41027,83717),(286587,1,13526,83718),(286588,2,3957,83718),(286589,3,148554,83718),(286590,1,105753,83719),(286591,2,7645,83719),(286592,1,4333,83720),(286593,2,3878,83720),(286594,3,47985,83720),(286595,1,4988,83721),(286596,2,35010,83721),(286597,1,4078,83722),(286598,2,132644,83722),(286599,1,105753,83723),(286600,2,4988,83723),(286601,3,3878,83723),(286602,4,8579,83723),(286603,1,132976,83724),(286604,2,5597,83724),(286605,1,65488,83725),(286606,2,12089,83725),(286607,1,148563,83726),(286608,2,16927,83726),(286609,1,64968,83727),(286610,2,130976,83727),(286611,1,3980,83728),(286612,2,111892,83728),(286613,1,3922,83729),(286614,2,16812,83729),(286615,1,3957,83730),(286616,2,3926,83730),(286617,3,10725,83730),(286618,4,17330,83730),(286619,1,3957,83731),(286620,2,3922,83731),(286621,3,3878,83731),(286622,4,148569,83731),(286623,1,148571,83732),(286624,2,68530,83732),(286625,1,5368,76334),(286626,2,3878,76334),(286627,3,11747,76334),(286628,1,76320,83733),(286629,2,4042,83733),(286630,3,136359,83733),(286631,1,4432,83734),(286632,2,4254,83734),(286633,3,23843,83734),(286634,1,9551,83735),(286635,2,32384,83735),(286636,3,33923,83735),(286637,1,3957,59758),(286638,2,3878,59758),(286639,3,11266,59758),(286640,1,3911,83007),(286641,2,17771,83007),(286642,1,4988,67791),(286643,2,3879,67791),(286644,3,7941,67791),(286645,1,6078,83736),(286646,2,37085,83736),(286647,1,4042,83737),(286648,2,4988,83737),(286649,3,61391,83737),(286650,1,59949,83738),(286651,2,3878,83738),(286652,3,80288,83738),(286653,1,4988,83739),(286654,2,94213,83739),(286655,3,3878,83739),(286656,4,50462,83739),(286657,1,3946,83740),(286658,2,4805,83740),(286659,3,12947,83740),(286660,1,4902,83741),(286661,2,3946,83741),(286662,3,5314,83741),(286663,4,129480,83741),(286664,1,65500,83742),(286665,2,137243,83742),(286666,1,3871,83743),(286667,2,3878,83743),(286668,3,42326,83743),(286669,1,148584,83744),(286670,2,8637,83744),(286671,1,76245,83745),(286672,2,105476,83745),(286673,3,11974,83745),(286674,1,5793,83746),(286675,2,14317,83746),(286676,1,65047,83747),(286677,2,124759,83747),(286678,3,20835,83747),(286679,1,5185,83748),(286680,2,5307,83748),(286681,3,47142,83748),(286682,1,4956,83749),(286683,2,120041,83749),(286684,1,3963,63483),(286685,2,16411,63483),(286686,1,6510,83750),(286687,2,4988,83750),(286688,3,3879,83750),(286689,4,16580,83750),(286690,1,4988,83751),(286691,2,12275,83751),(286692,3,3878,83751),(286693,4,3879,83751),(286694,5,5577,83751),(286695,1,4781,83752),(286696,2,4029,83752),(286697,3,3946,83752),(286698,4,8255,83752),(286699,1,103063,83753),(286700,2,67092,83753),(286701,3,3878,83753),(286702,4,148594,83753),(286703,1,3980,83754),(286704,2,4589,83754),(286705,3,17330,83754),(286706,1,9551,83755),(286707,2,112363,83755),(286708,1,4988,83756),(286709,2,4042,83756),(286710,3,7970,83756),(286711,1,4988,83757),(286712,2,12711,83757),(286713,3,3940,83757),(286714,1,7538,83758),(286715,2,4123,83758),(286716,3,135956,83758),(286717,1,4042,83759),(286718,2,12949,83759),(286719,3,112174,83759),(286720,1,4370,83760),(286721,2,3908,83760),(286722,3,5793,83760),(286723,4,145249,83760),(286724,1,4254,83761),(286725,2,5347,83761),(286726,3,5793,83761),(286727,4,10384,83761),(286728,1,4432,83762),(286729,2,98209,83762),(286730,3,29207,83762),(286731,1,88908,76781),(286732,2,47293,76781),(286733,1,3910,83763),(286734,2,136858,83763),(286735,1,4985,77883),(286736,2,4221,77883),(286737,1,3912,83764),(286738,2,5739,83764),(286739,3,148606,83764),(286740,1,11553,83765),(286741,2,6540,83765),(286742,3,120492,83765),(286743,1,12466,83766),(286744,2,94213,83766),(286745,3,23063,83766),(286746,1,8133,83767),(286747,2,14687,83767),(286748,1,3946,83768),(286749,2,3895,83768),(286750,3,17420,83768),(286751,1,4078,65285),(286752,2,75163,65285),(286753,1,3911,69690),(286754,2,11547,69690),(286755,1,4432,83769),(286756,2,4269,83769),(286757,3,42911,83769),(286758,1,3946,83770),(286759,2,3878,83770),(286760,3,16388,83770),(286761,1,3946,83771),(286762,2,9722,83771),(286763,3,3878,83771),(286764,4,16078,83771),(286765,1,4366,83772),(286766,2,4254,83772),(286767,3,85688,83772),(286768,1,3980,83773),(286769,2,4078,83773),(286770,3,32689,83773),(286771,1,4432,83774),(286772,2,4042,83774),(286773,3,10793,83774),(286774,1,4988,61734),(286775,2,3878,61734),(286776,3,4352,61734),(286777,1,4182,83775),(286778,2,11576,83775),(286779,3,41318,83775),(286780,1,118065,83776),(286781,2,13058,83776),(286782,1,103063,83777),(286783,2,15394,83777),(286784,1,4432,83778),(286785,2,12801,83778),(286786,3,12445,83778),(286787,1,19108,83779),(286788,2,45738,83779),(286789,1,3910,78868),(286790,2,80161,78868),(286791,1,8064,83780),(286792,2,36549,83780),(286793,3,3879,83780),(286794,4,5577,83780),(286795,1,5004,83781),(286796,2,41500,83781),(286797,1,4107,83782),(286798,2,148625,83782),(286799,3,18712,83782),(286800,1,3946,83783),(286801,2,3871,83783),(286802,3,86098,83783),(286803,1,3946,83784),(286804,2,43609,83784),(286805,1,4182,83785),(286806,2,8720,83785),(286807,1,3905,83786),(286808,2,28448,83786),(286809,1,4500,83787),(286810,2,3878,83787),(286811,3,3879,83787),(286812,4,12294,83787),(286813,1,3911,24507),(286814,2,3879,24507),(286815,3,6666,24507),(286816,1,4042,83788),(286817,2,4370,83788),(286818,3,148633,83788),(286819,1,4988,83789),(286820,2,3908,83789),(286821,3,45319,83789),(286822,1,3946,83790),(286823,2,3926,83790),(286824,3,9037,83790),(286825,1,148637,83791),(286826,2,129480,83791),(286827,1,4354,83792),(286828,2,17105,83792),(286829,3,3980,83792),(286830,4,3905,83792),(286831,5,6356,83792),(286832,1,14835,83793),(286833,2,3902,83793),(286834,3,3878,83793),(286835,4,26457,83793),(286836,1,30660,83794),(286837,2,148641,83794),(286838,1,67927,83795),(286839,2,13955,83795),(286840,1,3957,78997),(286841,2,3946,78997),(286842,3,41147,78997),(286843,1,4879,83796),(286844,2,4520,83796),(286845,3,119644,83796),(286846,1,3926,83797),(286847,2,3917,83797),(286848,3,3879,83797),(286849,4,40022,83797),(286850,1,3946,83798),(286851,2,5238,83798),(286852,3,17253,83798),(286853,1,4107,83799),(286854,2,4370,83799),(286855,3,14100,83799),(286856,1,5185,83800),(286857,2,3878,83800),(286858,3,30788,83800),(286859,1,3910,83801),(286860,2,4052,83801),(286861,1,126549,83802),(286862,2,4370,83802),(286863,3,3878,83802),(286864,4,3879,83802),(286865,5,5577,83802),(286866,1,5789,83803),(286867,2,62726,83803),(286868,1,4988,83804),(286869,2,125823,83804),(286870,1,3946,83805),(286871,2,4078,83805),(286872,3,28843,83805),(286873,1,4432,83806),(286874,2,4042,83806),(286875,3,30597,83806),(286876,1,5347,71703),(286877,2,12275,71703),(286878,3,14100,71703),(286879,1,4325,83807),(286880,2,110153,83807),(286881,1,12535,83808),(286882,2,81462,83808),(286883,3,3879,83808),(286884,4,13736,83808),(286885,1,4950,83809),(286886,2,4355,83809),(286887,3,64895,83809),(286888,1,5793,83810),(286889,2,7369,83810),(286890,3,4275,83810),(286891,4,30668,83810),(286892,1,5793,83811),(286893,2,148659,83811),(286894,1,4727,83812),(286895,2,123406,83812),(286896,1,4985,83813),(286897,2,67699,83813),(286898,1,4370,83814),(286899,2,4500,83814),(286900,3,14403,83814),(286901,1,76683,83815),(286902,2,10809,83815),(286903,1,23755,83816),(286904,2,46208,83816),(286905,1,76683,83817),(286906,2,43342,83817),(286907,1,4042,79874),(286908,2,4370,79874),(286909,3,14731,79874),(286910,1,67989,83818),(286911,2,3878,83818),(286912,3,3879,83818),(286913,4,81240,83818),(286914,1,4254,83819),(286915,2,13763,83819),(286916,1,4461,83820),(286917,2,4078,83820),(286918,3,112560,83820),(286919,1,3946,83821),(286920,2,12544,83821),(286921,1,112849,83822),(286922,2,34034,83822),(286923,1,3946,69638),(286924,2,33690,69638),(286925,1,3946,73268),(286926,2,115235,73268),(286927,1,5347,83823),(286928,2,5793,83823),(286929,3,15560,83823),(286930,4,3878,83823),(286931,5,11872,83823),(286932,1,4432,83824),(286933,2,6540,83824),(286934,3,5640,83824),(286935,1,3946,83825),(286936,2,3910,83825),(286937,3,28022,83825),(286938,1,4370,83826),(286939,2,31527,83826),(286940,1,4461,83827),(286941,2,27389,83827),(286942,3,148676,83827),(286943,1,64916,83828),(286944,2,10171,83828),(286945,3,3879,83828),(286946,4,13369,83828),(286947,1,4042,83829),(286948,2,6511,83829),(286949,3,4116,83829),(286950,1,13219,83830),(286951,2,138483,83830),(286952,1,5793,83831),(286953,2,18534,83831),(286954,1,4878,83832),(286955,2,43801,83832),(286956,1,3902,83833),(286957,2,123990,83833),(286958,1,4461,83834),(286959,2,3910,83834),(286960,3,35439,83834),(286961,1,7865,83835),(286962,2,3946,83835),(286963,3,3878,83835),(286964,4,24440,83835),(286965,1,4170,83836),(286966,2,3879,83836),(286967,3,18790,83836),(286968,1,5952,56840),(286969,2,31476,56840),(286970,1,3917,83837),(286971,2,3878,83837),(286972,3,3879,83837),(286973,4,17836,83837),(286974,1,3946,83838),(286975,2,4409,83838),(286976,3,3879,83838),(286977,4,18804,83838),(286978,1,4173,83839),(286979,2,10464,83839),(286980,1,4671,58716),(286981,2,3878,58716),(286982,3,3879,58716),(286983,4,81240,58716),(286984,1,3910,55069),(286985,2,4873,55069),(286986,1,4333,83840),(286987,2,8039,83840),(286988,1,3963,83841),(286989,2,148693,83841),(286990,1,3963,83842),(286991,2,3879,83842),(286992,3,16257,83842),(286993,1,3911,83843),(286994,2,3879,83843),(286995,3,21718,83843),(286996,4,148697,83843),(286997,1,5054,58299),(286998,2,115591,58299),(286999,1,6278,83844),(287000,2,4078,83844),(287001,3,3963,83844),(287002,4,3878,83844),(287003,5,90576,83844),(287004,1,4333,83845),(287005,2,3878,83845),(287006,3,3879,83845),(287007,4,11494,83845),(287008,1,3980,74146),(287009,2,16411,74146),(287010,1,3946,72798),(287011,2,47293,72798),(287012,1,4325,83846),(287013,2,116580,83846),(287014,1,4325,83847),(287015,2,3878,83847),(287016,3,3879,83847),(287017,4,5577,83847),(287018,1,3980,60918),(287019,2,3878,60918),(287020,3,3879,60918),(287021,4,5580,60918),(287022,1,4584,83848),(287023,2,51042,83848),(287024,1,3926,83849),(287025,2,4173,83849),(287026,3,15256,83849),(287027,1,3871,68883),(287028,2,5375,68883),(287029,1,4173,83850),(287030,2,3895,83850),(287031,3,3878,83850),(287032,4,3879,83850),(287033,5,41470,83850),(287034,1,3957,83851),(287035,2,35030,83851),(287036,1,18394,83852),(287037,2,9228,83852),(287038,3,4649,83852),(287039,4,23368,83852),(287040,1,4173,83853),(287041,2,29925,83853),(287042,1,8537,83854),(287043,2,4029,83854),(287044,3,113300,83854),(287045,1,3957,83855),(287046,2,3895,83855),(287047,3,4246,83855),(287048,4,3878,83855),(287049,5,8705,83855),(287050,1,4947,83856),(287051,2,37457,83856),(287052,1,5452,83857),(287053,2,38618,83857),(287054,1,12466,83858),(287055,2,4275,83858),(287056,3,114887,83858),(287057,1,12711,83859),(287058,2,42672,83859),(287059,1,12108,63583),(287060,2,34089,63583),(287061,1,4060,83860),(287062,2,3878,83860),(287063,3,3879,83860),(287064,4,32360,83860),(287065,1,16535,83861),(287066,2,7020,83861),(287067,1,65761,83862),(287068,2,5856,83862),(287069,1,3946,83863),(287070,2,3963,83863),(287071,3,129455,83863),(287072,1,3926,83864),(287073,2,4282,83864),(287074,3,22555,83864),(287075,1,4042,83865),(287076,2,5793,83865),(287077,3,16704,83865),(287078,1,5289,83866),(287079,2,8486,83866),(287080,1,23755,83867),(287081,2,4042,83867),(287082,3,129955,83867),(287083,1,4432,83868),(287084,2,4370,83868),(287085,3,3878,83868),(287086,4,3879,83868),(287087,5,9314,83868),(287088,1,65402,83869),(287089,2,4038,83869),(287090,1,12801,83870),(287091,2,3878,83870),(287092,3,62590,83870),(287093,1,12466,83871),(287094,2,49311,83871),(287095,1,9722,83872),(287096,2,3878,83872),(287097,3,38957,83872),(287098,1,4042,78777),(287099,2,24440,78777),(287100,1,3871,83873),(287101,2,3878,83873),(287102,3,35744,83873),(287103,1,7369,83874),(287104,2,5793,83874),(287105,3,27403,83874),(287106,1,4370,83875),(287107,2,17936,83875),(287108,1,4042,83876),(287109,2,3879,83876),(287110,3,5746,83876),(287111,1,3911,83877),(287112,2,69451,83877),(287113,1,3895,83878),(287114,2,3957,83878),(287115,3,3878,83878),(287116,4,3879,83878),(287117,5,10932,83878),(287118,1,4042,83879),(287119,2,65877,83879),(287120,3,5843,83879),(287121,4,62680,83879),(287122,1,4042,83880),(287123,2,4254,83880),(287124,3,5793,83880),(287125,4,12700,83880),(287126,1,4042,55629),(287127,2,8267,55629),(287128,1,3946,58216),(287129,2,3878,58216),(287130,3,3879,58216),(287131,4,8889,58216),(287132,1,105150,70353),(287133,2,107817,70353),(287134,1,90863,83881),(287135,2,4999,83881),(287136,1,4370,83882),(287137,2,76320,83882),(287138,3,3878,83882),(287139,4,3879,83882),(287140,5,7443,83882),(287141,1,4243,83883),(287142,2,4333,83883),(287143,3,3946,83883),(287144,4,120060,83883),(287145,1,4504,83884),(287146,2,4845,83884),(287147,3,75155,83884),(287148,1,3871,44973),(287149,2,3879,44973),(287150,3,12189,44973),(287151,1,3946,83885),(287152,2,148741,83885),(287153,1,3911,83886),(287154,2,4078,83886),(287155,3,20679,83886),(287156,1,17703,83887),(287157,2,4988,83887),(287158,3,4042,83887),(287159,4,46433,83887),(287160,1,115182,83888),(287161,2,9549,83888),(287162,3,148745,83888),(287163,1,3980,83889),(287164,2,4504,83889),(287165,3,115428,83889),(287166,1,4042,83890),(287167,2,19515,83890),(287168,3,9775,83890),(287169,1,4432,83891),(287170,2,6540,83891),(287171,3,100145,83891),(287172,1,67989,61815),(287173,2,3879,61815),(287174,3,112233,61815),(287175,1,5185,49615),(287176,2,19054,49615),(287177,1,4107,83892),(287178,2,93296,83892),(287179,1,3910,83893),(287180,2,4461,83893),(287181,3,22580,83893),(287182,1,4042,83894),(287183,2,16962,83894),(287184,1,4078,83895),(287185,2,3911,83895),(287186,3,3878,83895),(287187,4,3879,83895),(287188,5,6448,83895),(287189,1,13418,4582),(287190,2,6225,4582),(287191,3,14056,4582),(287192,1,12466,83896),(287193,2,12711,83896),(287194,3,125342,83896),(287195,1,4107,83897),(287196,2,45409,83897),(287197,1,105753,83898),(287198,2,31476,83898),(287199,1,6329,83899),(287200,2,16703,83899),(287201,1,4461,83900),(287202,2,3917,83900),(287203,3,4496,83900),(287204,4,85676,83900),(287205,1,4432,83901),(287206,2,4254,83901),(287207,3,61568,83901),(287208,1,3963,83902),(287209,2,61988,83902),(287210,1,5347,83903),(287211,2,129661,83903),(287212,1,4432,83904),(287213,2,4042,83904),(287214,3,3878,83904),(287215,4,20432,83904),(287216,1,5830,83905),(287217,2,15335,83905),(287218,3,3878,83905),(287219,4,148763,83905),(287220,1,4988,83906),(287221,2,17051,83906),(287222,1,4355,83907),(287223,2,4325,83907),(287224,3,22770,83907),(287225,1,3963,83908),(287226,2,44617,83908),(287227,1,6404,64188),(287228,2,113878,64188),(287229,1,94213,83909),(287230,2,4988,83909),(287231,3,3878,83909),(287232,4,32430,83909),(287233,1,4366,83910),(287234,2,3879,83910),(287235,3,15129,83910),(287236,1,4042,83911),(287237,2,148770,83911),(287238,1,94213,83912),(287239,2,12711,83912),(287240,3,62286,83912),(287241,1,5368,83913),(287242,2,16756,83913),(287243,1,12465,83914),(287244,2,4042,83914),(287245,3,148774,83914),(287246,1,3946,56230),(287247,2,3957,56230),(287248,3,21286,56230),(287249,1,4182,83915),(287250,2,4648,83915),(287251,3,3878,83915),(287252,4,9933,83915),(287253,1,4042,83916),(287254,2,23755,83916),(287255,3,35281,83916),(287256,1,6540,83917),(287257,2,18274,83917),(287258,3,61150,83917),(287259,1,4333,83918),(287260,2,4409,83918),(287261,3,60439,83918),(287262,1,18277,83919),(287263,2,8111,83919),(287264,1,23755,83920),(287265,2,4254,83920),(287266,3,4221,83920),(287267,1,3871,83921),(287268,2,14079,83921),(287269,1,4985,83922),(287270,2,4254,83922),(287271,3,86905,83922),(287272,1,5238,83923),(287273,2,3946,83923),(287274,3,3879,83923),(287275,4,7005,83923),(287276,1,4370,83924),(287277,2,17273,83924),(287278,1,12466,83925),(287279,2,4861,83925),(287280,1,4355,80721),(287281,2,4325,80721),(287282,3,14532,80721),(287283,4,84430,80721),(287284,1,99503,83926),(287285,2,148787,83926),(287286,1,16446,83927),(287287,2,107009,83927),(287288,1,99439,83928),(287289,2,41206,83928),(287290,1,65332,83929),(287291,2,6827,83929),(287292,3,25252,83929),(287293,1,4254,83930),(287294,2,7472,83930),(287295,1,3910,83931),(287296,2,6846,83931),(287297,1,4879,83932),(287298,2,3946,83932),(287299,3,4333,83932),(287300,4,6207,83932),(287301,1,4988,83906),(287302,2,17051,83906),(287303,1,36562,83933),(287304,2,3878,83933),(287305,3,8921,83933),(287306,1,3946,83934),(287307,2,8153,83934),(287308,1,10376,83935),(287309,2,17703,83935),(287310,3,5350,83935),(287311,4,81790,83935),(287312,1,3946,83936),(287313,2,70370,83936),(287314,3,3878,83936),(287315,4,31733,83936),(287316,1,3926,83937),(287317,2,5289,83937),(287318,3,15602,83937),(287319,1,5527,83938),(287320,2,12904,83938),(287321,1,4727,83939),(287322,2,148801,83939),(287323,1,5553,83940),(287324,2,3946,83940),(287325,3,16927,83940),(287326,1,3911,56153),(287327,2,3878,56153),(287328,3,9171,56153),(287329,1,68530,68279),(287330,2,3878,68279),(287331,3,15018,68279),(287332,1,5004,83941),(287333,2,85382,83941),(287334,1,5553,50785),(287335,2,3879,50785),(287336,3,11350,50785),(287337,1,3902,83942),(287338,2,4356,83942),(287339,3,5092,83942),(287340,4,3878,83942),(287341,5,27578,83942),(287342,1,12275,83943),(287343,2,4366,83943),(287344,3,11325,83943),(287345,1,6429,83944),(287346,2,4356,83944),(287347,3,4325,83944),(287348,4,3991,83944),(287349,5,88603,83944),(287350,6,3988,83944),(287351,7,89281,83944),(287352,1,3980,83945),(287353,2,4504,83945),(287354,3,3878,83945),(287355,4,4739,83945),(287356,1,3902,83946),(287357,2,7892,83946),(287358,3,142237,83946),(287359,1,3946,83947),(287360,2,4170,83947),(287361,3,91138,83947),(287362,1,67925,83948),(287363,2,122432,83948),(287364,1,94213,83949),(287365,2,32003,83949),(287366,1,3980,76977),(287367,2,4078,76977),(287368,3,41023,76977),(287369,1,6540,83950),(287370,2,148813,83950),(287371,1,4856,83951),(287372,2,14489,83951),(287373,1,120122,83952),(287374,2,8308,83952),(287375,1,7538,83953),(287376,2,32343,83953),(287377,1,5347,83954),(287378,2,32655,83954),(287379,1,7892,83955),(287380,2,27995,83955),(287381,1,6714,67809),(287382,2,27995,67809),(287383,1,3902,83956),(287384,2,3878,83956),(287385,3,88514,83956),(287386,1,3946,83957),(287387,2,28438,83957),(287388,1,4985,83958),(287389,2,13592,83958),(287390,1,4254,83959),(287391,2,148823,83959),(287392,1,4042,83960),(287393,2,12466,83960),(287394,3,125343,83960),(287395,1,65332,83961),(287396,2,4269,83961),(287397,3,3878,83961),(287398,4,3879,83961),(287399,5,5209,83961),(287400,1,3911,83962),(287401,2,44558,83962),(287402,1,3957,83963),(287403,2,112771,83963),(287404,1,3871,67346),(287405,2,4170,67346),(287406,3,123805,67346),(287407,1,4173,83964),(287408,2,3984,83964),(287409,3,3878,83964),(287410,4,8705,83964),(287411,1,4173,83965),(287412,2,12653,83965),(287413,3,117040,83965),(287414,1,131564,83966),(287415,2,5898,83966),(287416,1,4042,83967),(287417,2,12466,83967),(287418,3,79349,83967),(287419,1,12466,83968),(287420,2,28750,83968),(287421,1,13418,83969),(287422,2,4078,83969),(287423,3,18731,83969),(287424,4,42642,83969),(287425,1,4719,83970),(287426,2,4078,83970),(287427,3,3878,83970),(287428,4,5511,83970),(287429,1,3902,83971),(287430,2,4221,83971),(287431,1,6143,83972),(287432,2,4325,83972),(287433,3,6150,83972),(287434,4,135422,83972),(287435,1,105753,83973),(287436,2,4988,83973),(287437,3,3878,83973),(287438,4,3879,83973),(287439,5,11716,83973),(287440,1,4078,83974),(287441,2,26675,83974),(287442,1,9722,83975),(287443,2,3878,83975),(287444,3,35493,83975),(287445,1,3922,72550),(287446,2,3946,72550),(287447,3,31047,72550),(287448,1,4042,83976),(287449,2,4432,83976),(287450,3,124508,83976),(287451,1,5906,83977),(287452,2,148842,83977),(287453,1,4078,83978),(287454,2,3957,83978),(287455,3,14699,83978),(287456,1,76320,83979),(287457,2,3879,83979),(287458,3,80305,83979),(287459,1,10825,83980),(287460,2,27861,83980),(287461,1,4042,83981),(287462,2,3879,83981),(287463,3,11625,83981),(287464,1,9551,83982),(287465,2,124593,83982),(287466,1,3980,83983),(287467,2,3871,83983),(287468,3,46231,83983),(287469,1,13418,63816),(287470,2,4116,63816),(287471,3,4461,63816),(287472,4,15950,63816),(287473,1,65907,83984),(287474,2,117404,83984),(287475,1,3946,83985),(287476,2,3879,83985),(287477,3,13309,83985),(287478,1,4078,83986),(287479,2,37588,83986),(287480,1,12801,83987),(287481,2,126339,83987),(287482,1,3922,64008),(287483,2,31476,64008),(287484,1,5906,83988),(287485,2,94403,83988),(287486,3,94481,83988),(287487,4,124177,83988),(287488,1,5289,83989),(287489,2,11436,83989),(287490,3,6496,83989),(287491,1,4411,83990),(287492,2,3878,83990),(287493,3,27578,83990),(287494,1,4291,83991),(287495,2,8982,83991),(287496,1,4556,83992),(287497,2,33960,83992),(287498,1,7866,83993),(287499,2,7096,83993),(287500,3,3878,83993),(287501,4,47588,83993),(287502,1,3946,83994),(287503,2,98964,83994),(287504,1,3871,83995),(287505,2,3946,83995),(287506,3,3878,83995),(287507,4,3879,83995),(287508,5,6846,83995),(287509,1,3908,83996),(287510,2,4988,83996),(287511,3,3878,83996),(287512,4,3879,83996),(287513,5,6846,83996),(287514,1,12711,83997),(287515,2,3908,83997),(287516,3,4432,83997),(287517,4,28977,83997),(287518,1,3946,83998),(287519,2,148864,83998),(287520,1,5255,83999),(287521,2,4496,83999),(287522,3,3878,83999),(287523,4,76377,83999),(287524,1,4243,84000),(287525,2,3957,84000),(287526,1,5238,80961),(287527,2,3957,80961),(287528,1,12801,84001),(287529,2,14006,84001),(287530,1,14824,84002),(287531,2,4042,84002),(287532,1,4988,84003),(287533,2,65732,84003),(287534,1,4432,23883),(287535,2,4042,23883),(287536,1,3946,55227),(287537,2,3922,55227),(287538,1,12801,84004),(287539,2,4107,84004),(287540,3,3908,84004),(287541,1,65332,79330),(287542,2,4269,79330),(287543,1,6914,84005),(287544,2,148872,84005),(287545,1,3980,84006),(287546,2,3871,84006),(287547,3,3878,84006),(287548,4,43403,84006),(287549,1,4111,84007),(287550,2,3980,84007),(287551,3,41138,84007),(287552,1,4078,84008),(287553,2,4127,84008),(287554,3,9888,84008),(287555,1,4173,68773),(287556,2,17330,68773),(287557,1,3980,84009),(287558,2,4648,84009),(287559,3,35045,84009),(287560,1,4354,84010),(287561,2,4078,84010),(287562,3,3991,84010),(287563,4,9399,84010),(287564,5,3988,84010),(287565,6,39284,84010),(287566,7,3878,84010),(287567,8,67733,84010),(287568,1,3946,84011),(287569,2,140345,84011),(287570,1,3902,84012),(287571,2,4182,84012),(287572,3,3878,84012),(287573,4,3879,84012),(287574,5,5209,84012),(287575,1,4878,84013),(287576,2,7579,84013),(287577,3,3878,84013),(287578,4,3879,84013),(287579,5,13851,84013),(287580,1,5216,84014),(287581,2,148882,84014),(287582,1,3957,84015),(287583,2,14647,84015),(287584,1,5830,84016),(287585,2,3878,84016),(287586,3,17277,84016),(287587,1,7892,84017),(287588,2,3878,84017),(287589,3,3879,84017),(287590,4,33602,84017),(287591,1,6278,84018),(287592,2,148887,84018),(287593,1,3906,80404),(287594,2,3878,80404),(287595,3,118608,80404),(287596,1,4504,84019),(287597,2,4879,84019),(287598,3,9178,84019),(287599,1,4402,84020),(287600,2,5238,84020),(287601,3,8985,84020),(287602,1,3980,84021),(287603,2,4504,84021),(287604,3,3878,84021),(287605,4,3879,84021),(287606,5,15685,84021),(287607,1,4197,84022),(287608,2,9810,84022),(287609,1,9003,84023),(287610,2,4479,84023),(287611,3,11713,84023),(287612,1,3902,84024),(287613,2,144626,84024),(287614,1,5054,84025),(287615,2,39177,84025),(287616,1,13219,84026),(287617,2,4011,84026),(287618,3,62876,84026),(287619,1,5597,84027),(287620,2,7590,84027),(287621,3,3988,84027),(287622,4,7347,84027),(287623,5,137303,84027),(287624,1,3957,84028),(287625,2,30794,84028),(287626,1,4500,84029),(287627,2,27032,84029),(287628,1,4648,84030),(287629,2,37841,84030),(287630,1,65907,84031),(287631,2,3878,84031),(287632,3,76377,84031),(287633,1,4409,84032),(287634,2,3905,84032),(287635,3,108113,84032),(287636,1,3946,84033),(287637,2,3910,84033),(287638,3,38020,84033),(287639,1,4432,84034),(287640,2,4042,84034),(287641,3,76320,84034),(287642,4,39645,84034),(287643,1,3871,72432),(287644,2,7142,72432),(287645,1,3946,58022),(287646,2,3878,58022),(287647,3,11360,58022),(287648,1,4988,84035),(287649,2,4370,84035),(287650,3,3879,84035),(287651,4,61117,84035),(287652,1,4461,84036),(287653,2,3910,84036),(287654,3,11093,84036),(287655,1,3957,79379),(287656,2,5238,79379),(287657,3,3878,79379),(287658,4,34193,79379),(287659,1,14409,84037),(287660,2,5876,84037),(287661,1,4988,84038),(287662,2,4042,84038),(287663,3,7259,84038),(287664,1,4402,84039),(287665,2,4173,84039),(287666,3,14360,84039),(287667,1,3980,84040),(287668,2,3946,84040),(287669,3,3922,84040),(287670,4,3878,84040),(287671,5,3879,84040),(287672,6,9314,84040),(287673,1,4042,84041),(287674,2,7096,84041),(287675,1,12801,84042),(287676,2,115810,84042),(287677,1,4042,84043),(287678,2,6032,84043),(287679,1,3910,79134),(287680,2,33927,79134),(287681,1,4504,84044),(287682,2,4700,84044),(287683,3,6207,84044),(287684,1,67989,84045),(287685,2,17855,84045),(287686,1,4042,57105),(287687,2,9644,57105),(287688,1,4042,84046),(287689,2,3878,84046),(287690,3,148916,84046),(287691,1,67400,84047),(287692,2,29925,84047),(287693,1,4461,84048),(287694,2,7096,84048),(287695,3,3926,84048),(287696,4,17330,84048),(287697,1,3980,71472),(287698,2,3878,71472),(287699,3,8579,71472),(287700,1,76321,84049),(287701,2,4988,84049),(287702,3,80309,84049),(287703,1,4029,84050),(287704,2,5054,84050),(287705,3,38165,84050),(287706,1,4536,84051),(287707,2,7831,84051),(287708,1,4333,82652),(287709,2,4243,82652),(287710,3,3878,82652),(287711,4,3879,82652),(287712,5,9314,82652),(287713,1,134830,84052),(287714,2,67400,84052),(287715,3,7369,84052),(287716,4,15685,84052),(287717,1,3886,84053),(287718,2,4950,84053),(287719,3,3879,84053),(287720,4,136335,84053),(287721,1,99499,84054),(287722,2,18733,84054),(287723,1,3911,84055),(287724,2,4536,84055),(287725,3,67798,84055),(287726,1,65440,84056),(287727,2,133038,84056),(287728,1,4988,84057),(287729,2,103063,84057),(287730,3,9470,84057),(287731,1,3926,84058),(287732,2,3946,84058),(287733,3,113848,84058),(287734,1,3946,84059),(287735,2,4078,84059),(287736,3,130669,84059),(287737,1,4370,84060),(287738,2,6540,84060),(287739,3,32001,84060),(287740,1,4042,84061),(287741,2,5347,84061),(287742,3,20892,84061),(287743,1,5554,84062),(287744,2,17330,84062),(287745,1,4042,84063),(287746,2,12711,84063),(287747,3,3878,84063),(287748,4,3879,84063),(287749,5,12571,84063),(287750,1,4042,84064),(287751,2,5347,84064),(287752,3,61569,84064),(287753,1,3910,84065),(287754,2,3946,84065),(287755,3,75163,84065),(287756,1,13486,63700),(287757,2,61299,63700),(287758,1,4275,84066),(287759,2,4254,84066),(287760,3,5347,84066),(287761,4,3879,84066),(287762,5,61540,84066),(287763,1,3902,58769),(287764,2,19524,58769),(287765,1,65877,84067),(287766,2,116543,84067),(287767,1,4042,84068),(287768,2,5347,84068),(287769,3,94891,84068),(287770,1,12108,84069),(287771,2,5876,84069),(287772,1,12801,84070),(287773,2,89658,84070),(287774,1,4388,84071),(287775,2,40592,84071),(287776,1,13418,84072),(287777,2,3910,84072),(287778,3,3878,84072),(287779,4,10721,84072),(287780,1,5994,84073),(287781,2,16756,84073),(287782,1,4349,54322),(287783,2,7880,54322),(287784,1,3946,83790),(287785,2,3926,83790),(287786,3,9037,83790),(287787,1,4333,84074),(287788,2,61569,84074),(287789,1,7689,81632),(287790,2,6305,81632),(287791,3,10366,81632),(287792,1,4409,84075),(287793,2,37215,84075),(287794,1,4988,84076),(287795,2,6514,84076),(287796,3,32602,84076),(287797,1,3957,56895),(287798,2,3878,56895),(287799,3,3879,56895),(287800,4,12984,56895),(287801,1,4878,75893),(287802,2,3980,75893),(287803,3,3878,75893),(287804,4,11819,75893),(287805,1,3957,84077),(287806,2,3946,84077),(287807,3,129758,84077),(287808,1,4432,84078),(287809,2,3908,84078),(287810,3,14961,84078),(287811,1,3911,84079),(287812,2,11584,84079),(287813,1,4947,84080),(287814,2,4671,84080),(287815,3,3878,84080),(287816,4,13199,84080),(287817,1,76182,84081),(287818,2,4107,84081),(287819,3,120393,84081),(287820,1,4078,84082),(287821,2,5054,84082),(287822,3,3879,84082),(287823,4,13945,84082),(287824,1,5347,84083),(287825,2,144386,84083),(287826,1,4496,84084),(287827,2,62781,84084),(287828,3,3878,84084),(287829,4,3879,84084),(287830,5,44742,84084),(287831,1,3917,84085),(287832,2,3946,84085),(287833,3,3879,84085),(287834,4,7202,84085),(287835,1,4370,84086),(287836,2,35441,84086),(287837,1,4254,73390),(287838,2,14403,73390),(287839,1,4434,84087),(287840,2,5347,84087),(287841,3,3878,84087),(287842,4,119360,84087),(287843,1,3910,84088),(287844,2,3878,84088),(287845,3,142428,84088),(287846,1,5092,84089),(287847,2,125088,84089),(287848,1,4182,84090),(287849,2,3980,84090),(287850,3,21479,84090),(287851,1,5701,84091),(287852,2,3946,84091),(287853,3,37270,84091),(287854,1,4116,81462),(287855,2,10594,81462),(287856,3,27669,81462),(287857,1,4042,84092),(287858,2,32521,84092),(287859,1,4254,84093),(287860,2,5704,84093),(287861,1,3910,69025),(287862,2,102968,69025),(287863,1,3917,84094),(287864,2,99412,84094),(287865,1,3905,84095),(287866,2,16962,84095),(287867,1,4461,84096),(287868,2,4320,84096),(287869,3,87019,84096),(287870,1,4504,73915),(287871,2,18804,73915),(287872,1,12711,84097),(287873,2,12466,84097),(287874,3,3878,84097),(287875,4,126835,84097),(287876,1,5793,84098),(287877,2,4107,84098),(287878,3,3878,84098),(287879,4,3879,84098),(287880,5,18383,84098),(287881,1,4078,84099),(287882,2,3871,84099),(287883,3,148970,84099),(287884,1,4042,84100),(287885,2,65877,84100),(287886,3,4095,84100),(287887,1,4042,84101),(287888,2,16411,84101),(287889,1,4461,84102),(287890,2,4648,84102),(287891,3,79544,84102),(287892,1,4436,84103),(287893,2,3908,84103),(287894,3,5375,84103),(287895,1,4370,84104),(287896,2,36952,84104),(287897,1,65529,84105),(287898,2,20576,84105),(287899,1,4536,84106),(287900,2,4779,84106),(287901,3,3879,84106),(287902,4,7071,84106),(287903,1,3963,59951),(287904,2,3878,59951),(287905,3,17836,59951),(287906,1,4727,84107),(287907,2,48089,84107),(287908,3,131096,84107),(287909,1,4461,57170),(287910,2,5701,57170),(287911,3,20924,57170),(287912,1,3946,68443),(287913,2,4648,68443),(287914,3,48178,68443),(287915,1,121117,84108),(287916,2,3878,84108),(287917,3,118608,84108),(287918,1,64861,61538),(287919,2,4023,61538),(287920,1,12108,84109),(287921,2,10556,84109),(287922,1,12466,84110),(287923,2,4366,84110),(287924,3,148983,84110),(287925,1,4520,84111),(287926,2,118013,84111),(287927,1,105753,74257),(287928,2,3878,74257),(287929,3,11747,74257),(287930,1,3908,84112),(287931,2,4042,84112),(287932,3,3878,84112),(287933,4,3879,84112),(287934,5,11292,84112),(287935,1,5906,84113),(287936,2,7486,84113),(287937,3,4726,84113),(287938,1,3910,84114),(287939,2,7329,84114),(287940,3,11534,84114),(287941,1,4042,84115),(287942,2,4370,84115),(287943,3,3878,84115),(287944,4,8889,84115),(287945,1,3910,84116),(287946,2,3946,84116),(287947,3,17330,84116),(287948,1,4988,84117),(287949,2,4042,84117),(287950,3,24465,84117),(287951,1,5793,84118),(287952,2,7369,84118),(287953,3,3878,84118),(287954,4,11872,84118),(287955,1,4325,80715),(287956,2,3879,80715),(287957,3,11803,80715),(287958,1,3957,84119),(287959,2,3946,84119),(287960,3,38496,84119),(287961,1,9551,84120),(287962,2,27995,84120),(287963,1,6143,84121),(287964,2,148995,84121),(287965,1,3910,84122),(287966,2,25612,84122),(287967,1,4370,84123),(287968,2,4988,84123),(287969,3,23494,84123),(287970,1,67925,84124),(287971,2,43713,84124),(287972,1,4042,81404),(287973,2,3908,81404),(287974,3,102968,81404),(287975,1,67994,84125),(287976,2,31476,84125),(287977,1,5793,84126),(287978,2,4254,84126),(287979,3,3878,84126),(287980,4,3879,84126),(287981,5,25670,84126),(287982,1,6540,84127),(287983,2,111973,84127),(287984,1,3980,84128),(287985,2,4078,84128),(287986,3,3879,84128),(287987,4,13190,84128),(287988,1,5238,66583),(287989,2,5289,66583),(287990,3,123343,66583),(287991,1,4432,84129),(287992,2,5347,84129),(287993,3,3879,84129),(287994,4,7005,84129),(287995,1,4432,84130),(287996,2,4042,84130),(287997,3,8214,84130),(287998,1,4078,57063),(287999,2,3878,57063),(288000,3,3879,57063),(288001,4,33028,57063),(288002,1,4042,84131),(288003,2,3879,84131),(288004,3,18915,84131),(288005,1,4042,84132),(288006,2,49595,84132),(288007,1,4409,84133),(288008,2,40577,84133),(288009,1,3886,84134),(288010,2,3887,84134),(288011,3,5409,84134),(288012,1,105753,68998),(288013,2,6600,68998),(288014,1,65867,84135),(288015,2,6882,84135),(288016,1,12801,84136),(288017,2,26993,84136),(288018,1,12801,84137),(288019,2,4042,84137),(288020,3,3878,84137),(288021,4,11747,84137),(288022,1,5347,84138),(288023,2,5793,84138),(288024,3,29621,84138),(288025,1,4988,84139),(288026,2,80720,84139),(288027,1,4011,84140),(288028,2,15602,84140),(288029,1,9770,84141),(288030,2,4436,84141),(288031,3,69189,84141),(288032,1,3946,84142),(288033,2,4333,84142),(288034,3,3926,84142),(288035,4,13662,84142),(288036,1,65763,84143),(288037,2,24386,84143),(288038,1,4902,84144),(288039,2,112797,84144),(288040,1,78173,62760),(288041,2,121166,62760),(288042,1,3911,84145),(288043,2,149020,84145),(288044,1,4042,84146),(288045,2,113330,84146),(288046,1,4042,84147),(288047,2,90414,84147),(288048,3,63193,84147),(288049,1,5906,84148),(288050,2,5347,84148),(288051,3,64916,84148),(288052,4,3878,84148),(288053,5,138162,84148),(288054,1,5443,84149),(288055,2,3879,84149),(288056,3,5299,84149),(288057,1,4254,84150),(288058,2,149026,84150),(288059,1,4269,84151),(288060,2,5368,84151),(288061,3,76676,84151),(288062,4,35988,84151),(288063,1,78935,84152),(288064,2,3878,84152),(288065,3,3879,84152),(288066,4,19109,84152),(288067,1,6245,80562),(288068,2,3871,80562),(288069,3,114435,80562),(288070,1,23755,84153),(288071,2,3878,84153),(288072,3,26793,84153),(288073,1,12466,84154),(288074,2,4500,84154),(288075,3,116543,84154),(288076,1,4432,84155),(288077,2,5347,84155),(288078,3,35545,84155),(288079,1,3922,84156),(288080,2,144969,84156),(288081,1,4355,84157),(288082,2,4325,84157),(288083,3,62047,84157),(288084,1,4325,84158),(288085,2,3946,84158),(288086,3,125317,84158),(288087,1,13486,72036),(288088,2,3946,72036),(288089,3,6496,72036),(288090,1,109005,84159),(288091,2,11929,84159),(288092,1,4254,84160),(288093,2,23992,84160),(288094,1,12466,84161),(288095,2,4370,84161),(288096,3,137622,84161),(288097,1,3946,84162),(288098,2,4504,84162),(288099,3,22707,84162),(288100,1,5185,84163),(288101,2,4035,84163),(288102,3,43163,84163),(288103,1,12949,84164),(288104,2,105753,84164),(288105,3,3908,84164),(288106,1,3980,84165),(288107,2,4339,84165),(288108,1,3922,68914),(288109,2,3946,68914),(288110,1,4988,58507),(288111,2,4370,58507),(288112,1,3980,84166),(288113,2,4197,84166),(288114,3,3918,84166),(288115,1,4182,62323),(288116,2,102968,62323),(288117,1,4325,84167),(288118,2,27232,84167),(288119,1,4197,84168),(288120,2,60108,84168),(288121,1,3963,84169),(288122,2,4485,84169),(288123,3,149046,84169),(288124,1,3946,64040),(288125,2,3895,64040),(288126,3,23782,64040),(288127,1,5829,84170),(288128,2,149048,84170),(288129,1,3910,84171),(288130,2,10966,84171),(288131,1,7110,84172),(288132,2,4610,84172),(288133,3,5217,84172),(288134,1,3946,84173),(288135,2,3878,84173),(288136,3,29421,84173),(288137,1,4349,84174),(288138,2,6914,84174),(288139,3,127839,84174),(288140,1,4461,84175),(288141,2,6914,84175),(288142,3,10928,84175),(288143,1,3871,84176),(288144,2,4078,84176),(288145,3,116751,84176),(288146,1,4536,84177),(288147,2,4078,84177),(288148,3,79700,84177),(288149,1,4173,84178),(288150,2,6810,84178),(288151,3,5695,84178),(288152,1,5829,84179),(288153,2,3878,84179),(288154,3,149061,84179),(288155,1,13418,84180),(288156,2,3911,84180),(288157,3,3980,84180),(288158,4,76183,84180),(288159,1,4173,84181),(288160,2,112615,84181),(288161,1,4339,84182),(288162,2,48605,84182),(288163,3,3878,84182),(288164,4,16472,84182),(288165,1,33729,84183),(288166,2,27389,84183),(288167,1,3892,84184),(288168,2,4356,84184),(288169,3,13049,84184),(288170,1,149068,84185),(288171,2,3878,84185),(288172,3,3879,84185),(288173,4,17300,84185),(288174,1,4197,84186),(288175,2,13945,84186),(288176,1,3911,84187),(288177,2,3917,84187),(288178,3,3878,84187),(288179,4,3879,84187),(288180,5,33028,84187),(288181,1,4173,84188),(288182,2,4529,84188),(288183,3,75406,84188),(288184,1,4029,84189),(288185,2,14196,84189),(288186,1,6278,84190),(288187,2,3878,84190),(288188,3,3879,84190),(288189,4,5580,84190),(288190,1,13418,84191),(288191,2,3946,84191),(288192,3,11774,84191),(288193,4,79238,84191),(288194,1,3926,84192),(288195,2,3922,84192),(288196,3,27139,84192),(288197,1,3917,84193),(288198,2,11798,84193),(288199,3,3878,84193),(288200,4,4914,84193),(288201,1,3911,84194),(288202,2,4078,84194),(288203,3,3878,84194),(288204,4,17828,84194),(288205,1,7865,84195),(288206,2,3878,84195),(288207,3,149079,84195),(288208,1,4980,62677),(288209,2,34089,62677),(288210,1,6914,84196),(288211,2,46558,84196),(288212,1,13526,84197),(288213,2,149083,84197),(288214,1,4496,84198),(288215,2,39611,84198),(288216,1,107996,84199),(288217,2,3878,84199),(288218,3,3879,84199),(288219,4,4568,84199),(288220,1,4254,84200),(288221,2,109347,84200),(288222,3,3878,84200),(288223,4,3879,84200),(288224,5,5577,84200),(288225,1,4288,84201),(288226,2,4078,84201),(288227,3,20924,84201),(288228,1,12287,70582),(288229,2,5202,70582),(288230,1,4042,84202),(288231,2,5202,84202),(288232,1,4042,84203),(288233,2,3878,84203),(288234,3,40772,84203),(288235,1,3910,84204),(288236,2,3946,84204),(288237,3,50643,84204),(288238,1,5452,84205),(288239,2,117959,84205),(288240,1,3908,84206),(288241,2,35010,84206),(288242,1,3946,84207),(288243,2,79157,84207),(288244,1,4909,84208),(288245,2,17778,84208),(288246,1,112371,84209),(288247,2,4038,84209),(288248,1,3911,84210),(288249,2,35363,84210),(288250,1,4370,84211),(288251,2,10793,84211),(288252,1,4461,82088),(288253,2,6914,82088),(288254,3,35439,82088),(288255,1,104269,84212),(288256,2,4726,84212),(288257,1,3905,84213),(288258,2,99964,84213),(288259,1,3871,44973),(288260,2,3879,44973),(288261,3,12189,44973),(288262,1,4988,84214),(288263,2,4370,84214),(288264,3,3878,84214),(288265,4,100653,84214),(288266,1,64968,84215),(288267,2,39611,84215),(288268,1,4988,84216),(288269,2,8690,84216),(288270,1,109492,84217),(288271,2,43319,84217),(288272,1,3871,84218),(288273,2,123901,84218),(288274,1,5452,84219),(288275,2,89405,84219),(288276,3,149106,84219),(288277,1,14825,84220),(288278,2,5347,84220),(288279,3,116543,84220),(288280,1,4275,84221),(288281,2,76245,84221),(288282,3,3878,84221),(288283,4,3879,84221),(288284,5,149109,84221),(288285,1,65500,84222),(288286,2,117297,84222),(288287,1,76320,84223),(288288,2,34050,84223),(288289,1,4879,84224),(288290,2,4643,84224),(288291,3,4181,84224),(288292,4,93073,84224),(288293,1,12711,84225),(288294,2,76740,84225),(288295,3,113597,84225),(288296,4,5858,84225),(288297,1,5185,84226),(288298,2,129173,84226),(288299,1,3918,84227),(288300,2,3946,84227),(288301,3,5054,84227),(288302,4,6219,84227),(288303,1,4042,84228),(288304,2,10456,84228),(288305,1,109223,79595),(288306,2,4985,79595),(288307,3,15436,79595),(288308,1,3946,84229),(288309,2,3922,84229),(288310,3,37677,84229),(288311,1,3946,84230),(288312,2,16412,84230),(288313,1,4182,84231),(288314,2,6436,84231),(288315,1,4950,84232),(288316,2,41284,84232),(288317,3,3988,84232),(288318,4,7347,84232),(288319,5,93413,84232),(288320,1,5347,84233),(288321,2,25858,84233),(288322,1,103905,84234),(288323,2,3879,84234),(288324,3,13680,84234),(288325,1,3946,84235),(288326,2,4333,84235),(288327,3,14279,84235),(288328,1,6540,84236),(288329,2,13893,84236),(288330,3,3878,84236),(288331,4,8898,84236),(288332,1,10454,71296),(288333,2,3957,71296),(288334,3,14900,71296),(288335,1,4370,84237),(288336,2,12801,84237),(288337,3,134548,84237),(288338,1,3957,84238),(288339,2,3946,84238),(288340,3,124183,84238),(288341,1,4981,84239),(288342,2,3946,84239),(288343,3,4251,84239),(288344,4,9505,84239),(288345,1,5238,77796),(288346,2,3879,77796),(288347,3,12189,77796),(288348,1,4232,84240),(288349,2,16980,84240),(288350,1,12275,84241),(288351,2,8150,84241),(288352,1,5238,84242),(288353,2,4170,84242),(288354,3,3895,84242),(288355,4,6620,84242),(288356,1,65589,84243),(288357,2,105425,84243),(288358,1,13486,84244),(288359,2,4333,84244),(288360,3,149133,84244),(288361,1,4042,84245),(288362,2,3878,84245),(288363,3,3879,84245),(288364,4,8794,84245),(288365,1,8544,84246),(288366,2,102968,84246),(288367,1,5289,84247),(288368,2,6053,84247),(288369,3,6827,84247),(288370,4,41941,84247),(288371,1,3922,84248),(288372,2,113521,84248),(288373,1,4988,84249),(288374,2,65732,84249),(288375,3,22015,84249),(288376,1,9551,84250),(288377,2,76278,84250),(288378,3,92016,84250),(288379,1,3946,72989),(288380,2,3957,72989),(288381,3,42204,72989),(288382,1,4107,84251),(288383,2,4042,84251),(288384,3,113530,84251),(288385,1,3911,84252),(288386,2,24772,84252),(288387,3,18493,84252),(288388,1,3902,84253),(288389,2,3980,84253),(288390,3,9756,84253),(288391,1,4042,84254),(288392,2,4254,84254),(288393,3,33602,84254),(288394,1,18274,84255),(288395,2,3988,84255),(288396,3,7347,84255),(288397,4,149145,84255),(288398,1,5793,84256),(288399,2,4042,84256),(288400,3,49311,84256),(288401,1,65487,84257),(288402,2,18716,84257),(288403,1,65589,75748),(288404,2,75606,75748),(288405,1,4366,84258),(288406,2,61989,84258),(288407,1,12801,84259),(288408,2,3878,84259),(288409,3,18769,84259),(288410,1,4988,84260),(288411,2,5856,84260),(288412,1,4643,84261),(288413,2,4536,84261),(288414,3,62047,84261),(288415,1,5574,56145),(288416,2,4700,56145),(288417,3,116367,56145),(288418,1,3902,84262),(288419,2,7831,84262),(288420,1,4354,84263),(288421,2,13418,84263),(288422,3,4078,84263),(288423,4,3871,84263),(288424,5,3878,84263),(288425,6,3879,84263),(288426,7,10225,84263),(288427,1,3910,84264),(288428,2,3878,84264),(288429,3,149155,84264),(288430,1,3911,84265),(288431,2,3980,84265),(288432,3,3879,84265),(288433,4,12189,84265),(288434,1,5347,53636),(288435,2,3878,53636),(288436,3,3879,53636),(288437,4,5577,53636),(288438,1,3911,84266),(288439,2,3980,84266),(288440,3,3878,84266),(288441,4,16199,84266),(288442,1,4042,74858),(288443,2,65877,74858),(288444,3,9617,74858),(288445,1,4107,84267),(288446,2,3878,84267),(288447,3,4739,84267),(288448,1,3911,84268),(288449,2,3980,84268),(288450,3,149160,84268),(288451,1,5054,84269),(288452,2,46180,84269),(288453,1,3911,82630),(288454,2,60487,82630),(288455,3,43505,82630),(288456,1,144003,84270),(288457,2,84118,84270),(288458,1,3911,84271),(288459,2,28350,84271),(288460,1,76320,84272),(288461,2,3878,84272),(288462,3,3879,84272),(288463,4,27888,84272),(288464,1,4042,84273),(288465,2,65732,84273),(288466,3,4107,84273),(288467,4,41675,84273),(288468,1,4349,84274),(288469,2,3902,84274),(288470,3,4023,84274),(288471,1,6245,68957),(288472,2,4221,68957),(288473,1,4078,84275),(288474,2,145021,84275),(288475,1,4370,84276),(288476,2,12275,84276),(288477,3,67400,84276),(288478,4,3878,84276),(288479,5,3879,84276),(288480,6,10631,84276),(288481,1,3946,84277),(288482,2,3871,84277),(288483,3,8836,84277),(288484,1,4254,84278),(288485,2,4042,84278),(288486,3,6621,84278),(288487,1,105150,84279),(288488,2,6949,84279),(288489,1,3892,84280),(288490,2,5191,84280),(288491,3,14865,84280),(288492,4,7132,84280),(288493,1,4339,84281),(288494,2,27776,84281),(288495,1,6540,84282),(288496,2,3878,84282),(288497,3,7454,84282),(288498,1,6245,84283),(288499,2,113521,84283),(288500,1,3957,62389),(288501,2,3878,62389),(288502,3,3879,62389),(288503,4,42288,62389),(288504,1,5701,84284),(288505,2,10282,84284),(288506,1,12004,84285),(288507,2,149178,84285),(288508,1,3911,84286),(288509,2,87546,84286),(288510,1,7369,84287),(288511,2,17005,84287),(288512,3,3878,84287),(288513,4,3879,84287),(288514,5,5580,84287),(288515,1,17627,84288),(288516,2,46170,84288),(288517,1,4254,84289),(288518,2,4366,84289),(288519,3,149183,84289),(288520,1,4335,84290),(288521,2,3946,84290),(288522,3,3879,84290),(288523,4,15453,84290),(288524,1,3980,79594),(288525,2,8486,79594),(288526,1,5054,84291),(288527,2,149186,84291),(288528,1,76676,84292),(288529,2,4988,84292),(288530,3,3878,84292),(288531,4,33085,84292),(288532,1,4461,59607),(288533,2,4912,59607),(288534,3,11547,59607),(288535,1,85014,84293),(288536,2,149189,84293),(288537,3,40214,84293),(288538,1,4333,84294),(288539,2,3980,84294),(288540,3,26302,84294),(288541,1,4042,84295),(288542,2,5793,84295),(288543,3,4988,84295),(288544,4,142791,84295),(288545,1,6510,84296),(288546,2,4370,84296),(288547,3,3879,84296),(288548,4,62612,84296),(288549,1,6540,84297),(288550,2,27132,84297),(288551,1,4182,84298),(288552,2,7865,84298),(288553,3,46170,84298),(288554,1,4366,84299),(288555,2,84823,84299),(288556,1,4078,78151),(288557,2,18804,78151),(288558,1,4042,84300),(288559,2,4988,84300),(288560,3,3879,84300),(288561,4,10332,84300),(288562,1,3946,84301),(288563,2,3918,84301),(288564,3,127412,84301),(288565,1,4339,84302),(288566,2,3878,84302),(288567,3,9494,84302),(288568,1,4988,84303),(288569,2,3878,84303),(288570,3,81696,84303),(288571,1,3910,84304),(288572,2,3878,84304),(288573,3,3879,84304),(288574,4,16645,84304),(288575,1,4402,84305),(288576,2,4333,84305),(288577,3,3926,84305),(288578,4,8351,84305),(288579,1,149203,84306),(288580,2,5375,84306),(288581,3,18850,84306),(288582,1,4078,84307),(288583,2,4520,84307),(288584,3,40185,84307),(288585,1,23755,84308),(288586,2,4988,84308),(288587,3,4366,84308),(288588,4,3878,84308),(288589,5,25948,84308),(288590,1,4988,84309),(288591,2,80607,84309),(288592,1,4078,65629),(288593,2,8486,65629),(288594,1,5793,84310),(288595,2,3878,84310),(288596,3,93673,84310),(288597,1,65899,84311),(288598,2,5347,84311),(288599,3,118514,84311),(288600,1,3946,84312),(288601,2,27131,84312),(288602,1,12186,84313),(288603,2,137474,84313),(288604,1,4246,84314),(288605,2,4221,84314),(288606,1,4254,84315),(288607,2,3878,84315),(288608,3,113289,84315),(288609,1,3871,84316),(288610,2,3946,84316),(288611,3,19438,84316),(288612,1,4366,84317),(288613,2,136832,84317),(288614,1,3946,84318),(288615,2,116731,84318),(288616,1,4878,84319),(288617,2,3878,84319),(288618,3,10274,84319),(288619,1,5442,2100),(288620,2,5441,2100),(288621,1,4988,84320),(288622,2,65282,84320),(288623,3,5347,84320),(288624,4,7267,84320),(288625,1,4042,84321),(288626,2,17273,84321),(288627,1,3871,84322),(288628,2,15673,84322),(288629,1,5347,84323),(288630,2,121166,84323),(288631,1,5347,84324),(288632,2,4370,84324),(288633,3,3878,84324),(288634,4,8585,84324),(288635,1,5347,84325),(288636,2,12275,84325),(288637,3,4370,84325),(288638,4,85226,84325),(288639,1,3917,76450),(288640,2,4504,76450),(288641,3,140444,76450),(288642,1,7369,84326),(288643,2,4042,84326),(288644,3,109347,84326),(288645,4,125090,84326),(288646,1,11553,84327),(288647,2,5876,84327),(288648,1,4432,84328),(288649,2,76790,84328),(288650,3,16426,84328),(288651,1,4078,84329),(288652,2,120703,84329),(288653,1,3910,84330),(288654,2,3878,84330),(288655,3,9201,84330),(288656,1,4078,84331),(288657,2,9704,84331),(288658,1,4947,84332),(288659,2,3878,84332),(288660,3,13332,84332),(288661,1,3871,84333),(288662,2,22236,84333),(288663,1,3911,84334),(288664,2,4520,84334),(288665,3,3917,84334),(288666,4,3878,84334),(288667,5,3879,84334),(288668,6,12989,84334),(288669,1,65176,84335),(288670,2,3879,84335),(288671,3,5299,84335),(288672,1,9230,84336),(288673,2,149234,84336),(288674,1,3911,84337),(288675,2,5185,84337),(288676,3,102968,84337),(288677,1,6078,84338),(288678,2,149237,84338),(288679,1,112925,84339),(288680,2,3908,84339),(288681,3,3878,84339),(288682,4,67560,84339),(288683,1,4107,84340),(288684,2,4370,84340),(288685,3,3878,84340),(288686,4,44637,84340),(288687,1,17481,84341),(288688,2,4170,84341),(288689,3,8538,84341),(288690,4,3878,84341),(288691,5,3879,84341),(288692,6,5582,84341),(288693,1,4985,84342),(288694,2,4988,84342),(288695,3,5856,84342),(288696,1,4078,84343),(288697,2,5554,84343),(288698,3,5898,84343),(288699,1,4042,68996),(288700,2,17342,68996),(288701,1,12108,84344),(288702,2,8687,84344),(288703,3,19054,84344),(288704,1,4432,84345),(288705,2,77509,84345),(288706,3,119275,84345),(288707,1,4042,55902),(288708,2,5347,55902),(288709,1,4783,84346),(288710,2,6278,84346),(288711,1,65403,84347),(288712,2,4370,84347),(288713,1,82128,84348),(288714,2,4988,84348),(288715,3,6540,84348),(288716,4,149248,84348),(288717,1,5793,59433),(288718,2,4254,59433),(288719,1,12711,58363),(288720,2,5793,58363),(288721,1,3926,84349),(288722,2,5553,84349),(288723,1,12466,84350),(288724,2,4370,84350),(288725,1,4988,70106),(288726,2,12466,70106),(288727,1,9551,84351),(288728,2,4988,84351),(288729,1,3946,54928),(288730,2,4078,54928),(288731,1,4988,84352),(288732,2,13893,84352),(288733,1,4536,82814),(288734,2,13219,82814),(288735,1,3980,79640),(288736,2,4504,79640),(288737,3,4078,79640),(288738,1,105753,67971),(288739,2,4988,67971),(288740,1,3946,84353),(288741,2,7865,84353),(288742,3,4504,84353),(288743,1,4078,84354),(288744,2,4588,84354),(288745,1,4432,23883),(288746,2,4042,23883),(288747,1,4988,65481),(288748,2,105753,65481),(288749,1,3957,53887),(288750,2,3871,53887),(288751,1,4182,84355),(288752,2,3895,84355),(288753,1,5054,84356),(288754,2,4170,84356),(288755,1,4254,55358),(288756,2,5793,55358),(288757,1,3908,84357),(288758,2,9814,84357),(288759,1,4254,84358),(288760,2,4988,84358),(288761,3,5347,84358),(288762,1,12711,58038),(288763,2,4366,58038),(288764,1,3946,53562),(288765,2,3957,53562),(288766,1,13418,84359),(288767,2,3922,84359),(288768,3,16812,84359),(288769,1,9858,84360),(288770,2,4078,84360),(288771,3,7988,84360),(288772,1,3946,79253),(288773,2,13945,79253),(288774,1,4173,84361),(288775,2,112770,84361),(288776,1,4479,65406),(288777,2,3957,65406),(288778,3,4861,65406),(288779,1,3946,84362),(288780,2,4783,84362),(288781,3,15363,84362),(288782,1,3905,84363),(288783,2,3902,84363),(288784,3,50730,84363),(288785,1,5442,84364),(288786,2,8064,84364),(288787,3,3879,84364),(288788,4,11350,84364),(288789,1,4011,84365),(288790,2,4520,84365),(288791,3,76145,84365),(288792,1,3902,84366),(288793,2,126733,84366),(288794,1,4078,84367),(288795,2,3910,84367),(288796,3,4320,84367),(288797,4,3879,84367),(288798,5,11803,84367),(288799,1,3946,84368),(288800,2,4873,84368),(288801,1,4783,84369),(288802,2,3878,84369),(288803,3,87650,84369),(288804,1,6211,84370),(288805,2,15297,84370),(288806,1,3926,84371),(288807,2,149273,84371),(288808,1,4714,84372),(288809,2,7451,84372),(288810,1,3946,84373),(288811,2,116375,84373),(288812,1,5185,84374),(288813,2,116320,84374),(288814,1,3895,84375),(288815,2,31208,84375),(288816,1,3911,84376),(288817,2,76554,84376),(288818,1,3918,84377),(288819,2,149281,84377),(288820,1,5952,84378),(288821,2,5690,84378),(288822,3,149283,84378),(288823,1,3895,84379),(288824,2,8537,84379),(288825,3,10650,84379),(288826,1,9694,84380),(288827,2,3905,84380),(288828,3,4806,84380),(288829,4,6993,84380),(288830,5,12973,84380),(288831,6,3878,84380),(288832,7,45931,84380),(288833,1,3872,84381),(288834,2,149287,84381),(288835,1,3957,84382),(288836,2,7110,84382),(288837,3,21872,84382),(288838,1,13418,84383),(288839,2,3918,84383),(288840,3,4461,84383),(288841,4,3871,84383),(288842,5,92997,84383),(288843,6,6453,84383),(288844,1,3980,84384),(288845,2,7259,84384),(288846,3,5092,84384),(288847,4,65861,84384),(288848,1,4197,84385),(288849,2,3980,84385),(288850,3,149292,84385),(288851,1,3980,84386),(288852,2,25546,84386),(288853,1,3926,84387),(288854,2,5876,84387),(288855,1,5054,84388),(288856,2,11699,84388),(288857,1,3957,84389),(288858,2,87956,84389),(288859,1,5743,84390),(288860,2,4182,84390),(288861,3,119980,84390),(288862,1,3946,84391),(288863,2,129757,84391),(288864,1,4173,84392),(288865,2,3895,84392),(288866,3,3878,84392),(288867,4,7970,84392),(288868,1,3946,84393),(288869,2,4349,84393),(288870,3,127381,84393),(288871,1,3980,6275),(288872,2,3879,6275),(288873,3,18896,6275),(288874,1,4786,84394),(288875,2,4402,84394),(288876,3,149302,84394),(288877,1,3911,84395),(288878,2,10971,84395),(288879,1,4333,84396),(288880,2,4402,84396),(288881,3,15818,84396),(288882,1,13486,84397),(288883,2,3878,84397),(288884,3,36299,84397),(288885,1,3871,84398),(288886,2,3879,84398),(288887,3,16378,84398),(288888,1,5264,84399),(288889,2,34089,84399),(288890,1,4011,84400),(288891,2,6078,84400),(288892,3,122364,84400),(288893,1,13418,84401),(288894,2,3980,84401),(288895,3,10888,84401),(288896,4,11957,84401),(288897,1,4078,64254),(288898,2,3878,64254),(288899,3,7454,64254),(288900,1,4078,84402),(288901,2,3946,84402),(288902,3,3878,84402),(288903,4,9844,84402),(288904,1,3928,84403),(288905,2,3925,84403),(288906,3,119437,84403),(288907,1,4078,84404),(288908,2,3963,84404),(288909,3,149313,84404),(288910,1,4461,84405),(288911,2,15119,84405),(288912,3,36920,84405),(288913,1,3905,53353),(288914,2,10456,53353),(288915,1,4504,84406),(288916,2,3980,84406),(288917,3,16227,84406),(288918,1,3957,84407),(288919,2,3879,84407),(288920,3,35182,84407),(288921,1,4173,84408),(288922,2,3878,84408),(288923,3,35513,84408),(288924,1,3980,84409),(288925,2,4078,84409),(288926,3,28508,84409),(288927,1,4029,84410),(288928,2,50393,84410),(288929,1,4078,84411),(288930,2,3996,84411),(288931,3,60255,84411),(288932,1,4349,84412),(288933,2,3878,84412),(288934,3,3879,84412),(288935,4,10456,84412),(288936,1,3946,84413),(288937,2,118353,84413),(288938,1,3946,84414),(288939,2,3878,84414),(288940,3,3879,84414),(288941,4,11292,84414),(288942,1,11774,64458),(288943,2,3879,64458),(288944,3,16474,64458),(288945,1,3980,64698),(288946,2,32361,64698),(288947,1,4060,84415),(288948,2,4078,84415),(288949,3,116906,84415),(288950,1,3917,84416),(288951,2,3905,84416),(288952,3,3878,84416),(288953,4,18493,84416),(288954,1,3910,84417),(288955,2,3878,84417),(288956,3,3879,84417),(288957,4,11431,84417),(288958,1,5054,84418),(288959,2,104331,84418),(288960,1,3980,84419),(288961,2,4504,84419),(288962,3,113161,84419),(288963,1,3886,84420),(288964,2,4355,84420),(288965,3,149330,84420),(288966,1,3917,84421),(288967,2,4127,84421),(288968,3,126356,84421),(288969,1,3905,84422),(288970,2,3902,84422),(288971,3,5876,84422),(288972,1,14409,84423),(288973,2,19524,84423),(288974,1,3946,53050),(288975,2,5238,53050),(288976,3,75356,53050),(288977,1,3910,84424),(288978,2,14687,84424),(288979,1,3910,84425),(288980,2,3957,84425),(288981,3,3879,84425),(288982,4,14270,84425),(288983,1,3910,84426),(288984,2,3878,84426),(288985,3,149337,84426),(288986,1,5238,84427),(288987,2,3878,84427),(288988,3,79718,84427),(288989,1,3963,84428),(288990,2,4078,84428),(288991,3,45643,84428),(288992,1,4409,84429),(288993,2,8958,84429),(288994,1,4504,84430),(288995,2,31607,84430),(288996,1,3871,77249),(288997,2,4221,77249),(288998,1,3902,84431),(288999,2,3946,84431),(289000,3,18804,84431),(289001,1,4529,84432),(289002,2,3878,84432),(289003,3,3879,84432),(289004,4,28750,84432),(289005,1,3910,84433),(289006,2,62444,84433),(289007,1,3946,84434),(289008,2,4485,84434),(289009,3,11713,84434),(289010,1,7445,84435),(289011,2,3878,84435),(289012,3,26313,84435),(289013,1,6278,84436),(289014,2,114378,84436),(289015,1,4173,84437),(289016,2,4339,84437),(289017,3,3878,84437),(289018,4,82682,84437),(289019,1,4504,84438),(289020,2,14363,84438),(289021,1,4173,84439),(289022,2,3871,84439),(289023,3,68889,84439),(289024,1,3963,84440),(289025,2,3926,84440),(289026,3,146885,84440),(289027,1,4988,55544),(289028,2,3878,55544),(289029,3,3879,55544),(289030,4,11494,55544),(289031,1,4042,84441),(289032,2,3878,84441),(289033,3,35493,84441),(289034,1,7274,84442),(289035,2,133147,84442),(289036,1,4988,84443),(289037,2,11618,84443),(289038,1,4461,54606),(289039,2,4078,54606),(289040,3,19102,54606),(289041,1,12466,83925),(289042,2,4861,83925),(289043,1,18274,84444),(289044,2,8111,84444),(289045,1,12466,84445),(289046,2,5389,84445),(289047,1,3911,64036),(289048,2,3878,64036),(289049,3,8661,64036),(289050,1,3910,84446),(289051,2,5238,84446),(289052,3,3879,84446),(289053,4,10579,84446),(289054,1,105753,84447),(289055,2,3908,84447),(289056,3,3878,84447),(289057,4,76399,84447),(289058,1,5185,84448),(289059,2,43800,84448),(289060,1,12186,84449),(289061,2,112471,84449),(289062,1,3957,84450),(289063,2,3879,84450),(289064,3,10659,84450),(289065,1,6245,84451),(289066,2,107198,84451),(289067,1,3980,84452),(289068,2,4520,84452),(289069,3,97754,84452),(289070,1,23755,84453),(289071,2,4988,84453),(289072,3,76589,84453),(289073,4,40452,84453),(289074,1,4042,62513),(289075,2,113704,62513),(289076,1,94213,84454),(289077,2,6510,84454),(289078,3,4988,84454),(289079,4,149366,84454),(289080,1,3946,84455),(289081,2,3890,84455),(289082,3,6621,84455),(289083,1,4173,84456),(289084,2,3879,84456),(289085,3,19584,84456),(289086,1,4370,84457),(289087,2,4366,84457),(289088,3,3878,84457),(289089,4,9094,84457),(289090,1,18277,84458),(289091,2,7831,84458),(289092,1,67925,84459),(289093,2,5858,84459),(289094,1,3957,84460),(289095,2,23780,84460),(289096,1,4042,84461),(289097,2,12466,84461),(289098,3,3878,84461),(289099,4,84815,84461),(289100,1,3871,84462),(289101,2,7096,84462),(289102,3,33631,84462),(289103,1,9209,84463),(289104,2,18053,84463),(289105,3,3879,84463),(289106,4,12189,84463),(289107,1,4370,84464),(289108,2,14687,84464),(289109,1,3946,84465),(289110,2,3878,84465),(289111,3,3879,84465),(289112,4,11716,84465),(289113,1,86299,84466),(289114,2,6714,84466),(289115,3,118973,84466),(289116,1,3886,84467),(289117,2,3887,84467),(289118,3,4662,84467),(289119,4,138102,84467),(289120,1,4042,84468),(289121,2,4988,84468),(289122,3,65732,84468),(289123,4,15685,84468),(289124,1,4042,84469),(289125,2,14824,84469),(289126,3,22674,84469),(289127,1,4042,84470),(289128,2,3878,84470),(289129,3,9092,84470),(289130,1,4496,84471),(289131,2,7096,84471),(289132,3,19523,84471),(289133,1,3910,70262),(289134,2,3878,70262),(289135,3,11872,70262),(289136,1,3871,78851),(289137,2,3980,78851),(289138,3,3878,78851),(289139,4,3879,78851),(289140,5,17836,78851),(289141,1,5793,84472),(289142,2,4254,84472),(289143,3,12466,84472),(289144,4,32563,84472),(289145,1,3922,84473),(289146,2,103241,84473),(289147,1,5347,84474),(289148,2,3878,84474),(289149,3,3879,84474),(289150,4,8794,84474),(289151,1,65487,84475),(289152,2,3879,84475),(289153,3,12189,84475),(289154,1,65487,84476),(289155,2,27995,84476),(289156,1,4042,84477),(289157,2,10820,84477),(289158,1,90375,84478),(289159,2,8828,84478),(289160,1,5793,84479),(289161,2,26162,84479),(289162,1,3946,84480),(289163,2,5054,84480),(289164,3,117595,84480),(289165,1,4988,84481),(289166,2,5793,84481),(289167,3,149049,84481),(289168,1,3908,84482),(289169,2,3878,84482),(289170,3,3879,84482),(289171,4,46426,84482),(289172,1,67989,54686),(289173,2,31476,54686),(289174,1,104269,84483),(289175,2,3879,84483),(289176,3,17342,84483),(289177,1,4111,84484),(289178,2,3878,84484),(289179,3,149397,84484),(289180,1,5554,84485),(289181,2,3957,84485),(289182,3,3878,84485),(289183,4,9499,84485),(289184,1,4042,84486),(289185,2,12466,84486),(289186,3,12445,84486),(289187,1,3871,69091),(289188,2,113704,69091),(289189,1,4988,84487),(289190,2,4370,84487),(289191,3,38484,84487),(289192,1,3946,84488),(289193,2,116322,84488),(289194,1,3871,84489),(289195,2,4243,84489),(289196,3,5419,84489),(289197,1,3997,84490),(289198,2,3878,84490),(289199,3,8705,84490),(289200,1,6050,84491),(289201,2,3878,84491),(289202,3,134171,84491),(289203,1,11553,84492),(289204,2,35584,84492),(289205,1,4496,62132),(289206,2,3895,62132),(289207,3,3878,62132),(289208,4,9174,62132),(289209,1,5347,84493),(289210,2,105753,84493),(289211,3,39529,84493),(289212,1,3946,84494),(289213,2,149408,84494),(289214,1,4988,84495),(289215,2,76798,84495),(289216,3,4218,84495),(289217,1,4042,84496),(289218,2,4988,84496),(289219,3,42394,84496),(289220,1,64861,84497),(289221,2,6714,84497),(289222,3,9824,84497),(289223,1,14824,84498),(289224,2,4432,84498),(289225,3,142409,84498),(289226,4,3878,84498),(289227,5,3879,84498),(289228,6,13343,84498),(289229,1,3871,56994),(289230,2,3878,56994),(289231,3,18769,56994),(289232,1,99499,84499),(289233,2,102968,84499),(289234,1,4648,84500),(289235,2,30996,84500),(289236,1,5347,84501),(289237,2,4042,84501),(289238,3,93277,84501),(289239,1,4042,84502),(289240,2,4988,84502),(289241,3,3879,84502),(289242,4,6489,84502),(289243,1,3911,84503),(289244,2,5185,84503),(289245,3,3878,84503),(289246,4,3879,84503),(289247,5,62697,84503),(289248,1,3871,84504),(289249,2,3878,84504),(289250,3,11208,84504),(289251,1,4107,84505),(289252,2,4988,84505),(289253,3,3878,84505),(289254,4,11208,84505),(289255,1,7865,84506),(289256,2,119482,84506),(289257,1,4988,84507),(289258,2,4370,84507),(289259,3,50586,84507),(289260,4,80967,84507),(289261,1,6540,84508),(289262,2,11093,84508),(289263,1,7274,84509),(289264,2,61401,84509),(289265,1,12801,84510),(289266,2,4254,84510),(289267,3,128708,84510),(289268,1,4461,84511),(289269,2,4116,84511),(289270,3,22771,84511),(289271,1,76683,84512),(289272,2,6384,84512),(289273,1,4461,84513),(289274,2,4320,84513),(289275,3,12089,84513),(289276,1,4879,84514),(289277,2,3886,84514),(289278,3,5307,84514),(289279,4,37631,84514),(289280,1,3946,84515),(289281,2,8267,84515),(289282,1,65500,84516),(289283,2,3908,84516),(289284,3,26302,84516),(289285,1,88908,84517),(289286,2,6936,84517),(289287,1,5185,84518),(289288,2,7804,84518),(289289,1,3946,84519),(289290,2,5004,84519),(289291,3,3879,84519),(289292,4,18896,84519),(289293,1,4042,84520),(289294,2,18277,84520),(289295,3,3878,84520),(289296,4,3879,84520),(289297,5,62697,84520),(289298,1,3946,84521),(289299,2,3879,84521),(289300,3,16583,84521),(289301,1,68495,84522),(289302,2,4269,84522),(289303,3,109143,84522),(289304,4,94561,84522),(289305,5,12619,84522),(289306,6,3879,84522),(289307,7,44865,84522),(289308,1,4504,84523),(289309,2,3895,84523),(289310,3,86628,84523),(289311,1,4182,79984),(289312,2,3878,79984),(289313,3,3879,79984),(289314,4,25752,79984),(289315,1,15560,74348),(289316,2,117040,74348),(289317,1,4370,84524),(289318,2,118222,84524),(289319,1,149440,84525),(289320,2,4988,84525),(289321,3,4042,84525),(289322,4,88540,84525),(289323,1,105753,84526),(289324,2,4370,84526),(289325,3,19702,84526),(289326,1,122489,84527),(289327,2,4436,84527),(289328,3,43801,84527),(289329,1,12801,84528),(289330,2,67400,84528),(289331,3,100969,84528),(289332,1,78707,84529),(289333,2,121911,84529),(289334,1,3892,84530),(289335,2,3878,84530),(289336,3,32778,84530),(289337,4,3879,84530),(289338,5,149446,84530),(289339,1,109492,84531),(289340,2,16756,84531),(289341,1,4432,84532),(289342,2,4042,84532),(289343,3,6381,84532),(289344,1,4042,84533),(289345,2,3878,84533),(289346,3,76851,84533),(289347,1,3911,84534),(289348,2,113256,84534),(289349,1,4432,84535),(289350,2,4042,84535),(289351,3,4370,84535),(289352,4,3878,84535),(289353,5,3879,84535),(289354,6,5582,84535),(289355,1,118065,84536),(289356,2,3878,84536),(289357,3,3879,84536),(289358,4,25752,84536),(289359,1,13666,84537),(289360,2,3879,84537),(289361,3,12189,84537),(289362,1,3910,84538),(289363,2,149455,84538),(289364,1,5553,84539),(289365,2,5054,84539),(289366,3,22149,84539),(289367,1,5054,84540),(289368,2,39657,84540),(289369,1,3946,84541),(289370,2,4078,84541),(289371,3,136006,84541),(289372,1,3946,84542),(289373,2,4333,84542),(289374,3,34007,84542),(289375,1,3911,84543),(289376,2,4078,84543),(289377,3,21645,84543),(289378,1,13418,84544),(289379,2,8537,84544),(289380,3,4333,84544),(289381,4,3878,84544),(289382,5,3879,84544),(289383,6,38511,84544),(289384,1,12466,84545),(289385,2,76182,84545),(289386,3,12275,84545),(289387,4,138169,84545),(289388,1,4275,84546),(289389,2,3908,84546),(289390,3,19229,84546),(289391,1,4042,84547),(289392,2,13893,84547),(289393,3,35891,84547),(289394,1,3911,84548),(289395,2,3879,84548),(289396,3,35183,84548),(289397,1,4988,84139),(289398,2,80720,84139),(289399,1,4479,71740),(289400,2,35545,71740),(289401,1,4085,65397),(289402,2,118133,65397),(289403,3,22242,65397),(289404,1,3946,84549),(289405,2,5238,84549),(289406,3,136410,84549),(289407,1,3910,84550),(289408,2,3878,84550),(289409,3,3879,84550),(289410,4,8889,84550),(289411,1,12466,84551),(289412,2,5347,84551),(289413,3,14196,84551),(289414,1,4042,84552),(289415,2,136722,84552),(289416,3,5347,84552),(289417,4,137688,84552),(289418,5,3878,84552),(289419,6,6958,84552),(289420,7,29014,84552),(289421,1,3957,84553),(289422,2,3871,84553),(289423,3,128981,84553),(289424,1,5793,84554),(289425,2,93434,84554),(289426,1,3946,84555),(289427,2,18242,84555),(289428,1,3910,84556),(289429,2,3957,84556),(289430,3,3879,84556),(289431,4,8150,84556),(289432,1,4333,84557),(289433,2,3946,84557),(289434,3,123935,84557),(289435,1,105150,84558),(289436,2,149476,84558),(289437,1,4432,84559),(289438,2,3879,84559),(289439,3,11350,84559),(289440,1,3946,84560),(289441,2,118862,84560),(289442,1,4078,84561),(289443,2,3871,84561),(289444,3,86646,84561),(289445,1,4173,84562),(289446,2,17481,84562),(289447,3,149481,84562),(289448,1,3963,84563),(289449,2,3946,84563),(289450,3,3878,84563),(289451,4,3879,84563),(289452,5,5586,84563),(289453,1,8537,84564),(289454,2,3878,84564),(289455,3,3879,84564),(289456,4,149484,84564),(289457,1,3980,84565),(289458,2,7099,84565),(289459,3,149486,84565),(289460,1,3911,46674),(289461,2,4879,46674),(289462,3,14403,46674),(289463,1,6404,84566),(289464,2,3878,84566),(289465,3,38671,84566),(289466,1,3963,84567),(289467,2,4489,84567),(289468,3,9747,84567),(289469,1,3926,84568),(289470,2,119244,84568),(289471,1,3946,72033),(289472,2,133553,72033),(289473,1,5803,84569),(289474,2,94413,84569),(289475,3,149491,84569),(289476,1,4520,84570),(289477,2,4291,84570),(289478,3,84029,84570),(289479,1,4173,55588),(289480,2,3878,55588),(289481,3,23408,55588),(289482,1,65845,84571),(289483,2,7353,84571),(289484,1,4461,84572),(289485,2,3918,84572),(289486,3,4785,84572),(289487,4,45421,84572),(289488,1,80805,84573),(289489,2,3878,84573),(289490,3,43141,84573),(289491,1,3895,84574),(289492,2,3957,84574),(289493,3,11892,84574),(289494,1,3996,84575),(289495,2,149498,84575),(289496,1,8537,84576),(289497,2,18643,84576),(289498,1,9722,84577),(289499,2,61055,84577),(289500,1,6714,84578),(289501,2,4496,84578),(289502,3,30008,84578),(289503,1,5597,84579),(289504,2,38707,84579),(289505,1,7865,84580),(289506,2,5238,84580),(289507,3,4251,84580),(289508,4,137166,84580),(289509,1,4402,84581),(289510,2,3878,84581),(289511,3,16391,84581),(289512,1,3946,58996),(289513,2,24303,58996),(289514,1,3922,84582),(289515,2,120060,84582),(289516,1,4648,84583),(289517,2,4504,84583),(289518,3,35439,84583),(289519,1,3886,84584),(289520,2,6143,84584),(289521,3,4643,84584),(289522,4,13945,84584),(289523,1,3926,84585),(289524,2,15769,84585),(289525,1,3946,84586),(289526,2,4504,84586),(289527,3,12266,84586),(289528,1,5829,54066),(289529,2,3878,54066),(289530,3,113629,54066),(289531,1,4529,84587),(289532,2,149511,84587),(289533,1,3902,84588),(289534,2,25318,84588),(289535,1,4179,84589),(289536,2,4356,84589),(289537,3,149514,84589),(289538,1,4411,84590),(289539,2,3946,84590),(289540,3,30730,84590),(289541,1,18804,84591),(289542,2,32367,84591),(289543,1,4197,84592),(289544,2,149518,84592),(289545,3,21874,84592),(289546,1,3922,84593),(289547,2,121971,84593),(289548,1,13219,84594),(289549,2,118928,84594),(289550,1,4479,84595),(289551,2,44655,84595),(289552,1,4173,84596),(289553,2,4402,84596),(289554,3,3878,84596),(289555,4,3879,84596),(289556,5,5209,84596),(289557,1,4078,84597),(289558,2,4504,84597),(289559,3,77302,84597),(289560,4,3991,84597),(289561,5,83111,84597),(289562,6,3879,84597),(289563,7,83113,84597),(289564,1,3871,84598),(289565,2,7096,84598),(289566,3,120141,84598),(289567,1,3980,84599),(289568,2,4810,84599),(289569,3,3878,84599),(289570,4,3879,84599),(289571,5,30029,84599),(289572,1,6245,84600),(289573,2,8120,84600),(289574,1,48093,28031),(289575,2,4873,28031),(289576,1,4246,65963),(289577,2,30976,65963),(289578,1,4735,84601),(289579,2,117887,84601),(289580,1,4127,84602),(289581,2,50671,84602),(289582,1,5185,84603),(289583,2,38229,84603),(289584,1,4029,84604),(289585,2,4333,84604),(289586,3,3926,84604),(289587,4,44126,84604),(289588,1,7110,84605),(289589,2,3946,84605),(289590,3,149532,84605),(289591,4,149533,84605),(289592,1,5527,84606),(289593,2,132602,84606),(289594,1,86661,84607),(289595,2,4496,84607),(289596,3,3878,84607),(289597,4,43182,84607),(289598,1,3946,84608),(289599,2,6245,84608),(289600,3,3878,84608),(289601,4,22379,84608),(289602,1,149538,84609),(289603,2,13945,84609),(289604,3,10797,84609),(289605,1,4402,84610),(289606,2,9640,84610),(289607,1,3884,84611),(289608,2,7110,84611),(289609,3,39039,84611),(289610,1,3871,52994),(289611,2,3878,52994),(289612,3,3879,52994),(289613,4,18383,52994),(289614,1,3980,69735),(289615,2,4879,69735),(289616,3,4504,69735),(289617,4,132704,69735),(289618,1,4085,84612),(289619,2,3957,84612),(289620,3,114370,84612),(289621,1,9104,84613),(289622,2,113312,84613),(289623,1,3946,84614),(289624,2,4879,84614),(289625,3,86187,84614),(289626,1,3946,84615),(289627,2,3910,84615),(289628,3,23708,84615),(289629,1,3946,84616),(289630,2,3879,84616),(289631,3,12611,84616),(289632,1,4325,84617),(289633,2,4182,84617),(289634,3,132050,84617),(289635,1,4384,84618),(289636,2,3878,84618),(289637,3,3879,84618),(289638,4,27862,84618),(289639,1,3946,84619),(289640,2,3917,84619),(289641,3,3879,84619),(289642,4,17960,84619),(289643,1,3905,84620),(289644,2,117404,84620),(289645,1,4173,84621),(289646,2,14228,84621),(289647,1,4173,55558),(289648,2,6412,55558),(289649,1,5054,84622),(289650,2,4958,84622),(289651,3,3879,84622),(289652,4,13049,84622),(289653,1,3946,84623),(289654,2,11929,84623),(289655,1,3946,84624),(289656,2,3871,84624),(289657,3,149554,84624),(289658,1,3886,84625),(289659,2,6143,84625),(289660,3,45986,84625),(289661,4,3878,84625),(289662,5,34567,84625),(289663,1,4078,84626),(289664,2,28993,84626),(289665,1,4354,84627),(289666,2,13418,84627),(289667,3,3980,84627),(289668,4,3878,84627),(289669,5,13345,84627),(289670,1,4727,84628),(289671,2,3878,84628),(289672,3,3879,84628),(289673,4,10631,84628),(289674,1,4878,84629),(289675,2,10650,84629),(289676,1,3963,84630),(289677,2,4127,84630),(289678,3,70437,84630),(289679,1,4878,84631),(289680,2,4461,84631),(289681,3,7329,84631),(289682,4,3878,84631),(289683,5,19312,84631),(289684,1,3911,82449),(289685,2,3878,82449),(289686,3,9487,82449),(289687,1,4879,84632),(289688,2,3980,84632),(289689,3,42511,84632),(289690,1,9722,84633),(289691,2,18860,84633),(289692,1,3911,84634),(289693,2,76894,84634),(289694,1,4461,84635),(289695,2,6914,84635),(289696,3,28834,84635),(289697,1,4461,84636),(289698,2,3899,84636),(289699,3,3878,84636),(289700,4,8889,84636),(289701,1,121193,84637),(289702,2,5347,84637),(289703,3,18184,84637),(289704,1,76798,84638),(289705,2,149569,84638),(289706,1,64861,84639),(289707,2,60595,84639),(289708,1,4042,84640),(289709,2,4988,84640),(289710,3,3878,84640),(289711,4,16078,84640),(289712,1,4107,84641),(289713,2,149573,84641),(289714,1,4461,84642),(289715,2,32827,84642),(289716,1,4988,84643),(289717,2,5350,84643),(289718,3,120424,84643),(289719,4,11694,84643),(289720,1,4333,84644),(289721,2,50309,84644),(289722,1,4366,84645),(289723,2,32696,84645),(289724,1,9549,84646),(289725,2,39034,84646),(289726,1,4333,54710),(289727,2,12680,54710),(289728,1,4349,73949),(289729,2,4078,73949),(289730,3,137544,73949),(289731,1,4333,84647),(289732,2,3871,84647),(289733,3,7873,84647),(289734,1,4078,84648),(289735,2,5238,84648),(289736,3,7552,84648),(289737,1,3946,84649),(289738,2,32655,84649),(289739,1,3980,84650),(289740,2,4504,84650),(289741,3,104331,84650),(289742,1,4246,84651),(289743,2,3879,84651),(289744,3,16583,84651),(289745,1,4988,84652),(289746,2,4254,84652),(289747,3,14403,84652),(289748,1,3980,84653),(289749,2,7489,84653),(289750,1,64968,84654),(289751,2,149587,84654),(289752,1,3984,84655),(289753,2,4325,84655),(289754,3,31508,84655),(289755,1,4520,84656),(289756,2,4603,84656),(289757,1,112552,84657),(289758,2,6510,84657),(289759,3,23755,84657),(289760,4,149591,84657),(289761,1,3908,84658),(289762,2,18277,84658),(289763,3,130727,84658),(289764,1,4988,84659),(289765,2,105275,84659),(289766,1,4042,84660),(289767,2,46005,84660),(289768,1,149596,84661),(289769,2,98099,84661),(289770,1,4370,84662),(289771,2,3878,84662),(289772,3,149598,84662),(289773,1,4042,84663),(289774,2,3878,84663),(289775,3,16714,84663),(289776,1,5830,56336),(289777,2,31476,56336),(289778,1,4254,84664),(289779,2,5793,84664),(289780,3,12445,84664),(289781,1,69580,84665),(289782,2,8351,84665),(289783,1,4461,84666),(289784,2,4879,84666),(289785,3,16927,84666),(289786,1,65877,84667),(289787,2,4370,84667),(289788,3,65079,84667),(289789,4,115036,84667),(289790,1,3980,84668),(289791,2,3879,84668),(289792,3,13150,84668),(289793,1,82128,84669),(289794,2,4988,84669),(289795,3,6540,84669),(289796,4,149248,84669),(289797,5,6356,84669),(289798,1,4078,84670),(289799,2,9332,84670),(289800,3,9334,84670),(289801,1,59949,84671),(289802,2,65047,84671),(289803,3,126768,84671),(289804,1,9549,84672),(289805,2,23755,84672),(289806,3,113552,84672),(289807,1,67989,84673),(289808,2,149610,84673),(289809,1,3886,84674),(289810,2,3890,84674),(289811,3,3878,84674),(289812,4,139313,84674),(289813,1,7538,84675),(289814,2,7402,84675),(289815,3,38284,84675),(289816,1,4384,24088),(289817,2,3879,24088),(289818,3,10486,24088),(289819,1,5597,84027),(289820,2,7590,84027),(289821,3,3988,84027),(289822,4,7347,84027),(289823,5,137303,84027),(289824,1,3871,84676),(289825,2,115894,84676),(289826,1,5906,84677),(289827,2,4269,84677),(289828,3,62462,84677),(289829,1,4042,84678),(289830,2,4988,84678),(289831,3,36050,84678),(289832,1,3946,4319),(289833,2,3878,4319),(289834,3,13199,4319),(289835,1,5793,84679),(289836,2,120445,84679),(289837,1,4011,25809),(289838,2,17292,25809),(289839,1,12466,84680),(289840,2,4218,84680),(289841,1,4988,84681),(289842,2,12466,84681),(289843,3,126953,84681),(289844,1,5092,84682),(289845,2,3946,84682),(289846,3,119683,84682),(289847,1,12465,84683),(289848,2,4254,84683),(289849,3,19064,84683),(289850,1,3957,84684),(289851,2,78707,84684),(289852,3,111905,84684),(289853,1,4504,84685),(289854,2,113704,84685),(289855,1,3963,84686),(289856,2,5994,84686),(289857,3,3878,84686),(289858,4,111998,84686),(289859,1,4078,68548),(289860,2,16824,68548),(289861,1,3946,84687),(289862,2,5289,84687),(289863,3,3878,84687),(289864,4,4739,84687),(289865,1,6305,84688),(289866,2,4384,84688),(289867,3,28350,84688),(289868,1,9344,84689),(289869,2,5554,84689),(289870,3,17629,84689),(289871,1,3946,72157),(289872,2,121166,72157),(289873,1,4042,84202),(289874,2,5202,84202),(289875,1,23755,84690),(289876,2,17342,84690),(289877,1,3886,84691),(289878,2,4356,84691),(289879,3,6384,84691),(289880,1,8091,83423),(289881,2,3879,83423),(289882,3,26598,83423),(289883,1,4042,84692),(289884,2,4432,84692),(289885,3,146065,84692),(289886,1,5238,84693),(289887,2,3878,84693),(289888,3,3879,84693),(289889,4,124311,84693),(289890,1,4254,84694),(289891,2,76320,84694),(289892,3,93509,84694),(289893,1,4078,84695),(289894,2,4504,84695),(289895,3,6679,84695),(289896,1,5994,84696),(289897,2,117271,84696),(289898,1,3922,84697),(289899,2,112428,84697),(289900,1,113597,84698),(289901,2,15645,84698),(289902,1,5597,84699),(289903,2,3946,84699),(289904,3,3878,84699),(289905,4,3879,84699),(289906,5,86138,84699),(289907,1,12466,84700),(289908,2,32696,84700),(289909,1,65030,84701),(289910,2,6384,84701),(289911,1,4035,84702),(289912,2,94255,84702),(289913,1,4988,84703),(289914,2,12465,84703),(289915,3,32247,84703),(289916,1,4042,84704),(289917,2,4988,84704),(289918,3,76320,84704),(289919,4,18610,84704),(289920,1,3980,84705),(289921,2,3878,84705),(289922,3,26705,84705),(289923,1,9066,84706),(289924,2,16864,84706),(289925,1,5793,84707),(289926,2,3879,84707),(289927,3,62613,84707),(289928,1,23755,84708),(289929,2,4042,84708),(289930,3,130727,84708),(289931,1,76320,84709),(289932,2,5793,84709),(289933,3,16958,84709),(289934,1,4078,84710),(289935,2,3871,84710),(289936,3,8020,84710),(289937,1,4988,84711),(289938,2,4370,84711),(289939,3,3878,84711),(289940,4,3879,84711),(289941,5,43945,84711),(289942,1,3946,84712),(289943,2,6923,84712),(289944,3,3878,84712),(289945,4,3879,84712),(289946,5,5577,84712),(289947,1,3980,84713),(289948,2,4504,84713),(289949,3,3946,84713),(289950,4,17342,84713),(289951,1,9551,84714),(289952,2,4042,84714),(289953,3,124501,84714),(289954,1,4985,84715),(289955,2,137969,84715),(289956,1,3980,84716),(289957,2,3917,84716),(289958,3,4078,84716),(289959,4,11994,84716),(289960,1,3980,84717),(289961,2,4078,84717),(289962,3,8985,84717),(289963,1,5793,84718),(289964,2,12275,84718),(289965,3,6511,84718),(289966,4,4988,84718),(289967,5,9270,84718),(289968,1,65907,84719),(289969,2,115527,84719),(289970,1,9270,84720),(289971,2,117828,84720),(289972,1,6245,84721),(289973,2,149659,84721),(289974,1,65165,84722),(289975,2,3878,84722),(289976,3,3879,84722),(289977,4,62697,84722),(289978,1,3946,84723),(289979,2,4078,84723),(289980,3,35281,84723),(289981,1,3946,84724),(289982,2,5054,84724),(289983,3,3879,84724),(289984,4,11350,84724),(289985,1,5793,84725),(289986,2,4254,84725),(289987,3,62056,84725),(289988,1,3946,84726),(289989,2,4243,84726),(289990,3,6405,84726),(289991,1,3883,84727),(289992,2,6028,84727),(289993,3,125940,84727),(289994,1,8537,84728),(289995,2,3984,84728),(289996,3,113300,84728),(289997,1,4432,84729),(289998,2,4042,84729),(289999,3,149668,84729),(290000,4,149669,84729),(290001,1,4275,84730),(290002,2,13070,84730),(290003,3,148676,84730),(290004,1,16446,84731),(290005,2,19653,84731),(290006,1,5793,84732),(290007,2,4988,84732),(290008,3,5347,84732),(290009,4,8730,84732),(290010,1,4111,84733),(290011,2,4479,84733),(290012,3,149675,84733),(290013,1,12801,84734),(290014,2,44129,84734),(290015,1,3946,84735),(290016,2,9722,84735),(290017,3,15939,84735),(290018,1,4432,84736),(290019,2,4042,84736),(290020,3,149679,84736),(290021,1,4078,84737),(290022,2,34913,84737),(290023,1,65440,84738),(290024,2,113738,84738),(290025,1,103063,84739),(290026,2,34089,84739),(290027,1,23755,84740),(290028,2,12466,84740),(290029,3,84234,84740),(290030,1,4504,84741),(290031,2,67252,84741),(290032,1,4370,84524),(290033,2,118222,84524),(290034,1,4988,84742),(290035,2,12275,84742),(290036,3,28341,84742),(290037,1,3963,84743),(290038,2,149687,84743),(290039,1,4254,84744),(290040,2,11545,84744),(290041,1,118065,84745),(290042,2,19054,84745),(290043,1,3922,84746),(290044,2,5428,84746),(290045,1,5347,71260),(290046,2,4370,71260),(290047,1,4042,70544),(290048,2,67400,70544),(290049,1,5793,68582),(290050,2,4988,68582),(290051,1,4988,54351),(290052,2,6540,54351),(290053,1,3957,57137),(290054,2,3946,57137),(290055,1,3946,84747),(290056,2,5428,84747),(290057,3,3895,84747),(290058,1,3908,56346),(290059,2,4042,56346),(290060,1,76790,84748),(290061,2,65243,84748),(290062,3,12711,84748),(290063,1,6540,84749),(290064,2,7369,84749),(290065,1,4078,73567),(290066,2,4333,73567),(290067,1,4411,84750),(290068,2,3946,84750),(290069,1,3946,84751),(290070,2,3895,84751),(290071,3,5289,84751),(290072,1,3910,84752),(290073,2,7689,84752),(290074,1,4182,84753),(290075,2,4333,84753),(290076,1,12653,84754),(290077,2,4173,84754),(290078,3,7865,84754),(290079,4,7202,84754),(290080,5,3879,84754),(290081,6,3878,84754),(290082,7,3879,84754),(290083,8,16966,84754),(290084,1,5829,84755),(290085,2,3878,84755),(290086,3,117496,84755),(290087,1,5238,84756),(290088,2,8647,84756),(290089,3,7347,84756),(290090,4,147330,84756),(290091,1,3871,84757),(290092,2,21198,84757),(290093,1,5289,84758),(290094,2,9776,84758),(290095,1,3883,84759),(290096,2,4894,84759),(290097,3,13132,84759),(290098,1,3980,84760),(290099,2,13986,84760),(290100,1,3911,84761),(290101,2,10650,84761),(290102,1,4461,84762),(290103,2,6429,84762),(290104,3,77561,84762),(290105,1,4078,84763),(290106,2,5830,84763),(290107,3,4388,84763),(290108,4,3878,84763),(290109,5,26311,84763),(290110,1,4111,84764),(290111,2,3879,84764),(290112,3,15822,84764),(290113,1,3980,84765),(290114,2,149710,84765),(290115,1,4678,84766),(290116,2,4218,84766),(290117,3,25496,84766),(290118,1,103054,84767),(290119,2,4333,84767),(290120,3,11188,84767),(290121,4,78304,84767),(290122,1,4461,84768),(290123,2,4388,84768),(290124,3,27521,84768),(290125,1,3910,84769),(290126,2,5553,84769),(290127,3,89128,84769),(290128,1,4339,84770),(290129,2,4251,84770),(290130,3,3878,84770),(290131,4,3879,84770),(290132,5,13851,84770),(290133,1,3980,80582),(290134,2,3879,80582),(290135,3,17781,80582),(290136,1,3985,84771),(290137,2,61754,84771),(290138,1,7759,84772),(290139,2,4170,84772),(290140,3,4173,84772),(290141,4,112173,84772),(290142,1,3871,84773),(290143,2,4218,84773),(290144,3,30406,84773),(290145,1,4029,84774),(290146,2,3957,84774),(290147,3,4232,84774),(290148,4,3878,84774),(290149,5,43047,84774),(290150,1,4173,84775),(290151,2,5238,84775),(290152,3,79556,84775),(290153,1,8622,84776),(290154,2,4325,84776),(290155,3,149722,84776),(290156,1,4035,84777),(290157,2,4325,84777),(290158,3,22273,84777),(290159,1,4342,84778),(290160,2,3878,84778),(290161,3,3879,84778),(290162,4,4671,84778),(290163,1,6329,84779),(290164,2,26180,84779),(290165,1,3980,84780),(290166,2,137474,84780),(290167,1,3946,84781),(290168,2,3878,84781),(290169,3,8398,84781),(290170,1,3946,84782),(290171,2,3878,84782),(290172,3,149729,84782),(290173,1,3963,84783),(290174,2,3946,84783),(290175,3,3878,84783),(290176,4,149732,84783),(290177,1,3905,56405),(290178,2,16412,56405),(290179,1,45654,84784),(290180,2,21001,84784),(290181,3,92983,84784),(290182,1,4123,84785),(290183,2,4325,84785),(290184,3,3878,84785),(290185,4,27787,84785),(290186,1,4173,84786),(290187,2,4409,84786),(290188,3,4170,84786),(290189,4,146412,84786),(290190,1,4173,84787),(290191,2,3878,84787),(290192,3,77017,84787),(290193,1,4948,84788),(290194,2,14865,84788),(290195,3,15356,84788),(290196,1,4333,84789),(290197,2,4185,84789),(290198,3,149739,84789),(290199,1,4078,84790),(290200,2,3911,84790),(290201,3,26569,84790),(290202,1,4504,84791),(290203,2,3917,84791),(290204,3,4648,84791),(290205,4,15837,84791),(290206,1,3958,84792),(290207,2,3878,84792),(290208,3,17277,84792),(290209,1,3871,46666),(290210,2,3957,46666),(290211,3,14403,46666),(290212,1,3926,72765),(290213,2,3895,72765),(290214,3,3878,72765),(290215,4,17765,72765),(290216,1,4173,84793),(290217,2,3878,84793),(290218,3,34016,84793),(290219,1,7096,84794),(290220,2,5743,84794),(290221,3,11640,84794),(290222,1,3946,84795),(290223,2,32821,84795),(290224,1,3946,70963),(290225,2,83637,70963),(290226,1,3911,84796),(290227,2,3890,84796),(290228,3,11957,84796),(290229,1,4384,54432),(290230,2,3878,54432),(290231,3,11495,54432),(290232,1,12711,84797),(290233,2,149748,84797),(290234,1,3957,57069),(290235,2,42979,57069),(290236,1,3911,84798),(290237,2,32276,84798),(290238,1,4436,84799),(290239,2,119952,84799),(290240,1,122588,84800),(290241,2,3879,84800),(290242,3,16583,84800),(290243,1,3922,84801),(290244,2,3946,84801),(290245,3,7110,84801),(290246,4,3878,84801),(290247,5,3879,84801),(290248,6,19109,84801),(290249,1,5597,84802),(290250,2,7259,84802),(290251,1,12711,84803),(290252,2,4988,84803),(290253,3,22641,84803),(290254,1,4173,84804),(290255,2,87888,84804),(290256,1,5289,60871),(290257,2,46551,60871),(290258,1,4078,84805),(290259,2,3957,84805),(290260,3,3878,84805),(290261,4,7750,84805),(290262,1,4461,84806),(290263,2,4879,84806),(290264,3,41957,84806),(290265,1,3963,71333),(290266,2,3879,71333),(290267,3,11803,71333),(290268,1,3895,84807),(290269,2,4648,84807),(290270,3,5004,84807),(290271,4,116949,84807),(290272,1,4648,80089),(290273,2,3946,80089),(290274,3,10464,80089),(290275,1,3908,84808),(290276,2,4370,84808),(290277,3,3878,84808),(290278,4,5721,84808),(290279,1,4042,84809),(290280,2,7616,84809),(290281,1,121694,84810),(290282,2,19054,84810),(290283,1,4956,84811),(290284,2,39893,84811),(290285,1,4042,84812),(290286,2,3878,84812),(290287,3,16441,84812),(290288,1,4173,84813),(290289,2,113456,84813),(290290,1,4985,84814),(290291,2,3878,84814),(290292,3,3879,84814),(290293,4,42288,84814),(290294,1,3946,84815),(290295,2,7048,84815),(290296,1,5553,84816),(290297,2,15574,84816),(290298,1,5185,58061),(290299,2,7110,58061),(290300,1,3908,84817),(290301,2,75156,84817),(290302,1,4432,68090),(290303,2,13592,68090),(290304,1,4409,84818),(290305,2,11697,84818),(290306,1,5793,84819),(290307,2,12275,84819),(290308,3,3908,84819),(290309,4,118457,84819),(290310,1,3946,84820),(290311,2,4333,84820),(290312,3,14403,84820),(290313,1,76182,84821),(290314,2,5347,84821),(290315,3,5793,84821),(290316,4,104807,84821),(290317,1,65787,84822),(290318,2,39019,84822),(290319,1,4042,84823),(290320,2,3878,84823),(290321,3,11431,84823),(290322,1,4370,84824),(290323,2,4042,84824),(290324,3,3878,84824),(290325,4,3879,84824),(290326,5,117832,84824),(290327,1,65487,78262),(290328,2,9698,78262),(290329,1,65030,84825),(290330,2,5906,84825),(290331,3,129396,84825),(290332,4,95035,84825),(290333,5,4436,84825),(290334,6,128571,84825),(290335,7,3988,84825),(290336,8,144996,84825),(290337,1,4878,84826),(290338,2,3879,84826),(290339,3,24988,84826),(290340,1,5238,84827),(290341,2,3946,84827),(290342,3,125823,84827),(290343,1,7369,84828),(290344,2,7006,84828),(290345,1,4042,84829),(290346,2,5347,84829),(290347,3,141666,84829),(290348,1,4366,84830),(290349,2,4042,84830),(290350,3,3878,84830),(290351,4,9094,84830),(290352,1,102335,84831),(290353,2,12711,84831),(290354,3,4366,84831),(290355,4,3878,84831),(290356,5,3879,84831),(290357,6,45034,84831),(290358,1,3908,58882),(290359,2,67252,58882),(290360,1,76857,84832),(290361,2,80663,84832),(290362,1,103063,84833),(290363,2,12466,84833),(290364,3,5113,84833),(290365,1,65877,84834),(290366,2,114807,84834),(290367,1,4409,84835),(290368,2,7096,84835),(290369,3,145842,84835),(290370,1,12801,84836),(290371,2,3879,84836),(290372,3,7767,84836),(290373,1,69275,79536),(290374,2,10820,79536),(290375,1,4251,84837),(290376,2,3946,84837),(290377,3,149789,84837),(290378,1,5054,84838),(290379,2,111808,84838),(290380,1,5793,84839),(290381,2,4254,84839),(290382,3,36142,84839),(290383,1,8537,84840),(290384,2,5238,84840),(290385,3,4139,84840),(290386,1,3895,84841),(290387,2,4727,84841),(290388,3,127453,84841),(290389,1,6404,84842),(290390,2,3946,84842),(290391,3,3878,84842),(290392,4,43934,84842),(290393,1,23755,84843),(290394,2,4042,84843),(290395,3,91555,84843),(290396,4,5843,84843),(290397,5,122398,84843),(290398,1,3946,84844),(290399,2,3963,84844),(290400,3,10106,84844),(290401,1,3946,63818),(290402,2,18804,63818),(290403,1,98755,84845),(290404,2,5906,84845),(290405,3,38383,84845),(290406,1,4988,55938),(290407,2,6496,55938),(290408,1,3980,84846),(290409,2,4078,84846),(290410,3,3878,84846),(290411,4,94992,84846),(290412,1,4479,76701),(290413,2,3878,76701),(290414,3,42653,76701),(290415,1,5347,84847),(290416,2,39286,84847),(290417,1,4254,84848),(290418,2,4988,84848),(290419,3,11460,84848),(290420,1,12275,84849),(290421,2,4432,84849),(290422,3,4370,84849),(290423,4,4603,84849),(290424,1,3922,53465),(290425,2,3878,53465),(290426,3,5511,53465),(290427,1,4536,84850),(290428,2,3905,84850),(290429,3,149803,84850),(290430,1,3908,84851),(290431,2,94583,84851),(290432,3,43207,84851),(290433,1,4879,84852),(290434,2,4035,84852),(290435,3,113871,84852),(290436,1,4496,84853),(290437,2,7402,84853),(290438,1,105753,84854),(290439,2,16413,84854),(290440,1,3963,84855),(290441,2,3946,84855),(290442,3,103241,84855),(290443,1,12465,84856),(290444,2,4042,84856),(290445,3,4269,84856),(290446,4,147493,84856),(290447,1,4432,84857),(290448,2,4042,84857),(290449,3,19524,84857),(290450,1,3946,84858),(290451,2,147134,84858),(290452,1,23755,84859),(290453,2,14688,84859),(290454,1,17005,84860),(290455,2,4275,84860),(290456,3,4254,84860),(290457,4,14403,84860),(290458,1,4254,84861),(290459,2,119869,84861),(290460,3,105753,84861),(290461,4,46217,84861),(290462,1,4394,84862),(290463,2,149816,84862),(290464,1,3946,84863),(290465,2,61285,84863),(290466,1,4829,84864),(290467,2,116980,84864),(290468,1,61811,84865),(290469,2,43713,84865),(290470,1,4254,84866),(290471,2,4366,84866),(290472,3,5793,84866),(290473,4,44987,84866),(290474,1,3905,56405),(290475,2,16412,56405),(290476,1,4504,84867),(290477,2,3946,84867),(290478,3,86709,84867),(290479,1,12801,84868),(290480,2,4988,84868),(290481,3,4042,84868),(290482,4,4947,84868),(290483,1,13418,84869),(290484,2,7445,84869),(290485,3,10425,84869),(290486,4,3878,84869),(290487,5,110573,84869),(290488,1,3911,84870),(290489,2,6653,84870),(290490,3,34753,84870),(290491,1,4370,61015),(290492,2,4999,61015),(290493,1,4107,84871),(290494,2,3879,84871),(290495,3,16258,84871),(290496,1,94213,84872),(290497,2,3878,84872),(290498,3,3879,84872),(290499,4,19165,84872),(290500,1,4232,59717),(290501,2,24146,59717),(290502,1,4432,84873),(290503,2,4042,84873),(290504,3,149828,84873),(290505,1,3908,84874),(290506,2,5347,84874),(290507,3,4370,84874),(290508,4,35901,84874),(290509,1,3922,72550),(290510,2,3946,72550),(290511,3,31047,72550),(290512,1,6540,84875),(290513,2,3908,84875),(290514,3,3879,84875),(290515,4,16580,84875),(290516,1,3946,84876),(290517,2,4529,84876),(290518,3,15436,84876),(290519,1,17003,84877),(290520,2,4254,84877),(290521,3,149833,84877),(290522,1,3910,84878),(290523,2,149835,84878),(290524,1,4339,84879),(290525,2,4281,84879),(290526,3,3878,84879),(290527,4,121770,84879),(290528,1,103063,84880),(290529,2,3878,84880),(290530,3,3879,84880),(290531,4,60793,84880),(290532,1,4042,84881),(290533,2,4254,84881),(290534,3,96692,84881),(290535,1,104112,73472),(290536,2,121166,73472),(290537,1,4011,84882),(290538,2,19253,84882),(290539,1,4173,84883),(290540,2,16839,84883),(290541,1,67989,84884),(290542,2,65539,84884),(290543,1,76182,84885),(290544,2,9731,84885),(290545,1,4078,82007),(290546,2,3878,82007),(290547,3,76399,82007),(290548,1,12465,84886),(290549,2,4042,84886),(290550,3,39018,84886),(290551,1,4671,84887),(290552,2,4727,84887),(290553,3,3878,84887),(290554,4,25195,84887),(290555,1,3946,84888),(290556,2,4333,84888),(290557,3,122874,84888),(290558,1,4042,84889),(290559,2,82807,84889),(290560,3,144921,84889),(290561,1,7130,84890),(290562,2,5092,84890),(290563,3,3879,84890),(290564,4,44462,84890),(290565,1,112297,84891),(290566,2,4042,84891),(290567,3,4254,84891),(290568,4,9418,84891),(290569,5,3878,84891),(290570,6,21867,84891),(290571,1,4042,84892),(290572,2,5347,84892),(290573,3,118795,84892),(290574,1,3946,84893),(290575,2,3878,84893),(290576,3,11819,84893),(290577,1,4349,74096),(290578,2,88540,74096),(290579,1,4042,84894),(290580,2,41555,84894),(290581,1,12466,84895),(290582,2,39137,84895),(290583,1,6540,84896),(290584,2,12711,84896),(290585,3,112577,84896),(290586,1,3946,84897),(290587,2,4182,84897),(290588,3,20953,84897),(290589,1,3946,75331),(290590,2,14900,75331),(290591,1,4042,84898),(290592,2,11349,84898),(290593,3,43901,84898),(290594,1,4042,84899),(290595,2,4985,84899),(290596,3,6097,84899),(290597,4,9775,84899),(290598,1,5347,84900),(290599,2,67024,84900),(290600,1,149859,84901),(290601,2,10825,84901),(290602,1,3871,81892),(290603,2,3879,81892),(290604,3,18738,81892),(290605,1,4042,84902),(290606,2,65877,84902),(290607,3,35045,84902),(290608,1,4173,84903),(290609,2,14778,84903),(290610,3,14033,84903),(290611,1,12466,84904),(290612,2,14033,84904),(290613,1,3871,84905),(290614,2,6278,84905),(290615,3,3878,84905),(290616,4,4752,84905),(290617,1,4042,84906),(290618,2,4432,84906),(290619,3,144970,84906),(290620,1,4432,84907),(290621,2,4042,84907),(290622,3,61310,84907),(290623,1,112297,84908),(290624,2,76245,84908),(290625,3,12626,84908),(290626,4,76182,84908),(290627,5,149867,84908),(290628,6,94213,84908),(290629,7,3878,84908),(290630,8,40146,84908),(290631,9,9422,84908),(290632,10,135182,84908),(290633,1,42578,61509),(290634,2,31476,61509),(290635,1,4042,84909),(290636,2,3878,84909),(290637,3,42653,84909),(290638,1,5347,84910),(290639,2,118514,84910),(290640,1,3946,84911),(290641,2,4489,84911),(290642,3,11547,84911),(290643,1,65176,84912),(290644,2,15672,84912),(290645,1,3980,84913),(290646,2,4409,84913),(290647,3,3878,84913),(290648,4,70232,84913),(290649,1,42442,84914),(290650,2,8728,84914),(290651,1,3980,75066),(290652,2,3910,75066),(290653,1,4504,84915),(290654,2,4461,84915),(290655,3,4394,84915),(290656,1,4370,84916),(290657,2,12551,84916),(290658,1,3902,78426),(290659,2,7891,78426),(290660,1,4988,58507),(290661,2,4370,58507),(290662,1,4042,70544),(290663,2,67400,70544),(290664,1,4254,84917),(290665,2,4042,84917),(290666,3,36562,84917),(290667,1,4988,62561),(290668,2,4275,62561),(290669,1,4988,66100),(290670,2,5347,66100),(290671,1,6540,84918),(290672,2,76320,84918),(290673,1,3908,57288),(290674,2,4988,57288),(290675,1,109223,84919),(290676,2,4042,84919),(290677,1,6278,84920),(290678,2,5830,84920),(290679,1,4254,55358),(290680,2,5793,55358),(290681,1,3984,84921),(290682,2,8537,84921),(290683,1,11436,84922),(290684,2,13219,84922),(290685,1,12801,84923),(290686,2,5347,84923),(290687,3,9768,84923),(290688,1,4042,66097),(290689,2,105753,66097),(290690,1,4461,58232),(290691,2,3980,58232),(290692,1,3871,71857),(290693,2,3946,71857),(290694,1,5092,84924),(290695,2,5547,84924),(290696,3,149884,84924),(290697,1,3871,84925),(290698,2,12472,84925),(290699,1,4182,84926),(290700,2,3878,84926),(290701,3,11266,84926),(290702,1,3957,78920),(290703,2,112685,78920),(290704,1,3957,55386),(290705,2,3878,55386),(290706,3,4739,55386),(290707,1,5829,84927),(290708,2,3879,84927),(290709,3,10336,84927),(290710,1,6714,84928),(290711,2,13275,84928),(290712,1,3926,84929),(290713,2,4029,84929),(290714,3,34355,84929),(290715,1,4461,84930),(290716,2,4879,84930),(290717,3,9453,84930),(290718,1,5185,67338),(290719,2,16412,67338),(290720,1,3871,84931),(290721,2,61803,84931),(290722,1,6211,84932),(290723,2,3878,84932),(290724,3,4133,84932),(290725,1,3946,84933),(290726,2,3980,84933),(290727,3,149894,84933),(290728,1,3871,54561),(290729,2,3879,54561),(290730,3,112233,54561),(290731,1,3946,84934),(290732,2,149896,84934),(290733,1,65621,84935),(290734,2,19064,84935),(290735,1,4675,84936),(290736,2,3878,84936),(290737,3,21532,84936),(290738,1,4078,56088),(290739,2,4325,56088),(290740,3,5574,56088),(290741,1,11470,84937),(290742,2,4504,84937),(290743,3,4829,84937),(290744,4,12557,84937),(290745,1,3980,84938),(290746,2,4648,84938),(290747,3,26291,84938),(290748,1,4127,84939),(290749,2,104697,84939),(290750,1,3911,84940),(290751,2,7326,84940),(290752,3,59928,84940),(290753,1,5238,84941),(290754,2,98701,84941),(290755,1,4402,84942),(290756,2,24440,84942),(290757,1,3895,84943),(290758,2,4246,84943),(290759,3,3879,84943),(290760,4,7010,84943),(290761,1,4461,84944),(290762,2,4958,84944),(290763,3,19587,84944),(290764,1,3871,54092),(290765,2,3878,54092),(290766,3,3879,54092),(290767,4,81240,54092),(290768,1,4479,84945),(290769,2,32367,84945),(290770,1,3957,84946),(290771,2,3895,84946),(290772,3,43028,84946),(290773,1,3911,84947),(290774,2,41924,84947),(290775,1,7892,84948),(290776,2,5876,84948),(290777,1,3957,84949),(290778,2,3879,84949),(290779,3,88900,84949),(290780,1,4078,84950),(290781,2,3911,84950),(290782,3,4485,84950),(290783,4,95270,84950),(290784,1,3946,84951),(290785,2,4411,84951),(290786,3,3878,84951),(290787,4,85779,84951),(290788,1,5289,84952),(290789,2,8111,84952),(290790,1,4333,84953),(290791,2,113317,84953),(290792,1,3980,84954),(290793,2,149917,84954),(290794,3,149919,84954),(290795,1,3946,84955),(290796,2,3957,84955),(290797,3,37344,84955),(290798,1,4173,84956),(290799,2,3894,84956),(290800,3,12653,84956),(290801,4,3878,84956),(290802,5,40800,84956),(290803,1,5597,84957),(290804,2,4333,84957),(290805,3,5202,84957),(290806,1,4173,84958),(290807,2,4251,84958),(290808,3,3878,84958),(290809,4,116290,84958),(290810,1,3946,84959),(290811,2,6245,84959),(290812,3,117331,84959),(290813,1,3910,84960),(290814,2,9722,84960),(290815,3,14955,84960),(290816,1,3946,84961),(290817,2,3878,84961),(290818,3,3879,84961),(290819,4,13379,84961),(290820,1,5598,84962),(290821,2,84378,84962),(290822,1,15119,84963),(290823,2,7306,84963),(290824,3,38291,84963),(290825,1,3895,84964),(290826,2,43897,84964),(290827,1,3871,84965),(290828,2,3946,84965),(290829,3,5004,84965),(290830,4,39623,84965),(290831,1,3911,84966),(290832,2,3910,84966),(290833,3,20953,84966),(290834,1,4958,84967),(290835,2,3879,84967),(290836,3,17342,84967),(290837,1,3946,84968),(290838,2,4349,84968),(290839,3,69940,84968),(290840,1,5238,84969),(290841,2,4342,84969),(290842,3,3878,84969),(290843,4,4739,84969),(290844,1,4878,65371),(290845,2,3878,65371),(290846,3,4739,65371),(290847,1,4127,84970),(290848,2,3902,84970),(290849,3,3988,84970),(290850,4,41882,84970),(290851,1,3905,84971),(290852,2,43212,84971),(290853,1,5255,84972),(290854,2,3879,84972),(290855,3,10336,84972),(290856,1,5553,84973),(290857,2,3878,84973),(290858,3,3879,84973),(290859,4,11431,84973),(290860,1,3963,84974),(290861,2,8537,84974),(290862,3,115498,84974),(290863,1,3980,84975),(290864,2,3878,84975),(290865,3,3879,84975),(290866,4,33028,84975),(290867,1,3946,84976),(290868,2,5005,84976),(290869,3,42144,84976),(290870,1,3946,67700),(290871,2,114381,67700),(290872,1,5185,54529),(290873,2,31476,54529),(290874,1,4173,84977),(290875,2,3878,84977),(290876,3,3879,84977),(290877,4,33028,84977),(290878,1,8064,84978),(290879,2,4325,84978),(290880,3,31299,84978),(290881,1,149946,84979),(290882,2,3878,84979),(290883,3,28759,84979),(290884,1,4197,84980),(290885,2,5701,84980),(290886,3,3878,84980),(290887,4,17836,84980),(290888,1,5793,84981),(290889,2,12465,84981),(290890,3,29882,84981),(290891,1,4988,84982),(290892,2,129718,84982),(290893,3,10659,84982),(290894,1,4042,84983),(290895,2,45101,84983),(290896,1,4643,84984),(290897,2,5264,84984),(290898,3,3886,84984),(290899,4,41284,84984),(290900,5,3988,84984),(290901,6,7347,84984),(290902,7,93413,84984),(290903,1,6827,84985),(290904,2,4010,84985),(290905,3,3879,84985),(290906,4,10486,84985),(290907,1,4504,84986),(290908,2,3905,84986),(290909,3,4648,84986),(290910,4,40486,84986),(290911,1,3946,84987),(290912,2,4182,84987),(290913,3,98451,84987),(290914,1,88908,76781),(290915,2,47293,76781),(290916,1,3946,75369),(290917,2,3879,75369),(290918,3,12102,75369),(290919,1,4042,84988),(290920,2,137474,84988),(290921,1,4461,84989),(290922,2,5597,84989),(290923,3,3922,84989),(290924,4,3997,84989),(290925,5,43420,84989),(290926,1,4042,84990),(290927,2,130159,84990),(290928,1,4504,84991),(290929,2,3946,84991),(290930,3,16927,84991),(290931,1,3957,84992),(290932,2,4078,84992),(290933,3,34875,84992),(290934,1,4078,84993),(290935,2,24945,84993),(290936,1,65877,84994),(290937,2,3878,84994),(290938,3,3879,84994),(290939,4,84815,84994),(290940,1,6878,84995),(290941,2,12234,84995),(290942,1,65402,84996),(290943,2,3879,84996),(290944,3,79556,84996),(290945,1,4988,84997),(290946,2,33602,84997),(290947,1,4275,84998),(290948,2,76318,84998),(290949,3,65917,84998),(290950,4,3878,84998),(290951,5,9933,84998),(290952,6,6949,84998),(290953,1,3946,84999),(290954,2,78368,84999),(290955,1,65787,85000),(290956,2,3878,85000),(290957,3,3879,85000),(290958,4,4568,85000),(290959,1,7110,85001),(290960,2,6827,85001),(290961,3,127150,85001),(290962,1,9004,85002),(290963,2,33627,85002),(290964,1,4878,28039),(290965,2,3879,28039),(290966,3,10659,28039),(290967,1,65877,85003),(290968,2,130832,85003),(290969,1,7110,82474),(290970,2,30996,82474),(290971,1,4856,85004),(290972,2,116460,85004),(290973,1,4232,85005),(290974,2,5054,85005),(290975,3,43552,85005),(290976,1,6028,85006),(290977,2,91497,85006),(290978,1,3908,85007),(290979,2,5347,85007),(290980,3,122061,85007),(290981,1,5238,85008),(290982,2,131096,85008),(290983,1,3910,85009),(290984,2,3946,85009),(290985,3,42394,85009),(290986,1,3910,85010),(290987,2,3922,85010),(290988,3,5994,85010),(290989,1,104570,85011),(290990,2,7369,85011),(290991,3,143713,85011),(290992,1,3980,62765),(290993,2,115307,62765),(290994,1,65529,85012),(290995,2,25612,85012),(290996,1,6510,85013),(290997,2,3878,85013),(290998,3,3879,85013),(290999,4,39891,85013),(291000,1,118421,85014),(291001,2,17823,85014),(291002,1,5830,85015),(291003,2,3878,85015),(291004,3,3879,85015),(291005,4,81240,85015),(291006,1,7369,85016),(291007,2,3878,85016),(291008,3,15018,85016),(291009,1,94213,85017),(291010,2,13070,85017),(291011,3,149985,85017),(291012,1,3871,85018),(291013,2,28286,85018),(291014,1,4060,85019),(291015,2,3878,85019),(291016,3,36744,85019),(291017,1,5238,85020),(291018,2,3895,85020),(291019,3,11431,85020),(291020,1,4354,85021),(291021,2,8925,85021),(291022,3,3879,85021),(291023,4,25216,85021),(291024,1,6532,85022),(291025,2,4254,85022),(291026,3,4432,85022),(291027,4,3908,85022),(291028,5,9418,85022),(291029,6,3878,85022),(291030,7,13345,85022),(291031,1,7096,85023),(291032,2,3957,85023),(291033,3,4409,85023),(291034,4,98451,85023),(291035,1,4504,85024),(291036,2,4461,85024),(291037,3,6914,85024),(291038,4,4035,85024),(291039,5,3878,85024),(291040,6,3879,85024),(291041,7,11716,85024),(291042,1,135590,85025),(291043,2,3878,85025),(291044,3,33602,85025),(291045,1,5793,85026),(291046,2,6510,85026),(291047,3,3878,85026),(291048,4,47588,85026),(291049,1,4988,85027),(291050,2,4985,85027),(291051,3,15674,85027),(291052,1,5191,85028),(291053,2,4479,85028),(291054,3,25072,85028),(291055,1,4232,85029),(291056,2,3946,85029),(291057,3,21942,85029),(291058,1,3926,85030),(291059,2,4700,85030),(291060,3,16001,85030),(291061,1,3946,85031),(291062,2,5079,85031),(291063,1,4042,85032),(291064,2,18274,85032),(291065,3,115767,85032),(291066,1,48093,85033),(291067,2,18117,85033),(291068,1,10376,85034),(291069,2,3879,85034),(291070,3,17932,85034),(291071,1,4320,85035),(291072,2,4504,85035),(291073,3,5191,85035),(291074,4,40816,85035),(291075,1,4727,85036),(291076,2,81593,85036),(291077,1,4988,85037),(291078,2,113705,85037),(291079,1,5238,85038),(291080,2,4170,85038),(291081,3,60906,85038),(291082,1,120520,85039),(291083,2,4269,85039),(291084,3,114730,85039),(291085,1,4496,85040),(291086,2,4409,85040),(291087,3,17379,85040),(291088,4,36050,85040),(291089,1,3980,85041),(291090,2,4078,85041),(291091,3,3917,85041),(291092,4,35281,85041),(291093,1,4432,85042),(291094,2,4254,85042),(291095,3,3878,85042),(291096,4,3879,85042),(291097,5,5586,85042),(291098,1,3946,85043),(291099,2,12552,85043),(291100,1,12108,58457),(291101,2,3878,58457),(291102,3,3879,58457),(291103,4,81240,58457),(291104,1,3911,85044),(291105,2,3910,85044),(291106,3,122061,85044),(291107,1,103063,85045),(291108,2,11571,85045),(291109,1,103063,68698),(291110,2,3878,68698),(291111,3,3879,68698),(291112,4,8889,68698),(291113,1,4366,85046),(291114,2,3878,85046),(291115,3,11196,85046),(291116,1,3946,85047),(291117,2,3910,85047),(291118,3,139784,85047),(291119,1,4269,85048),(291120,2,113675,85048),(291121,3,42237,85048),(291122,1,23755,85049),(291123,2,9713,85049),(291124,3,94559,85049),(291125,4,45698,85049),(291126,1,3946,85050),(291127,2,46714,85050),(291128,1,4355,56456),(291129,2,6429,56456),(291130,3,46196,56456),(291131,1,4432,85051),(291132,2,76857,85051),(291133,3,3878,85051),(291134,4,114057,85051),(291135,5,41099,85051),(291136,6,92803,85051),(291137,1,4985,85052),(291138,2,76545,85052),(291139,3,15259,85052),(291140,1,69206,85053),(291141,2,76245,85053),(291142,3,61248,85053),(291143,1,12108,85054),(291144,2,18548,85054),(291145,1,9722,65488),(291146,2,3878,65488),(291147,3,3879,65488),(291148,4,42288,65488),(291149,1,6329,85055),(291150,2,8842,85055),(291151,1,3911,75979),(291152,2,4504,75979),(291153,3,3878,75979),(291154,4,4352,75979),(291155,1,4042,85056),(291156,2,3878,85056),(291157,3,3879,85056),(291158,4,98150,85056),(291159,1,105753,85057),(291160,2,67400,85057),(291161,3,43130,85057),(291162,1,4370,85058),(291163,2,5350,85058),(291164,3,3878,85058),(291165,4,149337,85058),(291166,1,3946,76275),(291167,2,17273,76275),(291168,1,4182,85059),(291169,2,32874,85059),(291170,1,4988,85060),(291171,2,4042,85060),(291172,3,106226,85060),(291173,1,4042,85061),(291174,2,6097,85061),(291175,3,3878,85061),(291176,4,11825,85061),(291177,1,6827,80386),(291178,2,77218,80386),(291179,1,12711,85062),(291180,2,4042,85062),(291181,3,4432,85062),(291182,4,28977,85062),(291183,1,122489,85063),(291184,2,6031,85063),(291185,1,6329,85064),(291186,2,125202,85064),(291187,1,4461,85065),(291188,2,4958,85065),(291189,3,10659,85065),(291190,1,9551,85066),(291191,2,5739,85066),(291192,1,3980,85067),(291193,2,4504,85067),(291194,3,118929,85067),(291195,1,12466,85068),(291196,2,94213,85068),(291197,3,3878,85068),(291198,4,3879,85068),(291199,5,11716,85068),(291200,1,3946,85069),(291201,2,3957,85069),(291202,3,35281,85069),(291203,1,3922,85070),(291204,2,5428,85070),(291205,3,44240,85070),(291206,1,12275,85071),(291207,2,6511,85071),(291208,3,5793,85071),(291209,4,3878,85071),(291210,5,5509,85071),(291211,6,17902,85071),(291212,1,3911,67637),(291213,2,12445,67637),(291214,1,4042,85072),(291215,2,138250,85072),(291216,1,5054,85073),(291217,2,34034,85073),(291218,1,4988,85074),(291219,2,6510,85074),(291220,1,4333,58520),(291221,2,3946,58520),(291222,1,3871,85075),(291223,2,3898,85075),(291224,1,3946,55227),(291225,2,3922,55227),(291226,1,150045,85076),(291227,2,3910,85076),(291228,1,5713,85077),(291229,2,4173,85077),(291230,3,3878,85077),(291231,4,3879,85077),(291232,5,5601,85077),(291233,1,3946,75671),(291234,2,3878,75671),(291235,3,3879,75671),(291236,4,25903,75671),(291237,1,3946,58913),(291238,2,16927,58913),(291239,1,3946,85078),(291240,2,10231,85078),(291241,1,6914,85079),(291242,2,3957,85079),(291243,3,12266,85079),(291244,1,4333,85080),(291245,2,3871,85080),(291246,3,18690,85080),(291247,1,12108,53123),(291248,2,3878,53123),(291249,3,3879,53123),(291250,4,5577,53123),(291251,1,4078,77936),(291252,2,5307,77936),(291253,3,93180,77936),(291254,1,3911,85081),(291255,2,11093,85081),(291256,3,4111,85081),(291257,4,9154,85081),(291258,5,8486,85081),(291259,1,3886,85082),(291260,2,3892,85082),(291261,3,62023,85082),(291262,1,3980,85083),(291263,2,4078,85083),(291264,3,7552,85083),(291265,1,11105,85084),(291266,2,3878,85084),(291267,3,3879,85084),(291268,4,11716,85084),(291269,1,3946,85085),(291270,2,112018,85085),(291271,1,4173,85086),(291272,2,3878,85086),(291273,3,3879,85086),(291274,4,75590,85086),(291275,1,4349,85087),(291276,2,7096,85087),(291277,3,3878,85087),(291278,4,8540,85087),(291279,1,5054,79345),(291280,2,30996,79345),(291281,1,6278,85088),(291282,2,3911,85088),(291283,3,4221,85088),(291284,1,78707,85089),(291285,2,5597,85089),(291286,3,7069,85089),(291287,1,3926,85090),(291288,2,47366,85090),(291289,3,17342,85090),(291290,1,6305,85091),(291291,2,23673,85091),(291292,1,4078,85092),(291293,2,3878,85092),(291294,3,3879,85092),(291295,4,13343,85092),(291296,1,3946,85093),(291297,2,3894,85093),(291298,3,5174,85093),(291299,1,13418,85094),(291300,2,6143,85094),(291301,3,4008,85094),(291302,4,3878,85094),(291303,5,21532,85094),(291304,1,3911,85095),(291305,2,4078,85095),(291306,3,14778,85095),(291307,1,3871,85096),(291308,2,5554,85096),(291309,3,9037,85096),(291310,1,3946,85097),(291311,2,5856,85097),(291312,1,4520,85098),(291313,2,12613,85098),(291314,1,4504,85099),(291315,2,3946,85099),(291316,3,3878,85099),(291317,4,3879,85099),(291318,5,5577,85099),(291319,1,3871,85100),(291320,2,113348,85100),(291321,1,78021,85101),(291322,2,3905,85101),(291323,3,43156,85101),(291324,1,3946,73186),(291325,2,3957,73186),(291326,3,12846,73186),(291327,1,4950,85102),(291328,2,7130,85102),(291329,3,150073,85102),(291330,1,13418,85103),(291331,2,4173,85103),(291332,3,5238,85103),(291333,4,6673,85103),(291334,5,13187,85103),(291335,1,3946,85104),(291336,2,8278,85104),(291337,1,90863,85105),(291338,2,3878,85105),(291339,3,87538,85105),(291340,1,3957,85106),(291341,2,3878,85106),(291342,3,77226,85106),(291343,1,3886,85107),(291344,2,9332,85107),(291345,3,150079,85107),(291346,1,3946,85108),(291347,2,126114,85108),(291348,1,5289,85109),(291349,2,19438,85109),(291350,1,4232,85110),(291351,2,113217,85110),(291352,1,4078,85111),(291353,2,4016,85111),(291354,3,11117,85111),(291355,1,3980,85112),(291356,2,16945,85112),(291357,1,4648,85113),(291358,2,38459,85113),(291359,1,4878,85114),(291360,2,150087,85114),(291361,1,12108,56750),(291362,2,19053,56750),(291363,1,3946,85115),(291364,2,6245,85115),(291365,3,4726,85115),(291366,1,4333,77240),(291367,2,3878,77240),(291368,3,8078,77240),(291369,1,3905,46936),(291370,2,43342,46936),(291371,1,3982,85116),(291372,2,150091,85116),(291373,1,4325,62454),(291374,2,124148,62454),(291375,1,5553,85117),(291376,2,3980,85117),(291377,3,79134,85117),(291378,1,3926,85118),(291379,2,4913,85118),(291380,1,4042,85119),(291381,2,5347,85119),(291382,3,138180,85119),(291383,1,5238,85120),(291384,2,27055,85120),(291385,1,3902,85121),(291386,2,124476,85121),(291387,1,6714,85122),(291388,2,80116,85122),(291389,1,4325,85123),(291390,2,36018,85123),(291391,1,4370,85124),(291392,2,4042,85124),(291393,3,98455,85124),(291394,1,76607,85125),(291395,2,140244,85125),(291396,1,3946,85126),(291397,2,120017,85126),(291398,1,4988,85127),(291399,2,5793,85127),(291400,3,133380,85127),(291401,1,5368,85128),(291402,2,12724,85128),(291403,1,3946,85129),(291404,2,3878,85129),(291405,3,150106,85129),(291406,1,112925,85130),(291407,2,3878,85130),(291408,3,4819,85130),(291409,1,4333,85131),(291410,2,3895,85131),(291411,3,7831,85131),(291412,1,4536,85132),(291413,2,13219,85132),(291414,3,3879,85132),(291415,4,6666,85132),(291416,1,13418,85133),(291417,2,3917,85133),(291418,3,4815,85133),(291419,1,7253,85134),(291420,2,3878,85134),(291421,3,150112,85134),(291422,1,3871,54561),(291423,2,3879,54561),(291424,3,112233,54561),(291425,1,3871,45459),(291426,2,7941,45459),(291427,1,3905,76842),(291428,2,7005,76842),(291429,1,3911,85135),(291430,2,19702,85135),(291431,1,4504,85136),(291432,2,28021,85136),(291433,1,3946,85137),(291434,2,3957,85137),(291435,3,4504,85137),(291436,4,150116,85137),(291437,1,3911,85138),(291438,2,4671,85138),(291439,3,3879,85138),(291440,4,6067,85138),(291441,1,4409,85139),(291442,2,3879,85139),(291443,3,13049,85139),(291444,1,13418,85140),(291445,2,4461,85140),(291446,3,4782,85140),(291447,4,150120,85140),(291448,1,3910,85141),(291449,2,3878,85141),(291450,3,3879,85141),(291451,4,38476,85141),(291452,1,12619,85142),(291453,2,66773,85142),(291454,3,6031,85142),(291455,1,3871,85143),(291456,2,3878,85143),(291457,3,41919,85143),(291458,1,5054,85144),(291459,2,3946,85144),(291460,3,3878,85144),(291461,4,3879,85144),(291462,5,27888,85144),(291463,1,3946,85145),(291464,2,47366,85145),(291465,3,11516,85145),(291466,1,4988,85146),(291467,2,45101,85146),(291468,1,64968,85147),(291469,2,138731,85147),(291470,1,4078,85148),(291471,2,23064,85148),(291472,3,150129,85148),(291473,1,67989,85149),(291474,2,6220,85149),(291475,1,5054,83312),(291476,2,3871,83312),(291477,3,5219,83312),(291478,1,4985,58297),(291479,2,3878,58297),(291480,3,3879,58297),(291481,4,5582,58297),(291482,1,112297,85150),(291483,2,9713,85150),(291484,3,14532,85150),(291485,4,65333,85150),(291486,5,3878,85150),(291487,6,132965,85150),(291488,1,4878,85151),(291489,2,3911,85151),(291490,3,79142,85151),(291491,1,5830,77806),(291492,2,102968,77806),(291493,1,4333,85152),(291494,2,8631,85152),(291495,3,3926,85152),(291496,4,37841,85152),(291497,1,4042,85153),(291498,2,3878,85153),(291499,3,8398,85153),(291500,1,3946,85154),(291501,2,3871,85154),(291502,3,32293,85154),(291503,1,3980,85155),(291504,2,150137,85155),(291505,1,4042,85156),(291506,2,4370,85156),(291507,3,114753,85156),(291508,1,4988,85157),(291509,2,4254,85157),(291510,3,4042,85157),(291511,4,150140,85157),(291512,1,3946,56397),(291513,2,4232,56397),(291514,3,16839,56397),(291515,1,3980,82487),(291516,2,3918,82487),(291517,3,4078,82487),(291518,4,3878,82487),(291519,5,3879,82487),(291520,6,17836,82487),(291521,1,3911,55078),(291522,2,3878,55078),(291523,3,3879,55078),(291524,4,62697,55078),(291525,1,6278,85158),(291526,2,45160,85158),(291527,1,4254,85159),(291528,2,65047,85159),(291529,3,22580,85159),(291530,1,4254,71054),(291531,2,105753,71054),(291532,3,14403,71054),(291533,1,3911,85160),(291534,2,3980,85160),(291535,3,4504,85160),(291536,4,118013,85160),(291537,1,4078,62231),(291538,2,123879,62231),(291539,1,116184,85161),(291540,2,3878,85161),(291541,3,3879,85161),(291542,4,81240,85161),(291543,1,3957,85162),(291544,2,45165,85162),(291545,1,98281,85163),(291546,2,76245,85163),(291547,3,7968,85163),(291548,1,5553,85164),(291549,2,128713,85164),(291550,1,12465,85165),(291551,2,12557,85165),(291552,1,3910,46938),(291553,2,43342,46938),(291554,1,5347,78592),(291555,2,3879,78592),(291556,3,25477,78592),(291557,1,5452,85166),(291558,2,3911,85166),(291559,3,45160,85166),(291560,1,3910,85167),(291561,2,3878,85167),(291562,3,150151,85167),(291563,1,67925,85168),(291564,2,3878,85168),(291565,3,126328,85168),(291566,1,4107,85169),(291567,2,37295,85169),(291568,1,65763,85170),(291569,2,67252,85170),(291570,1,4700,85171),(291571,2,126340,85171),(291572,1,12466,85172),(291573,2,33690,85172),(291574,1,5347,85173),(291575,2,24975,85173),(291576,1,5185,85174),(291577,2,20668,85174),(291578,1,5830,71033),(291579,2,67252,71033),(291580,1,3946,64021),(291581,2,41182,64021),(291582,1,128571,85175),(291583,2,64916,85175),(291584,3,10175,85175),(291585,4,84634,85175),(291586,5,3988,85175),(291587,6,7347,85175),(291588,7,84635,85175),(291589,1,99499,85176),(291590,2,6384,85176),(291591,1,3910,85177),(291592,2,5054,85177),(291593,3,9470,85177),(291594,1,3980,77705),(291595,2,3878,77705),(291596,3,3879,77705),(291597,4,81240,77705),(291598,1,4980,85178),(291599,2,112967,85178),(291600,1,3946,73535),(291601,2,137063,73535),(291602,1,4912,85179),(291603,2,4879,85179),(291604,3,24931,85179),(291605,1,3946,85180),(291606,2,6143,85180),(291607,3,3878,85180),(291608,4,16441,85180),(291609,1,3895,85181),(291610,2,94834,85181),(291611,1,65886,85182),(291612,2,150167,85182),(291613,1,5713,85183),(291614,2,7762,85183),(291615,1,94213,85184),(291616,2,33927,85184),(291617,1,4402,85185),(291618,2,150171,85185),(291619,1,4988,74674),(291620,2,3879,74674),(291621,3,79556,74674),(291622,1,67989,85186),(291623,2,3878,85186),(291624,3,3879,85186),(291625,4,5577,85186),(291626,1,3908,85187),(291627,2,116459,85187),(291628,1,120123,85188),(291629,2,34089,85188),(291630,1,5347,85189),(291631,2,112448,85189),(291632,1,4409,85190),(291633,2,6245,85190),(291634,3,3878,85190),(291635,4,4774,85190),(291636,1,5347,85191),(291637,2,5793,85191),(291638,3,5286,85191),(291639,1,4785,85192),(291640,2,80497,85192),(291641,1,5185,56111),(291642,2,7756,56111),(291643,1,3963,83841),(291644,2,148693,83841),(291645,1,4254,85193),(291646,2,12711,85193),(291647,3,24975,85193),(291648,1,3910,85194),(291649,2,79368,85194),(291650,1,4500,85195),(291651,2,4042,85195),(291652,3,17346,85195),(291653,1,4409,85196),(291654,2,5238,85196),(291655,3,4785,85196),(291656,4,83813,85196),(291657,1,3946,85197),(291658,2,3871,85197),(291659,3,31476,85197),(291660,1,4988,85198),(291661,2,4042,85198),(291662,3,12612,85198),(291663,1,3922,85199),(291664,2,113704,85199),(291665,1,129184,85200),(291666,2,16411,85200),(291667,1,4275,85201),(291668,2,5793,85201),(291669,3,60295,85201),(291670,1,94213,85202),(291671,2,3878,85202),(291672,3,5599,85202),(291673,4,120957,85202),(291674,1,3957,85203),(291675,2,3946,85203),(291676,3,137395,85203),(291677,1,10454,85204),(291678,2,128302,85204),(291679,1,3980,85205),(291680,2,4504,85205),(291681,3,6031,85205),(291682,1,12801,85206),(291683,2,12711,85206),(291684,3,3878,85206),(291685,4,3879,85206),(291686,5,5577,85206),(291687,1,4078,54228),(291688,2,17342,54228),(291689,1,76684,85207),(291690,2,102968,85207),(291691,1,65732,85208),(291692,2,150195,85208),(291693,1,4370,85209),(291694,2,3878,85209),(291695,3,4739,85209),(291696,1,18277,69231),(291697,2,3879,69231),(291698,3,11802,69231),(291699,1,3908,85210),(291700,2,4988,85210),(291701,3,12724,85210),(291702,1,12801,85211),(291703,2,3878,85211),(291704,3,23543,85211),(291705,1,3910,85212),(291706,2,3946,85212),(291707,3,13945,85212),(291708,1,5092,85213),(291709,2,4779,85213),(291710,3,7829,85213),(291711,4,3878,85213),(291712,5,15124,85213),(291713,1,3910,53603),(291714,2,31476,53603),(291715,1,3926,80116),(291716,2,12460,80116),(291717,1,4291,83134),(291718,2,71192,83134),(291719,1,3946,85214),(291720,2,5698,85214),(291721,3,3879,85214),(291722,4,5286,85214),(291723,1,4354,85215),(291724,2,4291,85215),(291725,3,9230,85215),(291726,4,4649,85215),(291727,5,39737,85215),(291728,1,5054,78872),(291729,2,3878,78872),(291730,3,13199,78872),(291731,1,3906,85216),(291732,2,33886,85216),(291733,1,4402,85217),(291734,2,8149,85217),(291735,1,4078,85218),(291736,2,3905,85218),(291737,3,7941,85218),(291738,1,3911,85219),(291739,2,12004,85219),(291740,3,150208,85219),(291741,1,4879,85220),(291742,2,29026,85220),(291743,1,3957,85221),(291744,2,3879,85221),(291745,3,12192,85221),(291746,1,4648,85222),(291747,2,24180,85222),(291748,1,3871,85223),(291749,2,4349,85223),(291750,3,150214,85223),(291751,1,3905,85224),(291752,2,3878,85224),(291753,3,9094,85224),(291754,1,6754,85225),(291755,2,5054,85225),(291756,3,12552,85225),(291757,1,3883,85226),(291758,2,4355,85226),(291759,3,5695,85226),(291760,1,150219,85227),(291761,2,3878,85227),(291762,3,9844,85227),(291763,1,3926,85228),(291764,2,5289,85228),(291765,3,117739,85228),(291766,1,5004,85229),(291767,2,16900,85229),(291768,3,150222,85229),(291769,1,4173,61386),(291770,2,3922,61386),(291771,3,9640,61386),(291772,1,6872,85230),(291773,2,4649,85230),(291774,3,150224,85230),(291775,1,3946,85231),(291776,2,3879,85231),(291777,3,62613,85231),(291778,1,3911,85232),(291779,2,11653,85232),(291780,1,3905,85233),(291781,2,4781,85233),(291782,1,4333,85234),(291783,2,16536,85234),(291784,1,7865,85235),(291785,2,150230,85235),(291786,1,3946,81815),(291787,2,3963,81815),(291788,3,126338,81815),(291789,1,5216,85236),(291790,2,4325,85236),(291791,3,150232,85236),(291792,1,87129,85237),(291793,2,79493,85237),(291794,1,3963,85238),(291795,2,76229,85238),(291796,1,4073,85239),(291797,2,3878,85239),(291798,3,12032,85239),(291799,1,4173,85240),(291800,2,3879,85240),(291801,3,26598,85240),(291802,1,4173,85241),(291803,2,4409,85241),(291804,3,17051,85241),(291805,1,5054,85242),(291806,2,14403,85242),(291807,1,4111,85243),(291808,2,17427,85243),(291809,1,67989,83818),(291810,2,3878,83818),(291811,3,3879,83818),(291812,4,81240,83818),(291813,1,3911,85244),(291814,2,5446,85244),(291815,3,3878,85244),(291816,4,17828,85244),(291817,1,65787,85245),(291818,2,19054,85245),(291819,1,12108,66504),(291820,2,16411,66504),(291821,1,78935,85246),(291822,2,6936,85246),(291823,1,4432,85247),(291824,2,39394,85247),(291825,1,105753,85248),(291826,2,30097,85248),(291827,1,3980,73062),(291828,2,5830,73062),(291829,3,41183,73062),(291830,1,3871,85249),(291831,2,3878,85249),(291832,3,3879,85249),(291833,4,34629,85249),(291834,1,83729,85250),(291835,2,13526,85250),(291836,3,34089,85250),(291837,1,3910,44999),(291838,2,3879,44999),(291839,3,12189,44999),(291840,1,15560,85251),(291841,2,5202,85251),(291842,1,4461,85252),(291843,2,3905,85252),(291844,3,3878,85252),(291845,4,9094,85252),(291846,1,6540,85253),(291847,2,3878,85253),(291848,3,79349,85253),(291849,1,13418,85254),(291850,2,4111,85254),(291851,3,38588,85254),(291852,1,12108,75298),(291853,2,19054,75298),(291854,1,3911,85255),(291855,2,3878,85255),(291856,3,32103,85255),(291857,1,14824,85256),(291858,2,4042,85256),(291859,3,22015,85256),(291860,1,48283,85257),(291861,2,150254,85257),(291862,1,4254,85258),(291863,2,14158,85258),(291864,1,4496,85259),(291865,2,61143,85259),(291866,1,9551,85260),(291867,2,5449,85260),(291868,3,5441,85260),(291869,1,3957,85261),(291870,2,83344,85261),(291871,1,5289,75989),(291872,2,129661,75989),(291873,1,3946,85262),(291874,2,7005,85262),(291875,1,6050,85263),(291876,2,4170,85263),(291877,3,3878,85263),(291878,4,150261,85263),(291879,1,3946,85264),(291880,2,150263,85264),(291881,1,12108,61051),(291882,2,67252,61051),(291883,1,4988,85265),(291884,2,113271,85265),(291885,3,24826,85265),(291886,1,12108,85266),(291887,2,3871,85266),(291888,3,14270,85266),(291889,1,5830,85267),(291890,2,3871,85267),(291891,3,10456,85267),(291892,1,12465,85268),(291893,2,61571,85268),(291894,1,4078,85269),(291895,2,5185,85269),(291896,3,122646,85269),(291897,1,65907,85270),(291898,2,102219,85270),(291899,1,4504,85271),(291900,2,150271,85271),(291901,1,13526,85272),(291902,2,137910,85272),(291903,3,3878,85272),(291904,4,8705,85272),(291905,1,5004,85273),(291906,2,3878,85273),(291907,3,16472,85273),(291908,1,4432,85274),(291909,2,4042,85274),(291910,3,76857,85274),(291911,4,8351,85274),(291912,1,3871,74907),(291913,2,45160,74907),(291914,1,105150,85275),(291915,2,3879,85275),(291916,3,7005,85275),(291917,1,64910,85276),(291918,2,5793,85276),(291919,3,4988,85276),(291920,4,41005,85276),(291921,1,3905,85277),(291922,2,3878,85277),(291923,3,84324,85277),(291924,1,4243,85278),(291925,2,13214,85278),(291926,1,113723,85279),(291927,2,19054,85279),(291928,1,5793,85280),(291929,2,119869,85280),(291930,3,7369,85280),(291931,4,67699,85280),(291932,5,31208,85280),(291933,1,12108,60313),(291934,2,10809,60313),(291935,1,67989,68868),(291936,2,3879,68868),(291937,3,12102,68868),(291938,1,4648,85281),(291939,2,112579,85281),(291940,1,10725,85282),(291941,2,4232,85282),(291942,3,3878,85282),(291943,4,76396,85282),(291944,1,3871,85283),(291945,2,43342,85283),(291946,1,12711,85284),(291947,2,29451,85284),(291948,1,5347,85285),(291949,2,3879,85285),(291950,3,26598,85285),(291951,1,4107,85286),(291952,2,18935,85286),(291953,1,78707,85287),(291954,2,19466,85287),(291955,1,6404,85288),(291956,2,39020,85288),(291957,1,4243,85289),(291958,2,5054,85289),(291959,3,46551,85289),(291960,1,5054,85290),(291961,2,121474,85290),(291962,1,12949,85291),(291963,2,150292,85291),(291964,1,3980,85292),(291965,2,4078,85292),(291966,3,15259,85292),(291967,1,4182,85293),(291968,2,84131,85293),(291969,1,4269,85294),(291970,2,129150,85294),(291971,3,4146,85294),(291972,1,78707,85295),(291973,2,43542,85295),(291974,1,65787,85296),(291975,2,43713,85296),(291976,1,3946,85297),(291977,2,6245,85297),(291978,3,8308,85297),(291979,1,6540,85298),(291980,2,17315,85298),(291981,1,13526,85299),(291982,2,109303,85299),(291983,1,4504,85300),(291984,2,130832,85300),(291985,1,12949,85301),(291986,2,23755,85301),(291987,3,40452,85301),(291988,1,3908,85302),(291989,2,4042,85302),(291990,3,15309,85302),(291991,1,11093,85303),(291992,2,79493,85303),(291993,1,5443,85304),(291994,2,7357,85304),(291995,3,4861,85304),(291996,1,4988,85305),(291997,2,114249,85305),(291998,1,12275,85306),(291999,2,33484,85306),(292000,1,65047,85307),(292001,2,39639,85307),(292002,1,122588,85308),(292003,2,3878,85308),(292004,3,3879,85308),(292005,4,81240,85308),(292006,1,65402,85309),(292007,2,34089,85309),(292008,1,4339,85310),(292009,2,3878,85310),(292010,3,3879,85310),(292011,4,13343,85310),(292012,1,3946,85311),(292013,2,83729,85311),(292014,3,3878,85311),(292015,4,3879,85311),(292016,5,25752,85311),(292017,1,4370,85312),(292018,2,9704,85312),(292019,1,3946,85313),(292020,2,3957,85313),(292021,3,6034,85313),(292022,1,3871,78976),(292023,2,10809,78976),(292024,1,66844,85314),(292025,2,3878,85314),(292026,3,5209,85314),(292027,1,4432,85315),(292028,2,6540,85315),(292029,3,118817,85315),(292030,1,4042,85316),(292031,2,109347,85316),(292032,3,33846,85316),(292033,1,4078,69566),(292034,2,3946,69566),(292035,3,114649,69566),(292036,1,12801,85317),(292037,2,5347,85317),(292038,3,6204,85317),(292039,1,106528,85318),(292040,2,14616,85318),(292041,3,4988,85318),(292042,4,5793,85318),(292043,5,31626,85318),(292044,1,113698,61552),(292045,2,16412,61552),(292046,1,4432,85319),(292047,2,6511,85319),(292048,3,4366,85319),(292049,4,9118,85319),(292050,1,4988,85320),(292051,2,3878,85320),(292052,3,29092,85320),(292053,1,4325,85321),(292054,2,16412,85321),(292055,1,4409,85322),(292056,2,5238,85322),(292057,3,104335,85322),(292058,1,4366,85323),(292059,2,12801,85323),(292060,3,12724,85323),(292061,1,3871,54017),(292062,2,34089,54017),(292063,1,64968,85324),(292064,2,19111,85324),(292065,1,4988,85325),(292066,2,3908,85325),(292067,3,3878,85325),(292068,4,33615,85325),(292069,1,3871,74907),(292070,2,45160,74907),(292071,1,5368,85326),(292072,2,3878,85326),(292073,3,15126,85326),(292074,1,5239,85327),(292075,2,93655,85327),(292076,1,3946,85328),(292077,2,3922,85328),(292078,3,119013,85328),(292079,1,3905,85329),(292080,2,31178,85329),(292081,1,4042,85330),(292082,2,65732,85330),(292083,3,104335,85330),(292084,1,3946,85331),(292085,2,108948,85331),(292086,1,4328,85332),(292087,2,98362,85332),(292088,1,3871,85333),(292089,2,3898,85333),(292090,3,14403,85333),(292091,1,94213,85334),(292092,2,118681,85334),(292093,1,12020,85335),(292094,2,4793,85335),(292095,1,3946,85336),(292096,2,3957,85336),(292097,3,22133,85336),(292098,1,13526,61389),(292099,2,3879,61389),(292100,3,16580,61389),(292101,1,65500,85337),(292102,2,3879,85337),(292103,3,7941,85337),(292104,1,3910,85338),(292105,2,85226,85338),(292106,1,13526,85339),(292107,2,3911,85339),(292108,3,3980,85339),(292109,4,50826,85339),(292110,1,120868,85340),(292111,2,28374,85340),(292112,1,4496,85341),(292113,2,61190,85341),(292114,1,13526,85342),(292115,2,45486,85342),(292116,1,13219,58012),(292117,2,20576,58012),(292118,1,3926,85343),(292119,2,3895,85343),(292120,3,150345,85343),(292121,1,4461,85344),(292122,2,4127,85344),(292123,3,38116,85344),(292124,1,3969,85345),(292125,2,115653,85345),(292126,1,7844,85346),(292127,2,5597,85346),(292128,3,4646,85346),(292129,4,60225,85346),(292130,1,3871,85347),(292131,2,5830,85347),(292132,3,34050,85347),(292133,1,5811,85348),(292134,2,92929,85348),(292135,1,13945,83512),(292136,2,19524,83512),(292137,1,3980,85349),(292138,2,4504,85349),(292139,3,116543,85349),(292140,1,3957,85350),(292141,2,10866,85350),(292142,1,4384,85351),(292143,2,4325,85351),(292144,3,25351,85351),(292145,1,3886,85352),(292146,2,3892,85352),(292147,3,69664,85352),(292148,1,4596,85353),(292149,2,3905,85353),(292150,3,150359,85353),(292151,1,4354,85354),(292152,2,3980,85354),(292153,3,34369,85354),(292154,4,6217,85354),(292155,5,4042,85354),(292156,6,3991,85354),(292157,7,3878,85354),(292158,8,22305,85354),(292159,1,3911,85355),(292160,2,4078,85355),(292161,3,28003,85355),(292162,1,3980,54594),(292163,2,3878,54594),(292164,3,15018,54594),(292165,1,6078,85356),(292166,2,9400,85356),(292167,1,3898,85357),(292168,2,7096,85357),(292169,3,150364,85357),(292170,4,3878,85357),(292171,5,12769,85357),(292172,1,3911,85358),(292173,2,150366,85358),(292174,1,3911,85359),(292175,2,3917,85359),(292176,3,150368,85359),(292177,4,12613,85359),(292178,1,7402,85360),(292179,2,6827,85360),(292180,3,15645,85360),(292181,1,3910,85361),(292182,2,123989,85361),(292183,1,3957,85362),(292184,2,33527,85362),(292185,1,4648,85363),(292186,2,6572,85363),(292187,1,3902,85364),(292188,2,5553,85364),(292189,3,3879,85364),(292190,4,95077,85364),(292191,1,3957,85365),(292192,2,44365,85365),(292193,1,4333,85366),(292194,2,12653,85366),(292195,3,4170,85366),(292196,4,3988,85366),(292197,5,82329,85366),(292198,1,3917,85367),(292199,2,4648,85367),(292200,3,4782,85367),(292201,4,41862,85367),(292202,1,4325,85368),(292203,2,5843,85368),(292204,3,6384,85368),(292205,1,4333,85369),(292206,2,3871,85369),(292207,3,3878,85369),(292208,4,18417,85369),(292209,1,61312,85370),(292210,2,126280,85370),(292211,1,3871,85371),(292212,2,7948,85371),(292213,1,150382,85372),(292214,2,4679,85372),(292215,1,4325,78199),(292216,2,3878,78199),(292217,3,3879,78199),(292218,4,5209,78199),(292219,1,4648,58254),(292220,2,17341,58254),(292221,1,13418,85373),(292222,2,3892,85373),(292223,3,4643,85373),(292224,4,12030,85373),(292225,1,4529,85374),(292226,2,8537,85374),(292227,3,76630,85374),(292228,1,3946,57787),(292229,2,102968,57787),(292230,1,3946,85375),(292231,2,4443,85375),(292232,3,97754,85375),(292233,1,3910,85376),(292234,2,150388,85376),(292235,1,15743,85377),(292236,2,4504,85377),(292237,3,124064,85377),(292238,1,4496,85378),(292239,2,4648,85378),(292240,3,37841,85378),(292241,1,78707,85379),(292242,2,45160,85379),(292243,1,4355,85380),(292244,2,150394,85380),(292245,1,3946,85381),(292246,2,79232,85381),(292247,1,4649,85382),(292248,2,5217,85382),(292249,1,6245,81991),(292250,2,3879,81991),(292251,3,7941,81991),(292252,1,4339,85383),(292253,2,113217,85383),(292254,1,4333,85384),(292255,2,4339,85384),(292256,3,7142,85384),(292257,1,9737,85385),(292258,2,3895,85385),(292259,3,3878,85385),(292260,4,21587,85385),(292261,1,4078,85386),(292262,2,3946,85386),(292263,3,99517,85386),(292264,1,3871,85387),(292265,2,118533,85387),(292266,1,5238,85388),(292267,2,8537,85388),(292268,3,44985,85388),(292269,1,3922,85389),(292270,2,6278,85389),(292271,3,3878,85389),(292272,4,17277,85389),(292273,1,8537,85390),(292274,2,3926,85390),(292275,3,3878,85390),(292276,4,21587,85390),(292277,1,5597,84027),(292278,2,7590,84027),(292279,3,3988,84027),(292280,4,7347,84027),(292281,5,137303,84027),(292282,1,3918,85391),(292283,2,4078,85391),(292284,3,16936,85391),(292285,1,4409,85392),(292286,2,6245,85392),(292287,3,5252,85392),(292288,1,3980,85393),(292289,2,11653,85393),(292290,1,3946,85394),(292291,2,61627,85394),(292292,1,94213,85395),(292293,2,3878,85395),(292294,3,3879,85395),(292295,4,17770,85395),(292296,1,9456,77306),(292297,2,3878,77306),(292298,3,18769,77306),(292299,1,3910,53603),(292300,2,31476,53603),(292301,1,12108,75802),(292302,2,43713,75802),(292303,1,150411,85396),(292304,2,6540,85396),(292305,3,13560,85396),(292306,1,4988,85397),(292307,2,6505,85397),(292308,3,3879,85397),(292309,4,13190,85397),(292310,1,3980,85398),(292311,2,150414,85398),(292312,1,61811,85399),(292313,2,3879,85399),(292314,3,26598,85399),(292315,1,12108,85400),(292316,2,3879,85400),(292317,3,26598,85400),(292318,1,3946,60196),(292319,2,4479,60196),(292320,3,3879,60196),(292321,4,17932,60196),(292322,1,13418,85401),(292323,2,3910,85401),(292324,3,80021,85401),(292325,1,4504,85402),(292326,2,4589,85402),(292327,3,4119,85402),(292328,1,5347,85403),(292329,2,4988,85403),(292330,3,3878,85403),(292331,4,93326,85403),(292332,1,4042,85404),(292333,2,4254,85404),(292334,3,142195,85404),(292335,1,13526,83408),(292336,2,71192,83408),(292337,1,5830,82779),(292338,2,3878,82779),(292339,3,3879,82779),(292340,4,25752,82779),(292341,1,5347,85405),(292342,2,5793,85405),(292343,3,4500,85405),(292344,4,118457,85405),(292345,1,67925,85406),(292346,2,3878,85406),(292347,3,42368,85406),(292348,1,5004,85407),(292349,2,3946,85407),(292350,3,41725,85407),(292351,1,12466,85408),(292352,2,3878,85408),(292353,3,3879,85408),(292354,4,11277,85408),(292355,1,4254,85409),(292356,2,41395,85409),(292357,1,3946,85410),(292358,2,112666,85410),(292359,1,98281,85411),(292360,2,10174,85411),(292361,3,44114,85411),(292362,1,4815,85412),(292363,2,4384,85412),(292364,3,61543,85412),(292365,1,12466,85413),(292366,2,76320,85413),(292367,3,46218,85413),(292368,1,4246,85414),(292369,2,4029,85414),(292370,3,14788,85414),(292371,1,150432,85415),(292372,2,4409,85415),(292373,3,39938,85415),(292374,1,3911,85416),(292375,2,133144,85416),(292376,1,4432,85417),(292377,2,9814,85417),(292378,3,150435,85417),(292379,1,4461,85418),(292380,2,4783,85418),(292381,3,15472,85418),(292382,1,12108,85419),(292383,2,3879,85419),(292384,3,16580,85419),(292385,1,4988,85420),(292386,2,3878,85420),(292387,3,30421,85420),(292388,1,5347,85421),(292389,2,67699,85421),(292390,1,4988,85422),(292391,2,65047,85422),(292392,3,5202,85422),(292393,1,94213,85423),(292394,2,3878,85423),(292395,3,150442,85423),(292396,1,65886,85424),(292397,2,6936,85424),(292398,1,67400,85425),(292399,2,12711,85425),(292400,3,17752,85425),(292401,1,4349,85426),(292402,2,4355,85426),(292403,3,40424,85426),(292404,1,4988,85427),(292405,2,4999,85427),(292406,3,3911,85427),(292407,4,16412,85427),(292408,1,15743,85428),(292409,2,45389,85428),(292410,1,4042,61682),(292411,2,3878,61682),(292412,3,3879,61682),(292413,4,4568,61682),(292414,1,3946,85429),(292415,2,67581,85429),(292416,1,4275,85430),(292417,2,12711,85430),(292418,3,61031,85430),(292419,1,4254,85431),(292420,2,3878,85431),(292421,3,20964,85431),(292422,1,3911,85432),(292423,2,150452,85432),(292424,1,3980,59364),(292425,2,67252,59364),(292426,1,76245,85433),(292427,2,12711,85433),(292428,3,3878,85433),(292429,4,3879,85433),(292430,5,29276,85433),(292431,6,104331,85433),(292432,1,4127,85434),(292433,2,45164,85434),(292434,1,3871,85435),(292435,2,5054,85435),(292436,3,13529,85435),(292437,1,6177,85436),(292438,2,114302,85436),(292439,3,4269,85436),(292440,4,146660,85436),(292441,1,76683,56707),(292442,2,3879,56707),(292443,3,17960,56707),(292444,1,4461,85437),(292445,2,15119,85437),(292446,3,69940,85437),(292447,1,16303,85438),(292448,2,50671,85438),(292449,1,4958,85439),(292450,2,112771,85439),(292451,1,4042,85440),(292452,2,4370,85440),(292453,3,3878,85440),(292454,4,4820,85440),(292455,5,9422,85440),(292456,6,11448,85440),(292457,7,94786,85440),(292458,1,13219,85441),(292459,2,3957,85441),(292460,3,3878,85441),(292461,4,141884,85441),(292462,1,12108,85442),(292463,2,4221,85442),(292464,1,3910,85443),(292465,2,4504,85443),(292466,3,46464,85443),(292467,1,6245,85444),(292468,2,4504,85444),(292469,3,3879,85444),(292470,4,10579,85444),(292471,1,3980,85445),(292472,2,4504,85445),(292473,3,3878,85445),(292474,4,60525,85445),(292475,1,4107,85446),(292476,2,12466,85446),(292477,3,15472,85446),(292478,1,4479,59144),(292479,2,3879,59144),(292480,3,11350,59144),(292481,1,3895,85447),(292482,2,3957,85447),(292483,3,4111,85447),(292484,4,15472,85447),(292485,1,3905,85448),(292486,2,4504,85448),(292487,3,89128,85448),(292488,1,3911,85449),(292489,2,4078,85449),(292490,3,150470,85449),(292491,1,3871,85450),(292492,2,134396,85450),(292493,1,65488,85451),(292494,2,7892,85451),(292495,1,3917,85452),(292496,2,4504,85452),(292497,3,19102,85452),(292498,1,4409,85453),(292499,2,4170,85453),(292500,3,3878,85453),(292501,4,3879,85453),(292502,5,25752,85453),(292503,1,3911,73613),(292504,2,17930,73613),(292505,1,4042,85454),(292506,2,7369,85454),(292507,3,5843,85454),(292508,4,44400,85454),(292509,1,65047,85455),(292510,2,18275,85455),(292511,3,88809,85455),(292512,1,4370,85456),(292513,2,4988,85456),(292514,3,4042,85456),(292515,4,23755,85456),(292516,5,43423,85456),(292517,1,3892,85457),(292518,2,4504,85457),(292519,3,4489,85457),(292520,4,150479,85457),(292521,5,10021,85457),(292522,1,5830,85458),(292523,2,5185,85458),(292524,3,67252,85458),(292525,1,3871,79696),(292526,2,5704,79696),(292527,1,5347,85459),(292528,2,32692,85459),(292529,1,4402,80390),(292530,2,112147,80390),(292531,1,9551,80015),(292532,2,118769,80015),(292533,1,4173,85460),(292534,2,8537,85460),(292535,3,6793,85460),(292536,1,13893,85461),(292537,2,150484,85461),(292538,1,5553,85462),(292539,2,19046,85462),(292540,1,3871,82290),(292541,2,100125,82290),(292542,1,3946,85463),(292543,2,4246,85463),(292544,3,19102,85463),(292545,1,4078,85464),(292546,2,4958,85464),(292547,3,9364,85464),(292548,1,4988,85465),(292549,2,65877,85465),(292550,3,3879,85465),(292551,4,13190,85465),(292552,1,103063,85466),(292553,2,3878,85466),(292554,3,39721,85466),(292555,1,4042,85467),(292556,2,65180,85467),(292557,3,3878,85467),(292558,4,47227,85467),(292559,1,7110,85468),(292560,2,4861,85468),(292561,1,113698,66910),(292562,2,67252,66910),(292563,1,23755,85469),(292564,2,3878,85469),(292565,3,3879,85469),(292566,4,60704,85469),(292567,1,12801,85470),(292568,2,4988,85470),(292569,3,12711,85470),(292570,4,5463,85470),(292571,1,9770,85471),(292572,2,11349,85471),(292573,3,46196,85471),(292574,1,4333,76600),(292575,2,3878,76600),(292576,3,118608,76600),(292577,1,4269,85472),(292578,2,4436,85472),(292579,3,7146,85472),(292580,1,15119,85473),(292581,2,4035,85473),(292582,3,13945,85473),(292583,1,4988,85474),(292584,2,39220,85474),(292585,3,39645,85474),(292586,1,3908,85475),(292587,2,118222,85475),(292588,1,4461,85476),(292589,2,4425,85476),(292590,3,3878,85476),(292591,4,45772,85476),(292592,1,4042,85477),(292593,2,61569,85477),(292594,1,4254,85478),(292595,2,5949,85478),(292596,1,4042,85479),(292597,2,109347,85479),(292598,3,33602,85479),(292599,1,4988,85480),(292600,2,4254,85480),(292601,3,136090,85480),(292602,1,76683,85481),(292603,2,71192,85481),(292604,1,4333,85482),(292605,2,93509,85482),(292606,1,3871,85483),(292607,2,3980,85483),(292608,3,118138,85483),(292609,4,3878,85483),(292610,5,3879,85483),(292611,6,19075,85483),(292612,1,7865,85484),(292613,2,3879,85484),(292614,3,16515,85484),(292615,1,4107,85485),(292616,2,65877,85485),(292617,3,3878,85485),(292618,4,3879,85485),(292619,5,42767,85485),(292620,1,8091,85486),(292621,2,3879,85486),(292622,3,112233,85486),(292623,1,4370,69453),(292624,2,67252,69453),(292625,1,3910,85487),(292626,2,9409,85487),(292627,1,64968,85488),(292628,2,4841,85488),(292629,1,4500,85489),(292630,2,4275,85489),(292631,3,4116,85489),(292632,1,5238,85490),(292633,2,4402,85490),(292634,3,14904,85490),(292635,1,4879,85491),(292636,2,6143,85491),(292637,3,14865,85491),(292638,4,3878,85491),(292639,5,40029,85491),(292640,1,3946,57925),(292641,2,45160,57925),(292642,1,4349,85492),(292643,2,4958,85492),(292644,3,11093,85492),(292645,1,4042,85493),(292646,2,3908,85493),(292647,3,150517,85493),(292648,1,47990,57312),(292649,2,6439,57312),(292650,1,3918,85494),(292651,2,3946,85494),(292652,3,136271,85494),(292653,1,12466,85495),(292654,2,113263,85495),(292655,3,12175,85495),(292656,1,91150,85496),(292657,2,43552,85496),(292658,1,3886,85497),(292659,2,4643,85497),(292660,3,12429,85497),(292661,1,23755,74597),(292662,2,12466,74597),(292663,1,4078,63901),(292664,2,3871,63901),(292665,1,3980,85498),(292666,2,5553,85498),(292667,3,3946,85498),(292668,1,76182,85499),(292669,2,100981,85499),(292670,1,3980,85500),(292671,2,7689,85500),(292672,3,3910,85500),(292673,1,4173,85501),(292674,2,145661,85501),(292675,3,11188,85501),(292676,1,9713,85502),(292677,2,4269,85502),(292678,1,4988,53561),(292679,2,4042,53561),(292680,1,3946,85503),(292681,2,6914,85503),(292682,1,4042,85504),(292683,2,13893,85504),(292684,1,4504,85505),(292685,2,3946,85505),(292686,1,3957,57137),(292687,2,3946,57137),(292688,1,7866,85506),(292689,2,7096,85506),(292690,1,4333,85507),(292691,2,3871,85507),(292692,3,3902,85507),(292693,1,4807,85508),(292694,2,6309,85508),(292695,3,8925,85508),(292696,1,3946,53882),(292697,2,3963,53882),(292698,1,5597,85509),(292699,2,3946,85509),(292700,1,4042,85510),(292701,2,12711,85510),(292702,3,69206,85510),(292703,1,4432,23883),(292704,2,4042,23883),(292705,1,3946,55246),(292706,2,3910,55246),(292707,1,113675,85511),(292708,2,4988,85511),(292709,3,76320,85511),(292710,1,4078,55232),(292711,2,3980,55232),(292712,1,3946,85512),(292713,2,3871,85512),(292714,3,8537,85512),(292715,1,4432,85513),(292716,2,5347,85513),(292717,3,76320,85513),(292718,1,4988,55194),(292719,2,4254,55194),(292720,1,12275,56779),(292721,2,4042,56779),(292722,1,104269,85514),(292723,2,12711,85514),(292724,1,6514,85515),(292725,2,4988,85515),(292726,3,120288,85515),(292727,1,5793,85516),(292728,2,23755,85516),(292729,1,67989,85517),(292730,2,103063,85517),(292731,1,105753,85518),(292732,2,119869,85518),(292733,1,109223,85519),(292734,2,6510,85519),(292735,1,4529,85520),(292736,2,3957,85520),(292737,1,4409,85521),(292738,2,4170,85521),(292739,1,14824,85522),(292740,2,4432,85522),(292741,3,6510,85522),(292742,1,3957,85523),(292743,2,3946,85523),(292744,3,14339,85523),(292745,1,3895,85524),(292746,2,4489,85524),(292747,3,3926,85524),(292748,4,93073,85524),(292749,1,3980,85525),(292750,2,4947,85525),(292751,3,62438,85525),(292752,1,4520,85526),(292753,2,3946,85526),(292754,3,40155,85526),(292755,1,7892,85527),(292756,2,27032,85527),(292757,1,4384,85528),(292758,2,13213,85528),(292759,1,4173,85529),(292760,2,3879,85529),(292761,3,29389,85529),(292762,1,3926,85530),(292763,2,4362,85530),(292764,3,85517,85530),(292765,1,3911,36525),(292766,2,4221,36525),(292767,1,4388,85531),(292768,2,150556,85531),(292769,1,6245,85532),(292770,2,37528,85532),(292771,1,5554,85533),(292772,2,26412,85533),(292773,1,4538,64967),(292774,2,79679,64967),(292775,1,4078,85534),(292776,2,4246,85534),(292777,3,3879,85534),(292778,4,15453,85534),(292779,1,4461,85535),(292780,2,4536,85535),(292781,3,37262,85535),(292782,1,3957,85536),(292783,2,3878,85536),(292784,3,31733,85536),(292785,1,4461,85537),(292786,2,3905,85537),(292787,3,83638,85537),(292788,1,5428,85538),(292789,2,3878,85538),(292790,3,3879,85538),(292791,4,12984,85538),(292792,1,3980,85539),(292793,2,3917,85539),(292794,3,4078,85539),(292795,4,63246,85539),(292796,1,5238,85540),(292797,2,4719,85540),(292798,3,130181,85540),(292799,1,8051,85541),(292800,2,3878,85541),(292801,3,8398,85541),(292802,1,3871,66410),(292803,2,10549,66410),(292804,1,3883,61833),(292805,2,33602,61833),(292806,1,3946,85542),(292807,2,3878,85542),(292808,3,89654,85542),(292809,1,4648,85543),(292810,2,4246,85543),(292811,3,15452,85543),(292812,1,41215,85544),(292813,2,5843,85544),(292814,3,9904,85544),(292815,1,117967,85545),(292816,2,13219,85545),(292817,3,105425,85545),(292818,1,4325,85546),(292819,2,13213,85546),(292820,1,4173,85547),(292821,2,138067,85547),(292822,1,13276,85548),(292823,2,10825,85548),(292824,3,15645,85548),(292825,1,4325,83492),(292826,2,148307,83492),(292827,1,5553,85549),(292828,2,3957,85549),(292829,3,42142,85549),(292830,1,4879,85550),(292831,2,3917,85550),(292832,3,30358,85550),(292833,1,4173,85551),(292834,2,126717,85551),(292835,1,94213,85552),(292836,2,60255,85552),(292837,1,4078,69420),(292838,2,18540,69420),(292839,1,3908,85553),(292840,2,87959,85553),(292841,1,3895,85554),(292842,2,5698,85554),(292843,3,27609,85554),(292844,1,3946,85555),(292845,2,91111,85555),(292846,1,113698,85556),(292847,2,46214,85556),(292848,1,4500,85557),(292849,2,39386,85557),(292850,1,3946,85558),(292851,2,11093,85558),(292852,1,6540,85559),(292853,2,76320,85559),(292854,3,129643,85559),(292855,1,3910,33951),(292856,2,7616,33951),(292857,1,3957,85560),(292858,2,3878,85560),(292859,3,119012,85560),(292860,1,12711,85561),(292861,2,5347,85561),(292862,3,23662,85561),(292863,1,4988,85562),(292864,2,3878,85562),(292865,3,125289,85562),(292866,1,4988,85563),(292867,2,4275,85563),(292868,3,12275,85563),(292869,4,3879,85563),(292870,5,84761,85563),(292871,1,12711,85564),(292872,2,7506,85564),(292873,1,4254,85565),(292874,2,150591,85565),(292875,1,3905,85566),(292876,2,3879,85566),(292877,3,112233,85566),(292878,1,3946,74166),(292879,2,114662,74166),(292880,1,4107,85567),(292881,2,4254,85567),(292882,3,12552,85567),(292883,1,65079,85568),(292884,2,95368,85568),(292885,3,14514,85568),(292886,4,126580,85568),(292887,5,131409,85568),(292888,1,3946,85569),(292889,2,3957,85569),(292890,3,22149,85569),(292891,1,4042,85570),(292892,2,12801,85570),(292893,3,46259,85570),(292894,1,3905,85571),(292895,2,4355,85571),(292896,3,3878,85571),(292897,4,11657,85571),(292898,1,4588,85572),(292899,2,35383,85572),(292900,3,3878,85572),(292901,4,31269,85572),(292902,1,3957,85573),(292903,2,133552,85573),(292904,1,3946,63606),(292905,2,3926,63606),(292906,3,13832,63606),(292907,1,4985,85574),(292908,2,124807,85574),(292909,1,4339,59392),(292910,2,92092,59392),(292911,1,4254,85575),(292912,2,9549,85575),(292913,3,149918,85575),(292914,1,11830,85576),(292915,2,12619,85576),(292916,3,7347,85576),(292917,4,26092,85576),(292918,1,118049,85577),(292919,2,15397,85577),(292920,1,3946,85578),(292921,2,142061,85578),(292922,1,64916,85579),(292923,2,119136,85579),(292924,3,150606,85579),(292925,1,5092,85580),(292926,2,150608,85580),(292927,3,4325,85580),(292928,4,16839,85580),(292929,1,4988,60435),(292930,2,3878,60435),(292931,3,3879,60435),(292932,4,5577,60435),(292933,1,12801,85581),(292934,2,76182,85581),(292935,3,3878,85581),(292936,4,3879,85581),(292937,5,42288,85581),(292938,1,112926,85582),(292939,2,6510,85582),(292940,3,118928,85582),(292941,1,4988,85583),(292942,2,12466,85583),(292943,3,12596,85583),(292944,1,10376,85584),(292945,2,150613,85584),(292946,1,76790,75522),(292947,2,93630,75522),(292948,1,76489,85585),(292949,2,4370,85585),(292950,3,27931,85585),(292951,1,6245,85586),(292952,2,66253,85586),(292953,1,23755,85587),(292954,2,12275,85587),(292955,3,5793,85587),(292956,4,9037,85587),(292957,1,76683,85588),(292958,2,118538,85588),(292959,1,23755,85589),(292960,2,4988,85589),(292961,3,11448,85589),(292962,4,10797,85589),(292963,1,14778,78900),(292964,2,3911,78900),(292965,3,3878,78900),(292966,4,3879,78900),(292967,5,33028,78900),(292968,1,67994,85590),(292969,2,45486,85590),(292970,1,5994,85591),(292971,2,113909,85591),(292972,1,4246,85592),(292973,2,85059,85592),(292974,1,4985,85593),(292975,2,150624,85593),(292976,1,4042,44382),(292977,2,3878,44382),(292978,3,6469,44382),(292979,1,3905,85594),(292980,2,3878,85594),(292981,3,150626,85594),(292982,1,4042,85595),(292983,2,7369,85595),(292984,3,40116,85595),(292985,1,4878,85596),(292986,2,3879,85596),(292987,3,18804,85596),(292988,1,4243,85597),(292989,2,3946,85597),(292990,3,3879,85597),(292991,4,17960,85597),(292992,1,3922,85598),(292993,2,3879,85598),(292994,3,26598,85598),(292995,1,113698,54114),(292996,2,31476,54114),(292997,1,3946,83465),(292998,2,5238,83465),(292999,3,3879,83465),(293000,4,10023,83465),(293001,1,5347,85599),(293002,2,3878,85599),(293003,3,3879,85599),(293004,4,41409,85599),(293005,1,109347,85600),(293006,2,13893,85600),(293007,3,16788,85600),(293008,1,12801,85601),(293009,2,14596,85601),(293010,1,105753,85602),(293011,2,18274,85602),(293012,3,3878,85602),(293013,4,3879,85602),(293014,5,62697,85602),(293015,1,4078,85603),(293016,2,3980,85603),(293017,3,23956,85603),(293018,1,4443,77863),(293019,2,97754,77863),(293020,1,3946,85604),(293021,2,35748,85604),(293022,1,103067,85605),(293023,2,105753,85605),(293024,3,22938,85605),(293025,1,3946,85606),(293026,2,3895,85606),(293027,3,16680,85606),(293028,1,4042,85607),(293029,2,120288,85607),(293030,3,11081,85607),(293031,1,3946,85608),(293032,2,4170,85608),(293033,3,3879,85608),(293034,4,16583,85608),(293035,1,4254,85609),(293036,2,22242,85609),(293037,1,76320,85610),(293038,2,4988,85610),(293039,3,3879,85610),(293040,4,38732,85610),(293041,1,3946,79762),(293042,2,3879,79762),(293043,3,11803,79762),(293044,1,12465,85611),(293045,2,4432,85611),(293046,3,4042,85611),(293047,4,4370,85611),(293048,5,3878,85611),(293049,6,10533,85611),(293050,1,4078,85612),(293051,2,6118,85612),(293052,3,4333,85612),(293053,4,6207,85612),(293054,1,76182,85613),(293055,2,105753,85613),(293056,3,10106,85613),(293057,1,5443,85614),(293058,2,13219,85614),(293059,3,150647,85614),(293060,1,94213,85615),(293061,2,3878,85615),(293062,3,8921,85615),(293063,1,3911,85616),(293064,2,3890,85616),(293065,3,3879,85616),(293066,4,7706,85616),(293067,1,3911,85617),(293068,2,3879,85617),(293069,3,7010,85617),(293070,1,4409,85618),(293071,2,4123,85618),(293072,3,3879,85618),(293073,4,7941,85618),(293074,1,76683,85619),(293075,2,6204,85619),(293076,1,4496,41552),(293077,2,3878,41552),(293078,3,3879,41552),(293079,4,5582,41552),(293080,1,4648,85620),(293081,2,4443,85620),(293082,3,11957,85620),(293083,1,4254,85621),(293084,2,4988,85621),(293085,3,50671,85621),(293086,1,4988,85622),(293087,2,4042,85622),(293088,3,10650,85622),(293089,1,6540,85623),(293090,2,3879,85623),(293091,3,26468,85623),(293092,1,4078,85624),(293093,2,3980,85624),(293094,3,43542,85624),(293095,1,4275,85625),(293096,2,105753,85625),(293097,3,105275,85625),(293098,1,5793,85626),(293099,2,3878,85626),(293100,3,3879,85626),(293101,4,33028,85626),(293102,1,4246,85627),(293103,2,3957,85627),(293104,3,33886,85627),(293105,1,4042,85628),(293106,2,12711,85628),(293107,3,3878,85628),(293108,4,46639,85628),(293109,1,4291,85629),(293110,2,40459,85629),(293111,1,5238,85630),(293112,2,4251,85630),(293113,3,50821,85630),(293114,4,15685,85630),(293115,1,4042,85631),(293116,2,5347,85631),(293117,3,93411,85631),(293118,1,4232,85632),(293119,2,8537,85632),(293120,3,119766,85632),(293121,1,4042,85633),(293122,2,4988,85633),(293123,3,19064,85633),(293124,1,5793,85634),(293125,2,150668,85634),(293126,1,3946,85635),(293127,2,43974,85635),(293128,1,3895,85636),(293129,2,4182,85636),(293130,3,27630,85636),(293131,1,4988,85637),(293132,2,150672,85637),(293133,3,77084,85637),(293134,1,4042,85638),(293135,2,4432,85638),(293136,3,7831,85638),(293137,1,6737,85639),(293138,2,34089,85639),(293139,1,5906,85640),(293140,2,95368,85640),(293141,3,150677,85640),(293142,1,3946,85641),(293143,2,127409,85641),(293144,1,109492,85642),(293145,2,119683,85642),(293146,1,3908,85643),(293147,2,4366,85643),(293148,3,67400,85643),(293149,4,39938,85643),(293150,1,4182,85644),(293151,2,11713,85644),(293152,1,7369,85645),(293153,2,4988,85645),(293154,3,16788,85645),(293155,1,4078,25180),(293156,2,3878,25180),(293157,3,8695,25180),(293158,1,3980,65217),(293159,2,3878,65217),(293160,3,3879,65217),(293161,4,25752,65217),(293162,1,3946,85646),(293163,2,15669,85646),(293164,1,4461,85647),(293165,2,3905,85647),(293166,3,28973,85647),(293167,1,6532,85648),(293168,2,5350,85648),(293169,3,3878,85648),(293170,4,78321,85648),(293171,1,76683,65226),(293172,2,31476,65226),(293173,1,3980,85649),(293174,2,139962,85649),(293175,1,3980,85650),(293176,2,13945,85650),(293177,1,5793,85651),(293178,2,4254,85651),(293179,3,5347,85651),(293180,1,3957,85652),(293181,2,4182,85652),(293182,1,4042,81901),(293183,2,76182,81901),(293184,1,5347,85653),(293185,2,12466,85653),(293186,3,5793,85653),(293187,1,4366,83286),(293188,2,4042,83286),(293189,1,4409,85654),(293190,2,8715,85654),(293191,1,4529,85655),(293192,2,3946,85655),(293193,1,5347,85656),(293194,2,6510,85656),(293195,3,4988,85656),(293196,1,3946,85657),(293197,2,124166,85657),(293198,1,3946,85658),(293199,2,11794,85658),(293200,1,8537,85659),(293201,2,9776,85659),(293202,1,3895,85660),(293203,2,150698,85660),(293204,1,3922,85661),(293205,2,3878,85661),(293206,3,13583,85661),(293207,1,135641,85662),(293208,2,7972,85662),(293209,1,5994,85663),(293210,2,150702,85663),(293211,1,78173,83198),(293212,2,3879,83198),(293213,3,12189,83198),(293214,1,3946,55395),(293215,2,43072,55395),(293216,1,150704,85664),(293217,2,3878,85664),(293218,3,15124,85664),(293219,1,4384,85665),(293220,2,5219,85665),(293221,1,4325,85666),(293222,2,32824,85666),(293223,1,3902,85667),(293224,2,32824,85667),(293225,1,3910,85668),(293226,2,3926,85668),(293227,3,150709,85668),(293228,1,3911,85669),(293229,2,15685,85669),(293230,1,150712,85670),(293231,2,150713,85670),(293232,1,145565,85671),(293233,2,4042,85671),(293234,3,95172,85671),(293235,1,4042,85672),(293236,2,5347,85672),(293237,3,17885,85672),(293238,1,4529,85673),(293239,2,3957,85673),(293240,3,3878,85673),(293241,4,3879,85673),(293242,5,28750,85673),(293243,1,3946,85674),(293244,2,3957,85674),(293245,3,18913,85674),(293246,1,5793,85675),(293247,2,44400,85675),(293248,1,4042,85676),(293249,2,23755,85676),(293250,3,9644,85676),(293251,1,3946,85677),(293252,2,6914,85677),(293253,3,5238,85677),(293254,4,77621,85677),(293255,5,29313,85677),(293256,1,6514,85678),(293257,2,4988,85678),(293258,3,120288,85678),(293259,4,118353,85678),(293260,1,4436,85679),(293261,2,114302,85679),(293262,3,129764,85679),(293263,4,129396,85679),(293264,5,8350,85679),(293265,1,4254,85680),(293266,2,23182,85680),(293267,1,103063,85681),(293268,2,4873,85681),(293269,1,3980,85682),(293270,2,4879,85682),(293271,3,3878,85682),(293272,4,3879,85682),(293273,5,11680,85682),(293274,1,3911,85683),(293275,2,150727,85683),(293276,1,65165,85684),(293277,2,7995,85684),(293278,1,65209,85685),(293279,2,12178,85685),(293280,1,3917,85686),(293281,2,3926,85686),(293282,3,147493,85686),(293283,1,4504,85687),(293284,2,25407,85687),(293285,1,3917,82072),(293286,2,4648,82072),(293287,3,79325,82072),(293288,1,9551,85688),(293289,2,12466,85688),(293290,3,4370,85688),(293291,4,13021,85688),(293292,1,4349,85689),(293293,2,15530,85689),(293294,1,150735,85690),(293295,2,3878,85690),(293296,3,3879,85690),(293297,4,8533,85690),(293298,1,4879,85691),(293299,2,6914,85691),(293300,3,6714,85691),(293301,4,13559,85691),(293302,1,5350,85692),(293303,2,14009,85692),(293304,1,3905,85693),(293305,2,60892,85693),(293306,1,5347,85694),(293307,2,4042,85694),(293308,3,14403,85694),(293309,1,4254,68777),(293310,2,7274,68777),(293311,3,46667,68777),(293312,1,5347,85695),(293313,2,3878,85695),(293314,3,42025,85695),(293315,1,3980,68966),(293316,2,4504,68966),(293317,3,118191,68966),(293318,1,3926,85696),(293319,2,4675,85696),(293320,3,3878,85696),(293321,4,3879,85696),(293322,5,42106,85696),(293323,1,3910,69098),(293324,2,4333,69098),(293325,3,3878,69098),(293326,4,3879,69098),(293327,5,131980,69098),(293328,1,4504,85697),(293329,2,5830,85697),(293330,3,3878,85697),(293331,4,5511,85697),(293332,1,3910,54223),(293333,2,113848,54223),(293334,1,4988,55309),(293335,2,62023,55309),(293336,1,5289,85698),(293337,2,150744,85698),(293338,3,132677,85698),(293339,1,65532,85699),(293340,2,138729,85699),(293341,1,4370,85700),(293342,2,4042,85700),(293343,3,3988,85700),(293344,4,5843,85700),(293345,5,150747,85700),(293346,1,9722,85701),(293347,2,5597,85701),(293348,3,48178,85701),(293349,1,105753,85702),(293350,2,104269,85702),(293351,3,15239,85702),(293352,1,3895,85703),(293353,2,3926,85703),(293354,3,4182,85703),(293355,4,62467,85703),(293356,1,12466,85704),(293357,2,113969,85704),(293358,1,4388,85705),(293359,2,9775,85705),(293360,1,5368,85706),(293361,2,7163,85706),(293362,1,150755,85707),(293363,2,3878,85707),(293364,3,21228,85707),(293365,1,12711,72934),(293366,2,5793,72934),(293367,3,12208,72934),(293368,1,12275,85708),(293369,2,5793,85708),(293370,3,4988,85708),(293371,4,8267,85708),(293372,1,5793,85709),(293373,2,117637,85709),(293374,1,3946,85710),(293375,2,3878,85710),(293376,3,85916,85710),(293377,1,4988,85711),(293378,2,46208,85711),(293379,1,4254,85712),(293380,2,80720,85712),(293381,1,4127,85713),(293382,2,4333,85713),(293383,3,28235,85713),(293384,1,4985,85714),(293385,2,120511,85714),(293386,1,6540,77590),(293387,2,120060,77590),(293388,1,4042,85715),(293389,2,4432,85715),(293390,3,12711,85715),(293391,4,13945,85715),(293392,1,13418,85716),(293393,2,7110,85716),(293394,3,5554,85716),(293395,4,17838,85716),(293396,1,3926,85717),(293397,2,10651,85717),(293398,1,3957,85718),(293399,2,4333,85718),(293400,3,33886,85718),(293401,1,4432,85719),(293402,2,4254,85719),(293403,3,77217,85719),(293404,1,3908,85720),(293405,2,18274,85720),(293406,3,3878,85720),(293407,4,3879,85720),(293408,5,5586,85720),(293409,1,4988,85721),(293410,2,136013,85721),(293411,1,4107,85722),(293412,2,76589,85722),(293413,3,141579,85722),(293414,1,76320,85723),(293415,2,35774,85723),(293416,1,3871,62222),(293417,2,25142,62222),(293418,1,10454,71296),(293419,2,3957,71296),(293420,3,14900,71296),(293421,1,67989,85724),(293422,2,9028,85724),(293423,1,150774,85725),(293424,2,3878,85725),(293425,3,3879,85725),(293426,4,4568,85725),(293427,1,150776,85726),(293428,2,3879,85726),(293429,3,15669,85726),(293430,1,4432,85727),(293431,2,5347,85727),(293432,3,76320,85727),(293433,4,134201,85727),(293434,1,3917,85728),(293435,2,4078,85728),(293436,3,16925,85728),(293437,1,7891,85729),(293438,2,5807,85729),(293439,3,9697,85729),(293440,1,4078,85730),(293441,2,4127,85730),(293442,3,41184,85730),(293443,1,4370,62395),(293444,2,3878,62395),(293445,3,3879,62395),(293446,4,81240,62395),(293447,1,4461,85731),(293448,2,4504,85731),(293449,3,150782,85731),(293450,1,3980,85732),(293451,2,4504,85732),(293452,3,4879,85732),(293453,4,4127,85732),(293454,5,21266,85732),(293455,1,3980,85733),(293456,2,3918,85733),(293457,3,4504,85733),(293458,4,21266,85733),(293459,1,67989,85734),(293460,2,3878,85734),(293461,3,3879,85734),(293462,4,19585,85734),(293463,1,4500,85735),(293464,2,4432,85735),(293465,3,118928,85735),(293466,1,67400,85736),(293467,2,65877,85736),(293468,3,13945,85736),(293469,1,4354,85737),(293470,2,13418,85737),(293471,3,3910,85737),(293472,4,3905,85737),(293473,5,3879,85737),(293474,6,38746,85737),(293475,1,3946,79131),(293476,2,3878,79131),(293477,3,3879,79131),(293478,4,42288,79131),(293479,1,3946,85738),(293480,2,106313,85738),(293481,1,3946,85739),(293482,2,4078,85739),(293483,3,150791,85739),(293484,1,4988,85740),(293485,2,3878,85740),(293486,3,34498,85740),(293487,1,23755,85741),(293488,2,17814,85741),(293489,1,116184,85742),(293490,2,8728,85742),(293491,1,4333,85743),(293492,2,116322,85743),(293493,1,99499,77052),(293494,2,14270,77052),(293495,1,105753,85744),(293496,2,76858,85744),(293497,3,3879,85744),(293498,4,150797,85744),(293499,1,59949,85745),(293500,2,18838,85745),(293501,1,3980,85746),(293502,2,150800,85746),(293503,1,3946,77394),(293504,2,3878,77394),(293505,3,16715,77394),(293506,1,4354,85747),(293507,2,13418,85747),(293508,3,3980,85747),(293509,4,4878,85747),(293510,5,3878,85747),(293511,6,3879,85747),(293512,7,15627,85747),(293513,1,90326,85748),(293514,2,3878,85748),(293515,3,81240,85748),(293516,1,3886,85749),(293517,2,4355,85749),(293518,3,76068,85749),(293519,1,5830,85750),(293520,2,12108,85750),(293521,3,45160,85750),(293522,1,4370,85751),(293523,2,3878,85751),(293524,3,29092,85751),(293525,1,4988,85752),(293526,2,6540,85752),(293527,3,10966,85752),(293528,1,3946,85753),(293529,2,4078,85753),(293530,3,3879,85753),(293531,4,10486,85753),(293532,1,4042,85754),(293533,2,76489,85754),(293534,3,38858,85754),(293535,1,3905,85755),(293536,2,112717,85755),(293537,1,3980,85756),(293538,2,4504,85756),(293539,3,5713,85756),(293540,4,5191,85756),(293541,5,47580,85756),(293542,1,23755,85757),(293543,2,10298,85757),(293544,3,16339,85757),(293545,1,3946,85758),(293546,2,9917,85758),(293547,3,35197,85758),(293548,1,12466,85759),(293549,2,21592,85759),(293550,1,101289,85760),(293551,2,3908,85760),(293552,3,3988,85760),(293553,4,41205,85760),(293554,1,23755,85761),(293555,2,127872,85761),(293556,1,4042,85762),(293557,2,4275,85762),(293558,3,124547,85762),(293559,1,12711,85763),(293560,2,150818,85763),(293561,1,6245,82689),(293562,2,43029,82689),(293563,1,3957,73441),(293564,2,3878,73441),(293565,3,33680,73441),(293566,1,103905,85764),(293567,2,10809,85764),(293568,1,5597,78925),(293569,2,4211,78925),(293570,1,12711,85765),(293571,2,19054,85765),(293572,1,4366,85766),(293573,2,3878,85766),(293574,3,40290,85766),(293575,1,4042,85767),(293576,2,5843,85767),(293577,3,39436,85767),(293578,1,4042,85768),(293579,2,46905,85768),(293580,3,13979,85768),(293581,1,4988,85769),(293582,2,5347,85769),(293583,3,76259,85769),(293584,4,4221,85769),(293585,1,4111,85770),(293586,2,3911,85770),(293587,3,80352,85770),(293588,1,112384,85771),(293589,2,3878,85771),(293590,3,3879,85771),(293591,4,11625,85771),(293592,1,5185,85772),(293593,2,9159,85772),(293594,1,4078,85773),(293595,2,3911,85773),(293596,3,4662,85773),(293597,4,29124,85773),(293598,1,4366,85774),(293599,2,4988,85774),(293600,3,15685,85774),(293601,1,3926,85775),(293602,2,3946,85775),(293603,3,150831,85775),(293604,1,113677,85776),(293605,2,3878,85776),(293606,3,11835,85776),(293607,1,12801,85777),(293608,2,3878,85777),(293609,3,16615,85777),(293610,1,5553,60864),(293611,2,23494,60864),(293612,1,65763,85778),(293613,2,3879,85778),(293614,3,26598,85778),(293615,1,4648,85779),(293616,2,5076,85779),(293617,1,4251,85780),(293618,2,9722,85780),(293619,1,4042,85781),(293620,2,112384,85781),(293621,1,4197,85782),(293622,2,4078,85782),(293623,1,65047,85783),(293624,2,59949,85783),(293625,1,4042,85784),(293626,2,76857,85784),(293627,3,12275,85784),(293628,1,4042,74283),(293629,2,4432,74283),(293630,1,4254,54920),(293631,2,5347,54920),(293632,1,64916,85785),(293633,2,5906,85785),(293634,3,4269,85785),(293635,1,5347,85786),(293636,2,100818,85786),(293637,1,3911,53563),(293638,2,4078,53563),(293639,1,4504,24921),(293640,2,3980,24921),(293641,1,65209,85787),(293642,2,8133,85787),(293643,3,67400,85787),(293644,1,4042,85788),(293645,2,5347,85788),(293646,3,4988,85788),(293647,1,9722,85789),(293648,2,4504,85789),(293649,3,3946,85789),(293650,1,4370,57654),(293651,2,4042,57654),(293652,1,5553,60656),(293653,2,9722,60656),(293654,1,4042,85790),(293655,2,6097,85790),(293656,1,3911,59293),(293657,2,3871,59293),(293658,1,3895,85791),(293659,2,3926,85791),(293660,1,7369,85792),(293661,2,12711,85792),(293662,1,76245,85793),(293663,2,4370,85793),(293664,1,4333,85794),(293665,2,13663,85794),(293666,1,3946,85795),(293667,2,3895,85795),(293668,3,3878,85795),(293669,4,17277,85795),(293670,1,5185,85796),(293671,2,19104,85796),(293672,1,9918,85797),(293673,2,3946,85797),(293674,3,42286,85797),(293675,1,12108,58457),(293676,2,3878,58457),(293677,3,3879,58457),(293678,4,81240,58457),(293679,1,3946,83703),(293680,2,4648,83703),(293681,3,16927,83703),(293682,1,3980,85798),(293683,2,123168,85798),(293684,1,3946,70184),(293685,2,6381,70184),(293686,1,5185,85799),(293687,2,3878,85799),(293688,3,36231,85799),(293689,1,3883,85800),(293690,2,5092,85800),(293691,3,65385,85800),(293692,1,3980,85801),(293693,2,4520,85801),(293694,3,4879,85801),(293695,4,25613,85801),(293696,1,5829,85802),(293697,2,3905,85802),(293698,3,44558,85802),(293699,1,3958,85803),(293700,2,5829,85803),(293701,3,16927,85803),(293702,1,3946,85804),(293703,2,4078,85804),(293704,3,29939,85804),(293705,1,3946,85805),(293706,2,5004,85805),(293707,3,150863,85805),(293708,1,5553,85806),(293709,2,3878,85806),(293710,3,117495,85806),(293711,1,5255,85807),(293712,2,24033,85807),(293713,1,3957,59068),(293714,2,3878,59068),(293715,3,3879,59068),(293716,4,5577,59068),(293717,1,3946,85808),(293718,2,21293,85808),(293719,1,4384,85809),(293720,2,19389,85809),(293721,1,150869,85810),(293722,2,71211,85810),(293723,1,3895,85811),(293724,2,59903,85811),(293725,1,4461,85812),(293726,2,6872,85812),(293727,3,120869,85812),(293728,1,4496,85813),(293729,2,3910,85813),(293730,3,24479,85813),(293731,1,4479,85814),(293732,2,11482,85814),(293733,1,3905,85815),(293734,2,44935,85815),(293735,1,3910,85816),(293736,2,3871,85816),(293737,3,3879,85816),(293738,4,26598,85816),(293739,1,3910,85817),(293740,2,26798,85817),(293741,1,3946,85818),(293742,2,4078,85818),(293743,3,3879,85818),(293744,4,15821,85818),(293745,1,3946,84033),(293746,2,3910,84033),(293747,3,38020,84033),(293748,1,4461,85819),(293749,2,6914,85819),(293750,3,32852,85819),(293751,1,3946,84515),(293752,2,8267,84515),(293753,1,3946,56453),(293754,2,3879,56453),(293755,3,79556,56453),(293756,1,3905,85820),(293757,2,112730,85820),(293758,1,4182,85821),(293759,2,7142,85821),(293760,1,6827,85822),(293761,2,93465,85822),(293762,1,94213,85823),(293763,2,7274,85823),(293764,3,122647,85823),(293765,1,39220,85824),(293766,2,138410,85824),(293767,1,12108,85825),(293768,2,13526,85825),(293769,3,4443,85825),(293770,4,3879,85825),(293771,5,10659,85825),(293772,1,67994,85826),(293773,2,150887,85826),(293774,1,65332,85827),(293775,2,150889,85827),(293776,1,3946,85828),(293777,2,4333,85828),(293778,3,126414,85828),(293779,1,5793,85829),(293780,2,76320,85829),(293781,3,9883,85829),(293782,1,15560,74348),(293783,2,117040,74348),(293784,1,120288,85830),(293785,2,4254,85830),(293786,3,46259,85830),(293787,1,5289,85831),(293788,2,3946,85831),(293789,3,4947,85831),(293790,4,43454,85831),(293791,1,4042,85832),(293792,2,5793,85832),(293793,3,150895,85832),(293794,4,46336,85832),(293795,1,12275,85833),(293796,2,3908,85833),(293797,3,42188,85833),(293798,1,3946,68353),(293799,2,3957,68353),(293800,3,120060,68353),(293801,1,3871,54607),(293802,2,3878,54607),(293803,3,3879,54607),(293804,4,25886,54607),(293805,1,67400,85834),(293806,2,137061,85834),(293807,1,6872,58843),(293808,2,3911,58843),(293809,3,27749,58843),(293810,1,4107,85835),(293811,2,3878,85835),(293812,3,9094,85835),(293813,1,4988,85836),(293814,2,105753,85836),(293815,3,120844,85836),(293816,1,12465,85837),(293817,2,5347,85837),(293818,3,144786,85837),(293819,1,65529,85838),(293820,2,135956,85838),(293821,1,4432,85839),(293822,2,4042,85839),(293823,3,150903,85839),(293824,1,4366,85840),(293825,2,35775,85840),(293826,1,4988,85841),(293827,2,3908,85841),(293828,3,3878,85841),(293829,4,89757,85841),(293830,1,3980,85842),(293831,2,4504,85842),(293832,3,3878,85842),(293833,4,48941,85842),(293834,1,12801,85843),(293835,2,5843,85843),(293836,3,146301,85843),(293837,1,4432,85844),(293838,2,4042,85844),(293839,3,77931,85844),(293840,1,98399,85845),(293841,2,76676,85845),(293842,3,20873,85845),(293843,1,3905,85846),(293844,2,4349,85846),(293845,3,77560,85846),(293846,1,4042,85847),(293847,2,4107,85847),(293848,3,126414,85847),(293849,1,5004,85848),(293850,2,4409,85848),(293851,3,125802,85848),(293852,1,6404,85849),(293853,2,3957,85849),(293854,3,12177,85849),(293855,1,3957,85850),(293856,2,3946,85850),(293857,3,28341,85850),(293858,1,76683,76929),(293859,2,34089,76929),(293860,1,4513,85851),(293861,2,7096,85851),(293862,3,3957,85851),(293863,4,150916,85851),(293864,1,13418,85852),(293865,2,6217,85852),(293866,3,3980,85852),(293867,4,4182,85852),(293868,5,3878,85852),(293869,6,34169,85852),(293870,7,3878,85852),(293871,8,150918,85852),(293872,1,3946,85853),(293873,2,17591,85853),(293874,1,5793,85854),(293875,2,4254,85854),(293876,3,5347,85854),(293877,4,63246,85854),(293878,1,4529,85855),(293879,2,3878,85855),(293880,3,9171,85855),(293881,1,116425,85856),(293882,2,133334,85856),(293883,1,4988,85857),(293884,2,3878,85857),(293885,3,113008,85857),(293886,1,5347,85858),(293887,2,4221,85858),(293888,1,15560,85859),(293889,2,4370,85859),(293890,3,3878,85859),(293891,4,3879,85859),(293892,5,5577,85859),(293893,1,5347,85860),(293894,2,3878,85860),(293895,3,16714,85860),(293896,1,4078,85861),(293897,2,5701,85861),(293898,3,4786,85861),(293899,1,5830,85862),(293900,2,3878,85862),(293901,3,113288,85862),(293902,1,12466,85863),(293903,2,4254,85863),(293904,3,14419,85863),(293905,1,4432,85864),(293906,2,4042,85864),(293907,3,150931,85864),(293908,1,4042,85865),(293909,2,12711,85865),(293910,3,34303,85865),(293911,1,4127,25516),(293912,2,13945,25516),(293913,1,4988,85866),(293914,2,12466,85866),(293915,3,35503,85866),(293916,1,3895,85867),(293917,2,31692,85867),(293918,1,4370,79179),(293919,2,6384,79179),(293920,1,23755,85868),(293921,2,3908,85868),(293922,3,3878,85868),(293923,4,3879,85868),(293924,5,11494,85868),(293925,1,4254,85869),(293926,2,6542,85869),(293927,3,150937,85869),(293928,1,12466,85870),(293929,2,76320,85870),(293930,3,32408,85870),(293931,1,121117,85871),(293932,2,48178,85871),(293933,1,4291,85872),(293934,2,3878,85872),(293935,3,7220,85872),(293936,1,12108,85873),(293937,2,5054,85873),(293938,3,3878,85873),(293939,4,3879,85873),(293940,5,80306,85873),(293941,1,4275,85874),(293942,2,36562,85874),(293943,3,39795,85874),(293944,4,3878,85874),(293945,5,17368,85874),(293946,1,4042,85875),(293947,2,112717,85875),(293948,1,4333,85876),(293949,2,117232,85876),(293950,1,4648,85877),(293951,2,8222,85877),(293952,1,3886,85878),(293953,2,34369,85878),(293954,3,47729,85878),(293955,1,105753,85879),(293956,2,46196,85879),(293957,1,4042,85880),(293958,2,150949,85880),(293959,1,3946,85881),(293960,2,3878,85881),(293961,3,5015,85881),(293962,1,4479,85882),(293963,2,3879,85882),(293964,3,150952,85882),(293965,1,13418,71862),(293966,2,3905,71862),(293967,3,6217,71862),(293968,4,38868,71862),(293969,1,5347,85883),(293970,2,7490,85883),(293971,1,5347,85653),(293972,2,12466,85653),(293973,3,5793,85653),(293974,1,3918,85884),(293975,2,3879,85884),(293976,3,112233,85884),(293977,1,3902,85885),(293978,2,7590,85885),(293979,3,3988,85885),(293980,4,7347,85885),(293981,5,137303,85885),(293982,1,4254,85886),(293983,2,6540,85886),(293984,3,79663,85886),(293985,1,103063,85887),(293986,2,9551,85887),(293987,3,5793,85887),(293988,4,3878,85887),(293989,5,46087,85887),(293990,1,3946,85888),(293991,2,61803,85888),(293992,1,4700,85889),(293993,2,3878,85889),(293994,3,44299,85889),(293995,1,64916,85890),(293996,2,138068,85890),(293997,1,5185,74184),(293998,2,137821,74184),(293999,1,5347,85891),(294000,2,79442,85891),(294001,1,3980,85892),(294002,2,82468,85892),(294003,1,5018,85893),(294004,2,16411,85893),(294005,1,104269,85894),(294006,2,6510,85894),(294007,3,97754,85894),(294008,1,65877,85895),(294009,2,111795,85895),(294010,1,4985,85896),(294011,2,12275,85896),(294012,3,3879,85896),(294013,4,13049,85896),(294014,1,6078,85897),(294015,2,3878,85897),(294016,3,3879,85897),(294017,4,18471,85897),(294018,1,4078,48168),(294019,2,16927,48168),(294020,1,3946,85898),(294021,2,6087,85898),(294022,1,3946,85899),(294023,2,4333,85899),(294024,3,128725,85899),(294025,1,109223,85900),(294026,2,6510,85900),(294027,3,15436,85900),(294028,1,107182,85901),(294029,2,76320,85901),(294030,3,150972,85901),(294031,1,67925,85902),(294032,2,3878,85902),(294033,3,12032,85902),(294034,1,3871,85903),(294035,2,3878,85903),(294036,3,3879,85903),(294037,4,42288,85903),(294038,1,5347,85904),(294039,2,4432,85904),(294040,3,76320,85904),(294041,4,113519,85904),(294042,1,3963,85905),(294043,2,37506,85905),(294044,1,4042,85906),(294045,2,13945,85906),(294046,1,150979,85907),(294047,2,4042,85907),(294048,3,5793,85907),(294049,4,21655,85907),(294050,1,76320,85908),(294051,2,28627,85908),(294052,1,3946,78754),(294053,2,3878,78754),(294054,3,3879,78754),(294055,4,10456,78754),(294056,1,117013,85909),(294057,2,6827,85909),(294058,3,9746,85909),(294059,4,7756,85909),(294060,1,4671,85910),(294061,2,3878,85910),(294062,3,4756,85910),(294063,1,5553,85911),(294064,2,3922,85911),(294065,3,16927,85911),(294066,1,5830,85912),(294067,2,3878,85912),(294068,3,23309,85912),(294069,1,23755,85913),(294070,2,5347,85913),(294071,3,13211,85913),(294072,1,23755,85914),(294073,2,123296,85914),(294074,1,3957,85915),(294075,2,101781,85915),(294076,1,4496,85916),(294077,2,78622,85916),(294078,1,5256,85917),(294079,2,137968,85917),(294080,1,3910,85918),(294081,2,4947,85918),(294082,3,150991,85918),(294083,1,4042,85919),(294084,2,4254,85919),(294085,3,49813,85919),(294086,1,3902,60529),(294087,2,3878,60529),(294088,3,3879,60529),(294089,4,25752,60529),(294090,1,3980,85920),(294091,2,4648,85920),(294092,3,28007,85920),(294093,1,3957,85921),(294094,2,6245,85921),(294095,3,6448,85921),(294096,1,4409,85922),(294097,2,5553,85922),(294098,3,15317,85922),(294099,1,4042,85923),(294100,2,122082,85923),(294101,3,84537,85923),(294102,1,5347,85924),(294103,2,43603,85924),(294104,1,4355,85925),(294105,2,150999,85925),(294106,1,4254,85926),(294107,2,37215,85926),(294108,1,3910,65859),(294109,2,3946,65859),(294110,3,3879,65859),(294111,4,10486,65859),(294112,1,3946,85927),(294113,2,9104,85927),(294114,3,117990,85927),(294115,1,4423,85928),(294116,2,4349,85928),(294117,3,151003,85928),(294118,1,8091,85929),(294119,2,19264,85929),(294120,3,17342,85929),(294121,1,3946,85930),(294122,2,31909,85930),(294123,1,12711,85931),(294124,2,3878,85931),(294125,3,19694,85931),(294126,1,12108,85932),(294127,2,3878,85932),(294128,3,36153,85932),(294129,1,4107,85933),(294130,2,6510,85933),(294131,3,106968,85933),(294132,1,4042,85934),(294133,2,46218,85934),(294134,1,3980,73439),(294135,2,4078,73439),(294136,3,41452,73439),(294137,1,3871,61881),(294138,2,3878,61881),(294139,3,7220,61881),(294140,1,4653,85935),(294141,2,18303,85935),(294142,1,13070,85936),(294143,2,12275,85936),(294144,3,128725,85936),(294145,1,3980,85937),(294146,2,4504,85937),(294147,3,6448,85937),(294148,1,8538,85938),(294149,2,3879,85938),(294150,3,11803,85938),(294151,1,4988,85939),(294152,2,12079,85939),(294153,1,18961,85940),(294154,2,12287,85940),(294155,3,3871,85940),(294156,4,12947,85940),(294157,1,12275,85941),(294158,2,4042,85941),(294159,3,34537,85941),(294160,1,4388,85942),(294161,2,4182,85942),(294162,1,151019,85943),(294163,2,66253,85943),(294164,1,76892,85944),(294165,2,94555,85944),(294166,3,9713,85944),(294167,4,44452,85944),(294168,5,27719,85944),(294169,1,5793,85945),(294170,2,4500,85945),(294171,3,3878,85945),(294172,4,35493,85945),(294173,1,4042,85946),(294174,2,65877,85946),(294175,3,15992,85946),(294176,1,84243,85947),(294177,2,3878,85947),(294178,3,3879,85947),(294179,4,13851,85947),(294180,1,5554,85948),(294181,2,3879,85948),(294182,3,18905,85948),(294183,1,3911,78538),(294184,2,4078,78538),(294185,3,16296,78538),(294186,1,4042,85949),(294187,2,5347,85949),(294188,3,3878,85949),(294189,4,120855,85949),(294190,1,4275,85950),(294191,2,4116,85950),(294192,1,105753,85951),(294193,2,4254,85951),(294194,3,151028,85951),(294195,1,3946,85078),(294196,2,10231,85078),(294197,1,103797,85952),(294198,2,4218,85952),(294199,3,3879,85952),(294200,4,12189,85952),(294201,1,18274,85953),(294202,2,12788,85953),(294203,1,4042,85954),(294204,2,6540,85954),(294205,3,32852,85954),(294206,1,10825,57376),(294207,2,19524,57376),(294208,1,4988,85955),(294209,2,76762,85955),(294210,1,3910,56631),(294211,2,3878,56631),(294212,3,4819,56631),(294213,1,67925,85956),(294214,2,4042,85956),(294215,1,3911,53547),(294216,2,3917,53547),(294217,1,4042,85957),(294218,2,65209,85957),(294219,1,6505,85958),(294220,2,4432,85958),(294221,3,6511,85958),(294222,4,4254,85958),(294223,1,4432,85959),(294224,2,12949,85959),(294225,1,3946,85960),(294226,2,3871,85960),(294227,3,3910,85960),(294228,1,3902,85961),(294229,2,6914,85961),(294230,3,4078,85961),(294231,1,4461,85962),(294232,2,3906,85962),(294233,1,3895,60159),(294234,2,3957,60159),(294235,1,4479,62645),(294236,2,3910,62645),(294237,3,114116,62645),(294238,1,4649,85963),(294239,2,31697,85963),(294240,1,3910,78564),(294241,2,11584,78564),(294242,3,4754,78564),(294243,1,3946,60363),(294244,2,5994,60363),(294245,3,31618,60363),(294246,1,5054,85964),(294247,2,3878,85964),(294248,3,112245,85964),(294249,1,3957,85965),(294250,2,130978,85965),(294251,1,3910,55630),(294252,2,39529,55630),(294253,1,6078,85966),(294254,2,35010,85966),(294255,1,3895,85967),(294256,2,4173,85967),(294257,3,65093,85967),(294258,1,3872,85968),(294259,2,38422,85968),(294260,1,4232,82626),(294261,2,3911,82626),(294262,3,4127,82626),(294263,4,24146,82626),(294264,1,5054,85969),(294265,2,8537,85969),(294266,3,129220,85969),(294267,1,69581,85970),(294268,2,3911,85970),(294269,3,3879,85970),(294270,4,10486,85970),(294271,1,12653,85971),(294272,2,4529,85971),(294273,3,151050,85971),(294274,1,4078,85972),(294275,2,4251,85972),(294276,3,3878,85972),(294277,4,13861,85972),(294278,1,78707,85973),(294279,2,3878,85973),(294280,3,3879,85973),(294281,4,81240,85973),(294282,1,9228,85974),(294283,2,4035,85974),(294284,3,151055,85974),(294285,1,3911,85975),(294286,2,4182,85975),(294287,3,14419,85975),(294288,1,98935,85976),(294289,2,14524,85976),(294290,3,6143,85976),(294291,4,3878,85976),(294292,5,3879,85976),(294293,6,45034,85976),(294294,7,49765,85976),(294295,1,5238,85977),(294296,2,4173,85977),(294297,3,46259,85977),(294298,1,4879,85978),(294299,2,4127,85978),(294300,3,98456,85978),(294301,1,5241,85979),(294302,2,3918,85979),(294303,3,12460,85979),(294304,1,3872,85980),(294305,2,3879,85980),(294306,3,7941,85980),(294307,1,5743,85981),(294308,2,3878,85981),(294309,3,22421,85981),(294310,1,4078,85982),(294311,2,4251,85982),(294312,3,4182,85982),(294313,4,115734,85982),(294314,1,10825,85983),(294315,2,8064,85983),(294316,1,4902,85984),(294317,2,9698,85984),(294318,1,3902,64532),(294319,2,4745,64532),(294320,1,4197,84168),(294321,2,60108,84168),(294322,1,5347,85985),(294323,2,3878,85985),(294324,3,18769,85985),(294325,1,5347,85986),(294326,2,5368,85986),(294327,3,4500,85986),(294328,4,121193,85986),(294329,5,37921,85986),(294330,1,3871,61660),(294331,2,9632,61660),(294332,1,4436,85987),(294333,2,4988,85987),(294334,3,4459,85987),(294335,1,4727,85988),(294336,2,3878,85988),(294337,3,24040,85988),(294338,1,4078,85989),(294339,2,3878,85989),(294340,3,49514,85989),(294341,1,5185,85990),(294342,2,4221,85990),(294343,1,6540,85991),(294344,2,4042,85991),(294345,3,31929,85991),(294346,1,3946,85992),(294347,2,70508,85992),(294348,1,5527,85993),(294349,2,5092,85993),(294350,3,18804,85993),(294351,1,4370,85994),(294352,2,14010,85994),(294353,1,4325,85995),(294354,2,3946,85995),(294355,3,32859,85995),(294356,1,5347,85996),(294357,2,107131,85996),(294358,1,3917,85997),(294359,2,5289,85997),(294360,3,7047,85997),(294361,1,105756,85998),(294362,2,4254,85998),(294363,3,89137,85998),(294364,1,5054,85999),(294365,2,3878,85999),(294366,3,38957,85999),(294367,1,5350,86000),(294368,2,119584,86000),(294369,1,4254,86001),(294370,2,12275,86001),(294371,3,16560,86001),(294372,1,4042,86002),(294373,2,3878,86002),(294374,3,4202,86002),(294375,1,4370,86003),(294376,2,4042,86003),(294377,3,85226,86003),(294378,1,5597,86004),(294379,2,3878,86004),(294380,3,16199,86004),(294381,1,3871,86005),(294382,2,17932,86005),(294383,1,65500,86006),(294384,2,151088,86006),(294385,1,3946,54923),(294386,2,7110,54923),(294387,1,12711,86007),(294388,2,6097,86007),(294389,3,27391,86007),(294390,1,3946,86008),(294391,2,151091,86008),(294392,1,103063,86009),(294393,2,30883,86009),(294394,1,76321,86010),(294395,2,3878,86010),(294396,3,4352,86010),(294397,1,3946,75510),(294398,2,5820,75510),(294399,1,4078,86011),(294400,2,27391,86011),(294401,1,4254,86012),(294402,2,12711,86012),(294403,3,144237,86012),(294404,1,12801,86013),(294405,2,4988,86013),(294406,3,4370,86013),(294407,4,29639,86013),(294408,1,69206,86014),(294409,2,12711,86014),(294410,3,6540,86014),(294411,4,125040,86014),(294412,1,3886,86015),(294413,2,4349,86015),(294414,3,130824,86015),(294415,1,4173,86016),(294416,2,3878,86016),(294417,3,29092,86016),(294418,1,3910,86017),(294419,2,5635,86017),(294420,1,5054,65138),(294421,2,127394,65138),(294422,1,5054,86018),(294423,2,3946,86018),(294424,3,86549,86018),(294425,1,12275,86019),(294426,2,3908,86019),(294427,3,26995,86019),(294428,1,10737,86020),(294429,2,3886,86020),(294430,3,4355,86020),(294431,4,41141,86020),(294432,1,4042,86021),(294433,2,112384,86021),(294434,3,137655,86021),(294435,1,5793,86022),(294436,2,124166,86022),(294437,1,3911,86023),(294438,2,4078,86023),(294439,3,39050,86023),(294440,1,3871,86024),(294441,2,3910,86024),(294442,3,16411,86024),(294443,1,67994,86025),(294444,2,128054,86025),(294445,1,7865,55709),(294446,2,16304,55709),(294447,1,4520,86026),(294448,2,4349,86026),(294449,3,59919,86026),(294450,1,4127,86027),(294451,2,6078,86027),(294452,3,3878,86027),(294453,4,5511,86027),(294454,1,65512,86028),(294455,2,5202,86028),(294456,1,3871,86029),(294457,2,16750,86029),(294458,1,3871,54092),(294459,2,3878,54092),(294460,3,3879,54092),(294461,4,81240,54092),(294462,1,4432,86030),(294463,2,4042,86030),(294464,3,48887,86030),(294465,1,4333,86031),(294466,2,107685,86031),(294467,1,5347,86032),(294468,2,8267,86032),(294469,1,12711,86033),(294470,2,13893,86033),(294471,3,130344,86033),(294472,1,3980,86034),(294473,2,4504,86034),(294474,3,32980,86034),(294475,1,4254,86035),(294476,2,4275,86035),(294477,3,151119,86035),(294478,1,88908,86036),(294479,2,3879,86036),(294480,3,27744,86036),(294481,1,3871,86037),(294482,2,3957,86037),(294483,3,10826,86037),(294484,1,3946,42093),(294485,2,3878,42093),(294486,3,3879,42093),(294487,4,6679,42093),(294488,1,4325,86038),(294489,2,3878,86038),(294490,3,19697,86038),(294491,1,3871,83201),(294492,2,132895,83201),(294493,1,5793,86039),(294494,2,3878,86039),(294495,3,83299,86039),(294496,1,3918,86040),(294497,2,46564,86040),(294498,1,5185,86041),(294499,2,3879,86041),(294500,3,15821,86041),(294501,1,105753,86042),(294502,2,3878,86042),(294503,3,3879,86042),(294504,4,33028,86042),(294505,1,18274,86043),(294506,2,4042,86043),(294507,3,37270,86043),(294508,1,4042,86044),(294509,2,9775,86044),(294510,1,7274,86045),(294511,2,113738,86045),(294512,1,3911,86046),(294513,2,6827,86046),(294514,3,116136,86046),(294515,1,3895,86047),(294516,2,4504,86047),(294517,3,3980,86047),(294518,4,35489,86047),(294519,1,4370,73021),(294520,2,4107,73021),(294521,3,44023,73021),(294522,1,3946,86048),(294523,2,3910,86048),(294524,3,120492,86048),(294525,1,65877,86049),(294526,2,151134,86049),(294527,1,3946,86050),(294528,2,4411,86050),(294529,3,3922,86050),(294530,4,3878,86050),(294531,5,7853,86050),(294532,1,4243,86051),(294533,2,3879,86051),(294534,3,7338,86051),(294535,1,3946,86052),(294536,2,142340,86052),(294537,1,4434,86053),(294538,2,8836,86053),(294539,1,4988,86054),(294540,2,3878,86054),(294541,3,11448,86054),(294542,4,11449,86054),(294543,1,4173,86055),(294544,2,3922,86055),(294545,3,6206,86055),(294546,1,4648,86056),(294547,2,20443,86056),(294548,1,5054,86057),(294549,2,112026,86057),(294550,1,98980,86058),(294551,2,6446,86058),(294552,1,5289,86059),(294553,2,3991,86059),(294554,3,3879,86059),(294555,4,10329,86059),(294556,1,24875,86060),(294557,2,7730,86060),(294558,3,151146,86060),(294559,1,4078,86061),(294560,2,65805,86061),(294561,1,13526,83334),(294562,2,112965,83334),(294563,1,10175,86062),(294564,2,6833,86062),(294565,1,3980,86063),(294566,2,32553,86063),(294567,1,76857,86064),(294568,2,4366,86064),(294569,3,135336,86064),(294570,1,4251,86065),(294571,2,50671,86065),(294572,1,3910,86066),(294573,2,113552,86066),(294574,1,5347,86067),(294575,2,3908,86067),(294576,3,4988,86067),(294577,4,37928,86067),(294578,1,7369,86068),(294579,2,4370,86068),(294580,3,3988,86068),(294581,4,41883,86068),(294582,1,3946,86069),(294583,2,91817,86069),(294584,1,3910,65111),(294585,2,3957,65111),(294586,3,3879,65111),(294587,4,15821,65111),(294588,1,10376,86070),(294589,2,102335,86070),(294590,3,29468,86070),(294591,1,4988,86071),(294592,2,108796,86071),(294593,1,5918,86072),(294594,2,32459,86072),(294595,1,4232,86073),(294596,2,37333,86073),(294597,1,4042,86074),(294598,2,12275,86074),(294599,3,13798,86074),(294600,1,3871,86075),(294601,2,3878,86075),(294602,3,88693,86075),(294603,1,4078,64223),(294604,2,117283,64223),(294605,1,4675,79402),(294606,2,3879,79402),(294607,3,17932,79402),(294608,1,3965,86076),(294609,2,3878,86076),(294610,3,42113,86076),(294611,1,4988,86077),(294612,2,6540,86077),(294613,3,3878,86077),(294614,4,9326,86077),(294615,1,4671,58716),(294616,2,3878,58716),(294617,3,3879,58716),(294618,4,81240,58716),(294619,1,4370,86078),(294620,2,105753,86078),(294621,3,129424,86078),(294622,1,3984,86079),(294623,2,8537,86079),(294624,3,132677,86079),(294625,1,3946,86080),(294626,2,8537,86080),(294627,3,14033,86080),(294628,1,3946,86081),(294629,2,7099,86081),(294630,1,112926,86082),(294631,2,3878,86082),(294632,3,76832,86082),(294633,1,4042,86083),(294634,2,4432,86083),(294635,3,41151,86083),(294636,1,4432,86084),(294637,2,4042,86084),(294638,3,93402,86084),(294639,1,65732,86085),(294640,2,4042,86085),(294641,3,4269,86085),(294642,4,75829,86085),(294643,1,3908,86086),(294644,2,4369,86086),(294645,3,3878,86086),(294646,4,15238,86086),(294647,1,4254,86087),(294648,2,3878,86087),(294649,3,4774,86087),(294650,1,10725,86088),(294651,2,6080,86088),(294652,1,3902,86089),(294653,2,4650,86089),(294654,3,3878,86089),(294655,4,7707,86089),(294656,1,4042,86090),(294657,2,18547,86090),(294658,1,3946,86091),(294659,2,38021,86091),(294660,1,4042,86092),(294661,2,140939,86092),(294662,1,65209,86093),(294663,2,32067,86093),(294664,1,6540,86094),(294665,2,50671,86094),(294666,1,65732,86095),(294667,2,130832,86095),(294668,1,4042,86096),(294669,2,12275,86096),(294670,3,6496,86096),(294671,1,3908,86097),(294672,2,3878,86097),(294673,3,3879,86097),(294674,4,8533,86097),(294675,1,3871,86098),(294676,2,7259,86098),(294677,3,3878,86098),(294678,4,4819,86098),(294679,1,18274,86099),(294680,2,3879,86099),(294681,3,11625,86099),(294682,1,4366,86100),(294683,2,123087,86100),(294684,1,3946,86101),(294685,2,5238,86101),(294686,3,3879,86101),(294687,4,18804,86101),(294688,1,114456,86102),(294689,2,3878,86102),(294690,3,29050,86102),(294691,1,3902,86103),(294692,2,3911,86103),(294693,3,151191,86103),(294694,1,3871,58557),(294695,2,3878,58557),(294696,3,3879,58557),(294697,4,19155,58557),(294698,1,99499,86104),(294699,2,3879,86104),(294700,3,12189,86104),(294701,1,4325,86105),(294702,2,3917,86105),(294703,3,32655,86105),(294704,1,76857,86106),(294705,2,5856,86106),(294706,1,9549,86107),(294707,2,4042,86107),(294708,3,17885,86107),(294709,1,103157,86108),(294710,2,5793,86108),(294711,3,32960,86108),(294712,1,4432,86109),(294713,2,4042,86109),(294714,3,151199,86109),(294715,1,105753,86110),(294716,2,84117,86110),(294717,1,76320,86111),(294718,2,4988,86111),(294719,3,35489,86111),(294720,1,4042,86112),(294721,2,5350,86112),(294722,3,60304,86112),(294723,1,4182,53579),(294724,2,5657,53579),(294725,1,3895,86113),(294726,2,4173,86113),(294727,3,4170,86113),(294728,4,125940,86113),(294729,1,4078,86114),(294730,2,18916,86114),(294731,1,4342,86115),(294732,2,3878,86115),(294733,3,11872,86115),(294734,1,4985,86116),(294735,2,65732,86116),(294736,3,3878,86116),(294737,4,30516,86116),(294738,1,4988,86117),(294739,2,4042,86117),(294740,3,3988,86117),(294741,4,23002,86117),(294742,1,151209,86118),(294743,2,76182,86118),(294744,3,62410,86118),(294745,1,4107,86119),(294746,2,3879,86119),(294747,3,7010,86119),(294748,1,4366,86120),(294749,2,6496,86120),(294750,1,4461,86121),(294751,2,4649,86121),(294752,3,132717,86121),(294753,4,151213,86121),(294754,1,105150,86122),(294755,2,20668,86122),(294756,1,3908,86123),(294757,2,3878,86123),(294758,3,3879,86123),(294759,4,10456,86123),(294760,1,4370,86124),(294761,2,115527,86124),(294762,1,6511,86125),(294763,2,12275,86125),(294764,3,5793,86125),(294765,4,13945,86125),(294766,1,4423,86126),(294767,2,10598,86126),(294768,3,33899,86126),(294769,1,4985,86127),(294770,2,22939,86127),(294771,1,4339,86128),(294772,2,11791,86128),(294773,1,3926,86129),(294774,2,4333,86129),(294775,3,124608,86129),(294776,1,3871,86130),(294777,2,8537,86130),(294778,3,11547,86130),(294779,1,4254,86131),(294780,2,151224,86131),(294781,1,18274,86132),(294782,2,21198,86132),(294783,1,4042,86133),(294784,2,9470,86133),(294785,1,3946,86134),(294786,2,31636,86134),(294787,1,3871,86135),(294788,2,4947,86135),(294789,3,23769,86135),(294790,1,4107,86136),(294791,2,35212,86136),(294792,1,3980,86137),(294793,2,15297,86137),(294794,1,4325,58692),(294795,2,117776,58692),(294796,1,3980,86138),(294797,2,4504,86138),(294798,3,128331,86138),(294799,1,3980,86139),(294800,2,3917,86139),(294801,3,118366,86139),(294802,1,4988,86140),(294803,2,4042,86140),(294804,3,45482,86140),(294805,1,19735,86141),(294806,2,124618,86141),(294807,1,113675,86142),(294808,2,23755,86142),(294809,3,10549,86142),(294810,1,3946,86143),(294811,2,10595,86143),(294812,3,128875,86143),(294813,1,120288,86144),(294814,2,4988,86144),(294815,3,4042,86144),(294816,4,128875,86144),(294817,1,5347,86145),(294818,2,40447,86145),(294819,1,4042,86146),(294820,2,28216,86146),(294821,1,67400,86147),(294822,2,107182,86147),(294823,3,28438,86147),(294824,1,3910,86148),(294825,2,3878,86148),(294826,3,8889,86148),(294827,1,4366,86149),(294828,2,3878,86149),(294829,3,3879,86149),(294830,4,12984,86149),(294831,1,3946,86150),(294832,2,3957,86150),(294833,3,14419,86150),(294834,1,105150,86151),(294835,2,109347,86151),(294836,3,62158,86151),(294837,1,9551,86152),(294838,2,19102,86152),(294839,1,5830,86153),(294840,2,3878,86153),(294841,3,13199,86153),(294842,1,4947,86154),(294843,2,9088,86154),(294844,3,151250,86154),(294845,1,3980,86155),(294846,2,3878,86155),(294847,3,11431,86155),(294848,1,4107,86156),(294849,2,138285,86156),(294850,1,5347,86157),(294851,2,61911,86157),(294852,1,5347,86158),(294853,2,3878,86158),(294854,3,4352,86158),(294855,1,65440,86159),(294856,2,3905,86159),(294857,3,7892,86159),(294858,1,6714,86160),(294859,2,60595,86160),(294860,1,4988,86161),(294861,2,113519,86161),(294862,1,12186,86162),(294863,2,3878,86162),(294864,3,11059,86162),(294865,1,3871,86163),(294866,2,11837,86163),(294867,1,4042,86164),(294868,2,4254,86164),(294869,3,151261,86164),(294870,1,4254,86165),(294871,2,115900,86165),(294872,1,4988,86166),(294873,2,150087,86166),(294874,1,12466,86167),(294875,2,4254,86167),(294876,3,30882,86167),(294877,1,3910,86168),(294878,2,113227,86168),(294879,1,5347,86169),(294880,2,6540,86169),(294881,3,38165,86169),(294882,1,5347,86170),(294883,2,4042,86170),(294884,3,8133,86170),(294885,4,126409,86170),(294886,1,4078,86171),(294887,2,3878,86171),(294888,3,3879,86171),(294889,4,80306,86171),(294890,1,5971,86172),(294891,2,67092,86172),(294892,3,4042,86172),(294893,4,76245,86172),(294894,5,5347,86172),(294895,6,8516,86172),(294896,1,76245,86173),(294897,2,12711,86173),(294898,3,62429,86173),(294899,1,4726,86174),(294900,2,4325,86174),(294901,3,30921,86174),(294902,1,65589,86175),(294903,2,36134,86175),(294904,1,3957,86176),(294905,2,3878,86176),(294906,3,3879,86176),(294907,4,5304,86176),(294908,1,16446,86177),(294909,2,151275,86177),(294910,1,10376,86178),(294911,2,5368,86178),(294912,3,76245,86178),(294913,4,9658,86178),(294914,1,4042,86179),(294915,2,5347,86179),(294916,3,8170,86179),(294917,1,3946,86180),(294918,2,93666,86180),(294919,1,4432,86181),(294920,2,6510,86181),(294921,3,13908,86181),(294922,1,6177,86182),(294923,2,151281,86182),(294924,1,6177,86182),(294925,2,151281,86182),(294926,1,105753,86183),(294927,2,3878,86183),(294928,3,3879,86183),(294929,4,10630,86183),(294930,1,3871,86184),(294931,2,3946,86184),(294932,3,28533,86184),(294933,1,4988,86185),(294934,2,141553,86185),(294935,1,3908,57288),(294936,2,4988,57288),(294937,1,76320,72703),(294938,2,4275,72703),(294939,1,3980,86186),(294940,2,3895,86186),(294941,1,7445,86187),(294942,2,4182,86187),(294943,1,6510,86188),(294944,2,4500,86188),(294945,1,5793,74586),(294946,2,4985,74586),(294947,1,4254,86189),(294948,2,23755,86189),(294949,3,8133,86189),(294950,1,3871,77526),(294951,2,4182,77526),(294952,1,65332,86190),(294953,2,151290,86190),(294954,1,142319,86191),(294955,2,4370,86191),(294956,1,4042,86192),(294957,2,151293,86192),(294958,1,3906,86193),(294959,2,4805,86193),(294960,1,4411,86194),(294961,2,3926,86194),(294962,3,4170,86194),(294963,4,5906,86194),(294964,1,4500,86195),(294965,2,4042,86195),(294966,1,4042,78848),(294967,2,18277,78848),(294968,1,4370,56377),(294969,2,4254,56377),(294970,1,3946,57292),(294971,2,3890,57292),(294972,1,4879,86196),(294973,2,4504,86196),(294974,1,4988,65481),(294975,2,105753,65481),(294976,1,5428,86197),(294977,2,3957,86197),(294978,1,4988,60653),(294979,2,12711,60653),(294980,1,10725,86198),(294981,2,3922,86198),(294982,1,4042,56354),(294983,2,4370,56354),(294984,1,3980,86199),(294985,2,3946,86199),(294986,3,3957,86199),(294987,1,12465,86200),(294988,2,76321,86200),(294989,3,5793,86200),(294990,1,12801,82414),(294991,2,4370,82414),(294992,1,4988,53561),(294993,2,4042,53561),(294994,1,3911,53563),(294995,2,4078,53563),(294996,1,4423,86201),(294997,2,3905,86201),(294998,3,80630,86201),(294999,1,3963,83458),(295000,2,3878,83458),(295001,3,118176,83458),(295002,1,5452,86202),(295003,2,151304,86202),(295004,1,5597,86203),(295005,2,11096,86203),(295006,1,3905,86204),(295007,2,3879,86204),(295008,3,37258,86204),(295009,1,4170,86205),(295010,2,3957,86205),(295011,3,30101,86205),(295012,1,3902,86206),(295013,2,151309,86206),(295014,1,8501,86207),(295015,2,3878,86207),(295016,3,38924,86207),(295017,1,5442,86208),(295018,2,117404,86208),(295019,1,5092,86209),(295020,2,116530,86209),(295021,1,3905,86210),(295022,2,13508,86210),(295023,1,6141,86211),(295024,2,4355,86211),(295025,3,7494,86211),(295026,1,11302,86212),(295027,2,7043,86212),(295028,1,4173,86213),(295029,2,3957,86213),(295030,3,37601,86213),(295031,1,7402,86214),(295032,2,29693,86214),(295033,1,5092,86215),(295034,2,4355,86215),(295035,3,24991,86215),(295036,1,8537,86216),(295037,2,7865,86216),(295038,3,125416,86216),(295039,1,3980,86217),(295040,2,3917,86217),(295041,3,7719,86217),(295042,1,5994,86218),(295043,2,7474,86218),(295044,1,5547,86219),(295045,2,6439,86219),(295046,1,4388,67021),(295047,2,83131,67021),(295048,1,3902,86220),(295049,2,14279,86220),(295050,1,78707,86221),(295051,2,4023,86221),(295052,1,119086,86222),(295053,2,151326,86222),(295054,1,9549,86223),(295055,2,3878,86223),(295056,3,3879,86223),(295057,4,35802,86223),(295058,1,9722,86224),(295059,2,3878,86224),(295060,3,3879,86224),(295061,4,27989,86224),(295062,1,3957,86225),(295063,2,111905,86225),(295064,1,100321,79354),(295065,2,8111,79354),(295066,1,3895,86226),(295067,2,35197,86226),(295068,1,3908,86227),(295069,2,3878,86227),(295070,3,3879,86227),(295071,4,18384,86227),(295072,1,4243,82230),(295073,2,13945,82230),(295074,1,4988,86228),(295075,2,4042,86228),(295076,3,117964,86228),(295077,1,3980,86229),(295078,2,4504,86229),(295079,3,124033,86229),(295080,1,121115,86230),(295081,2,3878,86230),(295082,3,3879,86230),(295083,4,13851,86230),(295084,1,109347,86231),(295085,2,151336,86231),(295086,1,128514,86232),(295087,2,45887,86232),(295088,1,4370,86233),(295089,2,37612,86233),(295090,1,4504,86234),(295091,2,5994,86234),(295092,3,17342,86234),(295093,1,4042,86235),(295094,2,29606,86235),(295095,1,3910,86236),(295096,2,7110,86236),(295097,3,15607,86236),(295098,1,6714,86237),(295099,2,4325,86237),(295100,3,5092,86237),(295101,4,124508,86237),(295102,1,4182,86238),(295103,2,3946,86238),(295104,3,31008,86238),(295105,1,17703,86239),(295106,2,5347,86239),(295107,3,3878,86239),(295108,4,3879,86239),(295109,5,14780,86239),(295110,1,3946,86240),(295111,2,5238,86240),(295112,3,5004,86240),(295113,4,25527,86240),(295114,1,19328,86241),(295115,2,4042,86241),(295116,3,12711,86241),(295117,4,44490,86241),(295118,1,4342,86242),(295119,2,66571,86242),(295120,3,6914,86242),(295121,4,7759,86242),(295122,5,3878,86242),(295123,6,151348,86242),(295124,1,115506,86243),(295125,2,151350,86243),(295126,3,37383,86243),(295127,1,4988,86244),(295128,2,4254,86244),(295129,3,12466,86244),(295130,4,27032,86244),(295131,1,3905,82654),(295132,2,38121,82654),(295133,1,3902,86245),(295134,2,6914,86245),(295135,3,4078,86245),(295136,4,149554,86245),(295137,1,7274,78594),(295138,2,112428,78594),(295139,1,5347,86246),(295140,2,151354,86246),(295141,1,4988,86247),(295142,2,147740,86247),(295143,1,6514,86248),(295144,2,4042,86248),(295145,3,5793,86248),(295146,4,120060,86248),(295147,1,4127,86249),(295148,2,6149,86249),(295149,3,151358,86249),(295150,1,4985,86250),(295151,2,3898,86250),(295152,3,38095,86250),(295153,1,4646,86251),(295154,2,151361,86251),(295155,1,3895,86252),(295156,2,3957,86252),(295157,3,10456,86252),(295158,4,3878,86252),(295159,5,10462,86252),(295160,1,12275,86253),(295161,2,5368,86253),(295162,3,23956,86253),(295163,1,4988,86254),(295164,2,102335,86254),(295165,3,112615,86254),(295166,1,5347,86255),(295167,2,3878,86255),(295168,3,3879,86255),(295169,4,10587,86255),(295170,1,4107,86256),(295171,2,3878,86256),(295172,3,117434,86256),(295173,1,4116,86257),(295174,2,46761,86257),(295175,1,17703,86258),(295176,2,13213,86258),(295177,1,103157,86259),(295178,2,12466,86259),(295179,3,32769,86259),(295180,1,99499,86260),(295181,2,6080,86260),(295182,1,65877,86261),(295183,2,33758,86261),(295184,1,103063,86262),(295185,2,10636,86262),(295186,1,5830,62277),(295187,2,45160,62277),(295188,1,11554,86263),(295189,2,19438,86263),(295190,1,5185,56802),(295191,2,35363,56802),(295192,1,67989,86264),(295193,2,3878,86264),(295194,3,11448,86264),(295195,4,11529,86264),(295196,1,4985,86265),(295197,2,113260,86265),(295198,1,65487,86266),(295199,2,13213,86266),(295200,1,4078,86267),(295201,2,3980,86267),(295202,3,66595,86267),(295203,1,4504,86268),(295204,2,5574,86268),(295205,3,4388,86268),(295206,4,114212,86268),(295207,1,3917,86269),(295208,2,4078,86269),(295209,3,4127,86269),(295210,4,3878,86269),(295211,5,18769,86269),(295212,6,40294,86269),(295213,1,3917,86270),(295214,2,4182,86270),(295215,3,3879,86270),(295216,4,13680,86270),(295217,1,105753,86271),(295218,2,16642,86271),(295219,1,65209,67279),(295220,2,3878,67279),(295221,3,3879,67279),(295222,4,42288,67279),(295223,1,7274,86272),(295224,2,45368,86272),(295225,1,12801,86273),(295226,2,75163,86273),(295227,1,3871,86274),(295228,2,29042,86274),(295229,1,78922,86275),(295230,2,151386,86275),(295231,3,62417,86275),(295232,1,18277,86276),(295233,2,4370,86276),(295234,3,4057,86276),(295235,1,6540,86277),(295236,2,4042,86277),(295237,3,141457,86277),(295238,1,12711,86278),(295239,2,26468,86278),(295240,1,3905,64415),(295241,2,45160,64415),(295242,1,3946,86279),(295243,2,15653,86279),(295244,3,7875,86279),(295245,1,4078,57702),(295246,2,3878,57702),(295247,3,13199,57702),(295248,1,4432,86280),(295249,2,4263,86280),(295250,3,86957,86280),(295251,1,4107,86281),(295252,2,4370,86281),(295253,3,3878,86281),(295254,4,18769,86281),(295255,1,107184,86282),(295256,2,65877,86282),(295257,3,151395,86282),(295258,1,65166,86283),(295259,2,3878,86283),(295260,3,18417,86283),(295261,1,4254,86284),(295262,2,7142,86284),(295263,1,5597,86285),(295264,2,3879,86285),(295265,3,7941,86285),(295266,1,3917,6354),(295267,2,19182,6354),(295268,1,12801,86286),(295269,2,18907,86286),(295270,1,4333,75435),(295271,2,112666,75435),(295272,1,12801,86287),(295273,2,125994,86287),(295274,1,3946,86288),(295275,2,3957,86288),(295276,3,3878,86288),(295277,4,5599,86288),(295278,5,3878,86288),(295279,6,3879,86288),(295280,7,10427,86288),(295281,1,4042,86289),(295282,2,17570,86289),(295283,1,4432,86290),(295284,2,4042,86290),(295285,3,12711,86290),(295286,4,5843,86290),(295287,5,44400,86290),(295288,1,4275,86291),(295289,2,12079,86291),(295290,1,3946,86292),(295291,2,44364,86292),(295292,1,4333,81205),(295293,2,3922,81205),(295294,3,5811,81205),(295295,1,4988,86293),(295296,2,5793,86293),(295297,3,4254,86293),(295298,4,12552,86293),(295299,1,3911,83178),(295300,2,3980,83178),(295301,3,4078,83178),(295302,4,12829,83178),(295303,1,117157,86294),(295304,2,12156,86294),(295305,1,4269,86295),(295306,2,4254,86295),(295307,3,121193,86295),(295308,4,3879,86295),(295309,5,11350,86295),(295310,6,49076,86295),(295311,1,3902,86296),(295312,2,3871,86296),(295313,3,3878,86296),(295314,4,13199,86296),(295315,1,4078,86297),(295316,2,3905,86297),(295317,3,3879,86297),(295318,4,7010,86297),(295319,1,4042,86298),(295320,2,120515,86298),(295321,3,12846,86298),(295322,1,3910,86299),(295323,2,3911,86299),(295324,3,3980,86299),(295325,4,7880,86299),(295326,1,4232,86300),(295327,2,8631,86300),(295328,3,151414,86300),(295329,1,3871,86301),(295330,2,3911,86301),(295331,3,50643,86301),(295332,1,14529,86302),(295333,2,3878,86302),(295334,3,49282,86302),(295335,1,4671,86303),(295336,2,3878,86303),(295337,3,5557,86303),(295338,1,22716,86304),(295339,2,21286,86304),(295340,1,108080,86305),(295341,2,4042,86305),(295342,3,5347,86305),(295343,4,7369,86305),(295344,5,17315,86305),(295345,1,4349,86306),(295346,2,112836,86306),(295347,1,5553,86307),(295348,2,92086,86307),(295349,1,4432,86308),(295350,2,4042,86308),(295351,3,86957,86308),(295352,1,3980,86309),(295353,2,6092,86309),(295354,1,13526,61389),(295355,2,3879,61389),(295356,3,16580,61389),(295357,1,3895,86310),(295358,2,8150,86310),(295359,1,4246,86311),(295360,2,3878,86311),(295361,3,119776,86311),(295362,1,4078,57453),(295363,2,6496,57453),(295364,1,7274,86312),(295365,2,3878,86312),(295366,3,11872,86312),(295367,1,4325,61555),(295368,2,3922,61555),(295369,3,22421,61555),(295370,1,3911,86313),(295371,2,151428,86313),(295372,3,3878,86313),(295373,4,6471,86313),(295374,1,4988,86314),(295375,2,4042,86314),(295376,3,41488,86314),(295377,1,3946,86315),(295378,2,5428,86315),(295379,3,128725,86315),(295380,1,4173,86316),(295381,2,16896,86316),(295382,1,65209,86317),(295383,2,8133,86317),(295384,3,67400,86317),(295385,4,3878,86317),(295386,5,35513,86317),(295387,1,4432,86318),(295388,2,9814,86318),(295389,3,118481,86318),(295390,1,16446,86319),(295391,2,27995,86319),(295392,1,23755,86320),(295393,2,137213,86320),(295394,1,12275,86321),(295395,2,3878,86321),(295396,3,13199,86321),(295397,1,4648,86322),(295398,2,142661,86322),(295399,1,4333,70411),(295400,2,3957,70411),(295401,3,133511,70411),(295402,1,4988,86323),(295403,2,67301,86323),(295404,1,67989,86324),(295405,2,111453,86324),(295406,1,4988,86325),(295407,2,151441,86325),(295408,3,6436,86325),(295409,1,112297,86326),(295410,2,5350,86326),(295411,3,76245,86326),(295412,4,3879,86326),(295413,5,44452,86326),(295414,6,4879,86326),(295415,1,3980,60060),(295416,2,4504,60060),(295417,3,15335,60060),(295418,1,14529,86327),(295419,2,3878,86327),(295420,3,119776,86327),(295421,1,4384,86328),(295422,2,3878,86328),(295423,3,84659,86328),(295424,1,3957,86329),(295425,2,4409,86329),(295426,3,3878,86329),(295427,4,3879,86329),(295428,5,10456,86329),(295429,1,5238,86330),(295430,2,8537,86330),(295431,3,113300,86330),(295432,1,3908,86331),(295433,2,3878,86331),(295434,3,30421,86331),(295435,1,6540,86332),(295436,2,5347,86332),(295437,3,3878,86332),(295438,4,84658,86332),(295439,1,3946,68266),(295440,2,10820,68266),(295441,1,6872,86333),(295442,2,3910,86333),(295443,3,59932,86333),(295444,1,3902,86334),(295445,2,34754,86334),(295446,1,4042,86335),(295447,2,151452,86335),(295448,1,23755,86336),(295449,2,5347,86336),(295450,3,141291,86336),(295451,1,4042,86337),(295452,2,5350,86337),(295453,3,4291,86337),(295454,1,3980,86338),(295455,2,39240,86338),(295456,1,23755,86339),(295457,2,105753,86339),(295458,3,6450,86339),(295459,1,65589,86340),(295460,2,17796,86340),(295461,1,4432,86341),(295462,2,5347,86341),(295463,3,12004,86341),(295464,4,3878,86341),(295465,5,43868,86341),(295466,1,12275,86342),(295467,2,4042,86342),(295468,3,11540,86342),(295469,1,3957,86343),(295470,2,20552,86343),(295471,1,4254,57049),(295472,2,42979,57049),(295473,1,4042,86344),(295474,2,8133,86344),(295475,3,9814,86344),(295476,4,113217,86344),(295477,1,4461,86345),(295478,2,4078,86345),(295479,3,65912,86345),(295480,1,4042,55884),(295481,2,3878,55884),(295482,3,36153,55884),(295483,1,4232,86346),(295484,2,30000,86346),(295485,1,4988,86347),(295486,2,5793,86347),(295487,3,9469,86347),(295488,1,6998,86348),(295489,2,45012,86348),(295490,1,4078,86349),(295491,2,3905,86349),(295492,3,124438,86349),(295493,1,5289,86350),(295494,2,9470,86350),(295495,1,65877,86351),(295496,2,4988,86351),(295497,3,15436,86351),(295498,1,5906,86352),(295499,2,12619,86352),(295500,3,151470,86352),(295501,1,12801,86353),(295502,2,4042,86353),(295503,3,8868,86353),(295504,1,4479,86354),(295505,2,3946,86354),(295506,3,149894,86354),(295507,1,4333,86355),(295508,2,35748,86355),(295509,1,4276,86356),(295510,2,15645,86356),(295511,1,4988,86357),(295512,2,125837,86357),(295513,1,3957,6025),(295514,2,3878,6025),(295515,3,3879,6025),(295516,4,18383,6025),(295517,1,4197,86358),(295518,2,4078,86358),(295519,3,117659,86358),(295520,1,4461,86359),(295521,2,4287,86359),(295522,3,121468,86359),(295523,1,3910,86360),(295524,2,78587,86360),(295525,1,5289,86361),(295526,2,6050,86361),(295527,3,112077,86361),(295528,1,23755,86362),(295529,2,151481,86362),(295530,1,4370,58314),(295531,2,34840,58314),(295532,1,3957,86363),(295533,2,3946,86363),(295534,3,3878,86363),(295535,4,15936,86363),(295536,1,4432,86364),(295537,2,4042,86364),(295538,3,8951,86364),(295539,1,65209,86365),(295540,2,20953,86365),(295541,1,4432,80443),(295542,2,75307,80443),(295543,1,4988,54758),(295544,2,15560,54758),(295545,1,3980,86366),(295546,2,4127,86366),(295547,3,5238,86366),(295548,1,7096,86367),(295549,2,3918,86367),(295550,1,4078,53558),(295551,2,3946,53558),(295552,1,4436,86368),(295553,2,4271,86368),(295554,1,3946,54201),(295555,2,3871,54201),(295556,1,4461,86369),(295557,2,15119,86369),(295558,3,3926,86369),(295559,1,5829,86370),(295560,2,3980,86370),(295561,1,3911,86371),(295562,2,26104,86371),(295563,1,3980,86372),(295564,2,3911,86372),(295565,1,3922,86373),(295566,2,4170,86373),(295567,3,5289,86373),(295568,1,3980,54352),(295569,2,4320,54352),(295570,1,4254,54920),(295571,2,5347,54920),(295572,1,129776,86374),(295573,2,9817,86374),(295574,1,3946,69262),(295575,2,3918,69262),(295576,1,105753,86375),(295577,2,4042,86375),(295578,1,23755,86376),(295579,2,5793,86376),(295580,3,3908,86376),(295581,1,3871,73720),(295582,2,3910,73720),(295583,1,5428,86377),(295584,2,4529,86377),(295585,1,12466,84350),(295586,2,4370,84350),(295587,1,12801,86378),(295588,2,5793,86378),(295589,1,3946,86379),(295590,2,3957,86379),(295591,3,5289,86379),(295592,1,67400,86380),(295593,2,12466,86380),(295594,1,4879,86381),(295595,2,4479,86381),(295596,1,3957,86382),(295597,2,4078,86382),(295598,3,3918,86382),(295599,1,4988,54351),(295600,2,6540,54351),(295601,1,12108,86383),(295602,2,151503,86383),(295603,1,15743,86384),(295604,2,6245,86384),(295605,3,113028,86384),(295606,1,6827,86385),(295607,2,3878,86385),(295608,3,31420,86385),(295609,1,4173,86386),(295610,2,151508,86386),(295611,1,5307,86387),(295612,2,3957,86387),(295613,3,3879,86387),(295614,4,18752,86387),(295615,1,4333,86388),(295616,2,128725,86388),(295617,1,3963,66797),(295618,2,14085,66797),(295619,1,5553,86389),(295620,2,15452,86389),(295621,1,3957,86390),(295622,2,3879,86390),(295623,3,151513,86390),(295624,1,151515,86391),(295625,2,42237,86391),(295626,1,6245,86392),(295627,2,6914,86392),(295628,3,3878,86392),(295629,4,9173,86392),(295630,1,12108,53207),(295631,2,31476,53207),(295632,1,4078,86393),(295633,2,117154,86393),(295634,1,4461,86394),(295635,2,15119,86394),(295636,3,8671,86394),(295637,1,6404,86395),(295638,2,34840,86395),(295639,1,3946,86396),(295640,2,151521,86396),(295641,1,4782,86397),(295642,2,4078,86397),(295643,3,17505,86397),(295644,1,4182,86398),(295645,2,4349,86398),(295646,3,23708,86398),(295647,1,4409,86399),(295648,2,8715,86399),(295649,3,27853,86399),(295650,1,3871,86400),(295651,2,3957,86400),(295652,3,5004,86400),(295653,4,3878,86400),(295654,5,51001,86400),(295655,1,4197,86401),(295656,2,3957,86401),(295657,3,34115,86401),(295658,1,4461,86402),(295659,2,4078,86402),(295660,3,62429,86402),(295661,1,13418,86403),(295662,2,5238,86403),(295663,3,3946,86403),(295664,4,5642,86403),(295665,5,5647,86403),(295666,1,3946,86404),(295667,2,5553,86404),(295668,3,11570,86404),(295669,1,4356,69201),(295670,2,4349,69201),(295671,3,130824,69201),(295672,1,3871,86405),(295673,2,4078,86405),(295674,3,50602,86405),(295675,1,3922,86406),(295676,2,4173,86406),(295677,3,4221,86406),(295678,1,3957,86407),(295679,2,4173,86407),(295680,3,151533,86407),(295681,1,3895,86408),(295682,2,7865,86408),(295683,3,3878,86408),(295684,4,91464,86408),(295685,1,3922,43961),(295686,2,3879,43961),(295687,3,10659,43961),(295688,1,6329,54413),(295689,2,31476,54413),(295690,1,5830,67162),(295691,2,3879,67162),(295692,3,43991,67162),(295693,1,5743,86409),(295694,2,3946,86409),(295695,3,119980,86409),(295696,1,3946,86410),(295697,2,124255,86410),(295698,1,69275,86411),(295699,2,3957,86411),(295700,3,4333,86411),(295701,4,7831,86411),(295702,1,3905,86412),(295703,2,18804,86412),(295704,3,77847,86412),(295705,1,4354,86413),(295706,2,13418,86413),(295707,3,5092,86413),(295708,4,3878,86413),(295709,5,29015,86413),(295710,1,4333,86414),(295711,2,3879,86414),(295712,3,10486,86414),(295713,1,3957,86415),(295714,2,8351,86415),(295715,1,3871,86416),(295716,2,3878,86416),(295717,3,8078,86416),(295718,1,3980,86417),(295719,2,3917,86417),(295720,3,46074,86417),(295721,1,5185,64998),(295722,2,11815,64998),(295723,1,4727,86418),(295724,2,76773,86418),(295725,1,3917,86419),(295726,2,4078,86419),(295727,3,45159,86419),(295728,1,4461,86420),(295729,2,4078,86420),(295730,3,3878,86420),(295731,4,38926,86420),(295732,1,4732,86421),(295733,2,35116,86421),(295734,1,3963,86422),(295735,2,131023,86422),(295736,1,3946,86423),(295737,2,4333,86423),(295738,3,19524,86423),(295739,1,13945,86424),(295740,2,12552,86424),(295741,1,7215,86425),(295742,2,151552,86425),(295743,1,4127,86426),(295744,2,3946,86426),(295745,3,4485,86426),(295746,4,38673,86426),(295747,1,3911,86427),(295748,2,24453,86427),(295749,1,6999,86428),(295750,2,3911,86428),(295751,3,4218,86428),(295752,1,3871,86429),(295753,2,6278,86429),(295754,3,3878,86429),(295755,4,15409,86429),(295756,1,4173,86430),(295757,2,4785,86430),(295758,3,125416,86430),(295759,1,4423,86431),(295760,2,4035,86431),(295761,3,22224,86431),(295762,1,3980,86432),(295763,2,4504,86432),(295764,3,62023,86432),(295765,1,3922,86433),(295766,2,5289,86433),(295767,3,63085,86433),(295768,1,3892,86434),(295769,2,4536,86434),(295770,3,3878,86434),(295771,4,15725,86434),(295772,1,3910,86435),(295773,2,5192,86435),(295774,3,35996,86435),(295775,1,3946,77732),(295776,2,3878,77732),(295777,3,11832,77732),(295778,1,3871,61137),(295779,2,3878,61137),(295780,3,3879,61137),(295781,4,13851,61137),(295782,1,6078,86436),(295783,2,66243,86436),(295784,1,4700,86437),(295785,2,143469,86437),(295786,1,3946,86438),(295787,2,4078,86438),(295788,3,98455,86438),(295789,1,4127,86439),(295790,2,7110,86439),(295791,3,86402,86439),(295792,1,4402,86440),(295793,2,11105,86440),(295794,3,3879,86440),(295795,4,151568,86440),(295796,1,8051,86441),(295797,2,151570,86441),(295798,1,5185,86442),(295799,2,7831,86442),(295800,1,3871,86443),(295801,2,3946,86443),(295802,3,5898,86443),(295803,1,6245,86444),(295804,2,16695,86444),(295805,1,3980,86445),(295806,2,24441,86445),(295807,1,3871,86446),(295808,2,37192,86446),(295809,1,3946,72168),(295810,2,15306,72168),(295811,1,3922,86447),(295812,2,124298,86447),(295813,1,4402,86448),(295814,2,151578,86448),(295815,1,5054,86449),(295816,2,3878,86449),(295817,3,77226,86449),(295818,1,3922,62772),(295819,2,3878,62772),(295820,3,3879,62772),(295821,4,8889,62772),(295822,1,19410,86450),(295823,2,3878,86450),(295824,3,3879,86450),(295825,4,6268,86450),(295826,1,4504,86451),(295827,2,3980,86451),(295828,3,3878,86451),(295829,4,13408,86451),(295830,1,25126,86452),(295831,2,3878,86452),(295832,3,18769,86452),(295833,1,3871,86453),(295834,2,29925,86453),(295835,1,4078,79501),(295836,2,3878,79501),(295837,3,76396,79501),(295838,1,3911,86454),(295839,2,12004,86454),(295840,3,151586,86454),(295841,1,3871,86455),(295842,2,27964,86455),(295843,1,3871,86456),(295844,2,3878,86456),(295845,3,3879,86456),(295846,4,8533,86456),(295847,1,3946,86457),(295848,2,4333,86457),(295849,3,4233,86457),(295850,4,3878,86457),(295851,5,27578,86457),(295852,1,5553,86458),(295853,2,3957,86458),(295854,3,98451,86458),(295855,1,3946,86459),(295856,2,3878,86459),(295857,3,119776,86459),(295858,1,3980,86460),(295859,2,4520,86460),(295860,3,17810,86460),(295861,1,3980,86461),(295862,2,4520,86461),(295863,3,12208,86461),(295864,1,4243,86462),(295865,2,3946,86462),(295866,3,3878,86462),(295867,4,6473,86462),(295868,1,4182,86463),(295869,2,4783,86463),(295870,3,98451,86463),(295871,1,4423,86464),(295872,2,4648,86464),(295873,3,151597,86464),(295874,1,3957,86465),(295875,2,14403,86465),(295876,1,4648,86466),(295877,2,31705,86466),(295878,1,3946,86467),(295879,2,61311,86467),(295880,3,71192,86467),(295881,1,4333,86468),(295882,2,18915,86468),(295883,1,4662,86469),(295884,2,5829,86469),(295885,3,3879,86469),(295886,4,7941,86469),(295887,1,65320,86470),(295888,2,10725,86470),(295889,3,15939,86470),(295890,1,4349,86471),(295891,2,3878,86471),(295892,3,3879,86471),(295893,4,13903,86471),(295894,1,3910,86472),(295895,2,105273,86472),(295896,1,3980,86473),(295897,2,3878,86473),(295898,3,79817,86473),(295899,1,5554,86474),(295900,2,3946,86474),(295901,3,5255,86474),(295902,4,13593,86474),(295903,1,3902,86475),(295904,2,3878,86475),(295905,3,5015,86475),(295906,1,4648,86476),(295907,2,4060,86476),(295908,3,27914,86476),(295909,1,4078,86477),(295910,2,106591,86477),(295911,1,4504,86478),(295912,2,105023,86478),(295913,1,4411,86479),(295914,2,4496,86479),(295915,3,113028,86479),(295916,1,4173,86480),(295917,2,3878,86480),(295918,3,76851,86480),(295919,1,9485,86481),(295920,2,3957,86481),(295921,3,18610,86481),(295922,1,5185,32236),(295923,2,18383,32236),(295924,1,4402,86482),(295925,2,151616,86482),(295926,1,3871,86483),(295927,2,4078,86483),(295928,3,42599,86483),(295929,1,3946,86484),(295930,2,5004,86484),(295931,3,151619,86484),(295932,1,4078,86485),(295933,2,4485,86485),(295934,3,11713,86485),(295935,1,3946,86486),(295936,2,4333,86486),(295937,3,3878,86486),(295938,4,47985,86486),(295939,1,3980,86487),(295940,2,10650,86487),(295941,1,4243,86488),(295942,2,8728,86488),(295943,1,4197,86489),(295944,2,5264,86489),(295945,3,13774,86489),(295946,1,3905,86490),(295947,2,3878,86490),(295948,3,9914,86490),(295949,1,3946,86491),(295950,2,5289,86491),(295951,3,3878,86491),(295952,4,3879,86491),(295953,5,19077,86491),(295954,1,151628,86492),(295955,2,151629,86492),(295956,1,5289,86493),(295957,2,3879,86493),(295958,3,10023,86493),(295959,1,4985,86494),(295960,2,3878,86494),(295961,3,15774,86494),(295962,1,4107,86495),(295963,2,3878,86495),(295964,3,43141,86495),(295965,1,4254,69105),(295966,2,3878,69105),(295967,3,3879,69105),(295968,4,8794,69105),(295969,1,4988,86496),(295970,2,4500,86496),(295971,3,79823,86496),(295972,1,12275,86497),(295973,2,3908,86497),(295974,3,115562,86497),(295975,4,3878,86497),(295976,5,7621,86497),(295977,1,6278,86498),(295978,2,3878,86498),(295979,3,119360,86498),(295980,1,4432,86499),(295981,2,136916,86499),(295982,3,140052,86499),(295983,1,103067,86500),(295984,2,17990,86500),(295985,1,4254,86501),(295986,2,3878,86501),(295987,3,18181,86501),(295988,1,100940,86502),(295989,2,66592,86502),(295990,3,43212,86502),(295991,1,5906,86503),(295992,2,151293,86503),(295993,3,43212,86503),(295994,1,4504,86504),(295995,2,3878,86504),(295996,3,3879,86504),(295997,4,6679,86504),(295998,1,3911,86505),(295999,2,3878,86505),(296000,3,37175,86505),(296001,1,3963,86506),(296002,2,4648,86506),(296003,3,151644,86506),(296004,1,4339,85383),(296005,2,113217,85383),(296006,1,8537,86507),(296007,2,122479,86507),(296008,3,16131,86507),(296009,1,4988,86508),(296010,2,131108,86508),(296011,1,4988,86509),(296012,2,105150,86509),(296013,3,3878,86509),(296014,4,13199,86509),(296015,1,4878,86510),(296016,2,4479,86510),(296017,3,3878,86510),(296018,4,121262,86510),(296019,1,12475,86511),(296020,2,3878,86511),(296021,3,30421,86511),(296022,1,3946,78078),(296023,2,7616,78078),(296024,1,4988,86512),(296025,2,4042,86512),(296026,3,27063,86512),(296027,1,3946,86513),(296028,2,5054,86513),(296029,3,3878,86513),(296030,4,9171,86513),(296031,1,112384,86514),(296032,2,4988,86514),(296033,3,17037,86514),(296034,1,3980,78469),(296035,2,4221,78469),(296036,1,3946,86515),(296037,2,12497,86515),(296038,1,4254,57975),(296039,2,3878,57975),(296040,3,18417,57975),(296041,1,18277,86516),(296042,2,5793,86516),(296043,3,4988,86516),(296044,4,40942,86516),(296045,1,3946,86517),(296046,2,116836,86517),(296047,1,4648,55382),(296048,2,16794,55382),(296049,1,5347,68564),(296050,2,14685,68564),(296051,1,47616,77045),(296052,2,45486,77045),(296053,1,3957,86518),(296054,2,5238,86518),(296055,3,80309,86518),(296056,1,3902,86519),(296057,2,149710,86519),(296058,1,3957,86520),(296059,2,3878,86520),(296060,3,32129,86520),(296061,1,4042,86521),(296062,2,151660,86521),(296063,3,17778,86521),(296064,1,12801,86522),(296065,2,6097,86522),(296066,3,27816,86522),(296067,1,4370,86523),(296068,2,3879,86523),(296069,3,9933,86523),(296070,1,113678,86524),(296071,2,141394,86524),(296072,1,3905,86525),(296073,2,37288,86525),(296074,1,4042,86526),(296075,2,4432,86526),(296076,3,3878,86526),(296077,4,3879,86526),(296078,5,29276,86526),(296079,1,4078,86527),(296080,2,3957,86527),(296081,3,3879,86527),(296082,4,12102,86527),(296083,1,7369,86528),(296084,2,4988,86528),(296085,3,4042,86528),(296086,4,116770,86528),(296087,1,3871,57476),(296088,2,16411,57476),(296089,1,4461,86529),(296090,2,23664,86529),(296091,3,99517,86529),(296092,1,3946,86530),(296093,2,3957,86530),(296094,3,3878,86530),(296095,4,30376,86530),(296096,1,4107,86531),(296097,2,47656,86531),(296098,1,23755,86532),(296099,2,3878,86532),(296100,3,112929,86532),(296101,4,41099,86532),(296102,5,92803,86532),(296103,1,7110,86533),(296104,2,151673,86533),(296105,1,3908,86534),(296106,2,12385,86534),(296107,1,76683,76929),(296108,2,34089,76929),(296109,1,3946,86535),(296110,2,3871,86535),(296111,3,3878,86535),(296112,4,3879,86535),(296113,5,14821,86535),(296114,1,94094,86536),(296115,2,151677,86536),(296116,1,4645,86537),(296117,2,5843,86537),(296118,3,60427,86537),(296119,1,23755,86538),(296120,2,4370,86538),(296121,3,4366,86538),(296122,4,10347,86538),(296123,1,12801,86539),(296124,2,45486,86539),(296125,1,3895,86540),(296126,2,4489,86540),(296127,3,7016,86540),(296128,4,6149,86540),(296129,5,4127,86540),(296130,6,3879,86540),(296131,7,144996,86540),(296132,1,3902,55434),(296133,2,3878,55434),(296134,3,3879,55434),(296135,4,5577,55434),(296136,1,3980,86541),(296137,2,4520,86541),(296138,3,13337,86541),(296139,1,4042,86542),(296140,2,6540,86542),(296141,3,10820,86542),(296142,1,3922,86543),(296143,2,109143,86543),(296144,3,42335,86543),(296145,1,5347,86544),(296146,2,18935,86544),(296147,1,68934,86545),(296148,2,13276,86545),(296149,1,4078,86546),(296150,2,112467,86546),(296151,1,4243,86547),(296152,2,42598,86547),(296153,1,4432,86548),(296154,2,5368,86548),(296155,3,3878,86548),(296156,4,113288,86548),(296157,1,4042,86549),(296158,2,9814,86549),(296159,3,151691,86549),(296160,1,3911,86550),(296161,2,3879,86550),(296162,3,7010,86550),(296163,4,27574,86550),(296164,1,4042,86551),(296165,2,4254,86551),(296166,3,121348,86551),(296167,1,3922,86552),(296168,2,4643,86552),(296169,3,6703,86552),(296170,1,3946,86553),(296171,2,3890,86553),(296172,3,13945,86553),(296173,1,94213,86554),(296174,2,4369,86554),(296175,3,17342,86554),(296176,1,3946,86555),(296177,2,3878,86555),(296178,3,3879,86555),(296179,4,10797,86555),(296180,1,4254,86556),(296181,2,151699,86556),(296182,1,4985,86557),(296183,2,6540,86557),(296184,3,3878,86557),(296185,4,3879,86557),(296186,5,6448,86557),(296187,1,120122,86558),(296188,2,150209,86558),(296189,1,3980,86559),(296190,2,85693,86559),(296191,1,4675,86560),(296192,2,5375,86560),(296193,3,151704,86560),(296194,1,8537,86561),(296195,2,13746,86561),(296196,1,4878,86562),(296197,2,3878,86562),(296198,3,15124,86562),(296199,1,10175,86563),(296200,2,3879,86563),(296201,3,12182,86563),(296202,1,4078,86564),(296203,2,151709,86564),(296204,1,3871,86565),(296205,2,3957,86565),(296206,3,112428,86565),(296207,1,5830,86566),(296208,2,4384,86566),(296209,3,46640,86566),(296210,1,12949,86567),(296211,2,3878,86567),(296212,3,3879,86567),(296213,4,67813,86567),(296214,1,103905,86568),(296215,2,8687,86568),(296216,1,4042,66896),(296217,2,5347,66896),(296218,3,4221,66896),(296219,1,4042,86569),(296220,2,12801,86569),(296221,3,8167,86569),(296222,1,3946,86570),(296223,2,5701,86570),(296224,3,17376,86570),(296225,1,7866,86571),(296226,2,3878,86571),(296227,3,3879,86571),(296228,4,13851,86571),(296229,1,10725,86572),(296230,2,3922,86572),(296231,3,3879,86572),(296232,4,112233,86572),(296233,1,3871,86573),(296234,2,16227,86573),(296235,1,61811,79231),(296236,2,39019,79231),(296237,1,3908,86574),(296238,2,12466,86574),(296239,3,17873,86574),(296240,1,4078,86575),(296241,2,25804,86575),(296242,1,4489,86576),(296243,2,113017,86576),(296244,1,151723,86577),(296245,2,76182,86577),(296246,3,43028,86577),(296247,1,3911,82364),(296248,2,4878,82364),(296249,3,3878,82364),(296250,4,3879,82364),(296251,5,86138,82364),(296252,1,3963,86578),(296253,2,3878,86578),(296254,3,6958,86578),(296255,1,3980,86579),(296256,2,151726,86579),(296257,1,5185,86580),(296258,2,6217,86580),(296259,3,86549,86580),(296260,1,23755,86581),(296261,2,4366,86581),(296262,3,89284,86581),(296263,1,3957,86582),(296264,2,4173,86582),(296265,3,16463,86582),(296266,1,12466,86583),(296267,2,27600,86583),(296268,1,121193,86584),(296269,2,8133,86584),(296270,3,151732,86584),(296271,1,6914,86585),(296272,2,3878,86585),(296273,3,32129,86585),(296274,1,119928,86586),(296275,2,151735,86586),(296276,1,4339,70021),(296277,2,3871,70021),(296278,3,31626,70021),(296279,1,109492,86587),(296280,2,17112,86587),(296281,1,4042,86588),(296282,2,15561,86588),(296283,3,11233,86588),(296284,1,4042,86589),(296285,2,3879,86589),(296286,3,30367,86589),(296287,1,3871,86590),(296288,2,3878,86590),(296289,3,6473,86590),(296290,1,12275,86591),(296291,2,3878,86591),(296292,3,48738,86591),(296293,1,103063,86592),(296294,2,42676,86592),(296295,1,6510,86593),(296296,2,76245,86593),(296297,3,5368,86593),(296298,4,76557,86593),(296299,1,3946,86594),(296300,2,3926,86594),(296301,3,31828,86594),(296302,1,8631,86595),(296303,2,3963,86595),(296304,3,31828,86595),(296305,1,4988,86596),(296306,2,12949,86596),(296307,3,6207,86596),(296308,1,4700,86597),(296309,2,41673,86597),(296310,1,5018,86598),(296311,2,16208,86598),(296312,1,4042,86599),(296313,2,12466,86599),(296314,3,15027,86599),(296315,1,4127,86600),(296316,2,4504,86600),(296317,3,3878,86600),(296318,4,17309,86600),(296319,1,23755,86601),(296320,2,3878,86601),(296321,3,4774,86601),(296322,1,4648,86602),(296323,2,113751,86602),(296324,1,5793,86603),(296325,2,43879,86603),(296326,1,7579,86604),(296327,2,4339,86604),(296328,3,3878,86604),(296329,4,3879,86604),(296330,5,13851,86604),(296331,1,3908,86605),(296332,2,3878,86605),(296333,3,151755,86605),(296334,1,5553,86606),(296335,2,6161,86606),(296336,1,3902,83466),(296337,2,8102,83466),(296338,1,3911,86607),(296339,2,12164,86607),(296340,1,105150,86608),(296341,2,24440,86608),(296342,1,12801,86609),(296343,2,40291,86609),(296344,1,65488,86610),(296345,2,3878,86610),(296346,3,9933,86610),(296347,1,3908,86611),(296348,2,147214,86611),(296349,1,14529,86612),(296350,2,113675,86612),(296351,3,28022,86612),(296352,1,4042,86613),(296353,2,3878,86613),(296354,3,8334,86613),(296355,1,4479,86614),(296356,2,63207,86614),(296357,1,3946,86615),(296358,2,3878,86615),(296359,3,3879,86615),(296360,4,35648,86615),(296361,1,5567,86616),(296362,2,114378,86616),(296363,1,4662,86617),(296364,2,7891,86617),(296365,3,91703,86617),(296366,1,6993,86618),(296367,2,8569,86618),(296368,3,4042,86618),(296369,4,44269,86618),(296370,1,4078,86619),(296371,2,17420,86619),(296372,1,5347,86620),(296373,2,151771,86620),(296374,1,4127,86621),(296375,2,4648,86621),(296376,3,3878,86621),(296377,4,3879,86621),(296378,5,5585,86621),(296379,1,151774,86622),(296380,2,40622,86622),(296381,3,13945,86622),(296382,1,4042,86623),(296383,2,18277,86623),(296384,3,18804,86623),(296385,1,3957,86624),(296386,2,4182,86624),(296387,3,3879,86624),(296388,4,12189,86624),(296389,1,4078,86625),(296390,2,21097,86625),(296391,1,4436,86626),(296392,2,18274,86626),(296393,3,4988,86626),(296394,4,11348,86626),(296395,5,40931,86626),(296396,1,4078,86627),(296397,2,4333,86627),(296398,3,10650,86627),(296399,1,8537,86628),(296400,2,3879,86628),(296401,3,11350,86628),(296402,1,4042,86629),(296403,2,3878,86629),(296404,3,9174,86629),(296405,1,4988,61234),(296406,2,3878,61234),(296407,3,4739,61234),(296408,1,64916,86630),(296409,2,5793,86630),(296410,3,111885,86630),(296411,1,3911,86631),(296412,2,151784,86631),(296413,1,13526,86632),(296414,2,7010,86632),(296415,1,4354,86633),(296416,2,14524,86633),(296417,3,5092,86633),(296418,4,15787,86633),(296419,5,3878,86633),(296420,6,15788,86633),(296421,1,4042,56000),(296422,2,12275,56000),(296423,1,4461,54916),(296424,2,3910,54916),(296425,1,8537,86634),(296426,2,3946,86634),(296427,3,3871,86634),(296428,1,4461,86635),(296429,2,4427,86635),(296430,1,12949,86636),(296431,2,4107,86636),(296432,1,4988,54351),(296433,2,6540,54351),(296434,1,4785,86637),(296435,2,5054,86637),(296436,1,3957,55686),(296437,2,4333,55686),(296438,1,3946,58044),(296439,2,5597,58044),(296440,1,12711,86638),(296441,2,4254,86638),(296442,1,4988,55357),(296443,2,3908,55357),(296444,1,4254,67448),(296445,2,4988,67448),(296446,1,3980,70397),(296447,2,4116,70397),(296448,1,4254,67555),(296449,2,4042,67555),(296450,1,3910,86639),(296451,2,4349,86639),(296452,3,3878,86639),(296453,4,3879,86639),(296454,5,5586,86639),(296455,1,4423,86640),(296456,2,151794,86640),(296457,3,99012,86640),(296458,1,3946,86641),(296459,2,3878,86641),(296460,3,16441,86641),(296461,1,9230,86642),(296462,2,77302,86642),(296463,3,20924,86642),(296464,1,3957,86643),(296465,2,4648,86643),(296466,3,7719,86643),(296467,1,4333,86644),(296468,2,5238,86644),(296469,3,3878,86644),(296470,4,3879,86644),(296471,5,33028,86644),(296472,1,4078,86645),(296473,2,76700,86645),(296474,1,4339,86646),(296475,2,3957,86646),(296476,3,3878,86646),(296477,4,15769,86646),(296478,1,7447,86647),(296479,2,3878,86647),(296480,3,65416,86647),(296481,1,3980,79594),(296482,2,8486,79594),(296483,1,4173,86648),(296484,2,7958,86648),(296485,3,131339,86648),(296486,1,3957,86649),(296487,2,27743,86649),(296488,1,3980,65498),(296489,2,3946,65498),(296490,3,3879,65498),(296491,4,10486,65498),(296492,1,6245,86650),(296493,2,112174,86650),(296494,1,4078,86651),(296495,2,3980,86651),(296496,3,43290,86651),(296497,1,3957,86652),(296498,2,40486,86652),(296499,1,3922,86653),(296500,2,3878,86653),(296501,3,10384,86653),(296502,1,5918,86654),(296503,2,10594,86654),(296504,3,151809,86654),(296505,1,5307,86655),(296506,2,3878,86655),(296507,3,6473,86655),(296508,1,4173,67454),(296509,2,3878,67454),(296510,3,84247,67454),(296511,1,4078,86656),(296512,2,60044,86656),(296513,1,4402,86657),(296514,2,4333,86657),(296515,3,151813,86657),(296516,1,4878,86658),(296517,2,5054,86658),(296518,3,3878,86658),(296519,4,11059,86658),(296520,1,3963,86659),(296521,2,28064,86659),(296522,1,3966,86660),(296523,2,42355,86660),(296524,1,3957,86661),(296525,2,3878,86661),(296526,3,3879,86661),(296527,4,8533,86661),(296528,1,5807,86662),(296529,2,30140,86662),(296530,1,5185,86663),(296531,2,6278,86663),(296532,3,5092,86663),(296533,4,4504,86663),(296534,5,97950,86663),(296535,1,3946,86664),(296536,2,4648,86664),(296537,3,11093,86664),(296538,1,5803,86665),(296539,2,12430,86665),(296540,3,93641,86665),(296541,1,4078,86666),(296542,2,3878,86666),(296543,3,81550,86666),(296544,4,3878,86666),(296545,5,9046,86666),(296546,1,4461,86667),(296547,2,4831,86667),(296548,3,3905,86667),(296549,4,11134,86667),(296550,1,4127,86027),(296551,2,6078,86027),(296552,3,3878,86027),(296553,4,5511,86027),(296554,1,4339,86668),(296555,2,11705,86668),(296556,1,4402,86669),(296557,2,3878,86669),(296558,3,65416,86669),(296559,1,5918,86670),(296560,2,5642,86670),(296561,3,125826,86670),(296562,1,5701,86671),(296563,2,4648,86671),(296564,3,151828,86671),(296565,1,6329,86672),(296566,2,130947,86672),(296567,3,11618,86672),(296568,1,3946,58216),(296569,2,3878,58216),(296570,3,3879,58216),(296571,4,8889,58216),(296572,1,12108,54173),(296573,2,16412,54173),(296574,1,6404,79526),(296575,2,5054,79526),(296576,3,3878,79526),(296577,4,4774,79526),(296578,1,4078,86673),(296579,2,21363,86673),(296580,1,3918,86674),(296581,2,3957,86674),(296582,3,3878,86674),(296583,4,3879,86674),(296584,5,14070,86674),(296585,1,4354,86675),(296586,2,5092,86675),(296587,3,3878,86675),(296588,4,32967,86675),(296589,1,4173,86676),(296590,2,5690,86676),(296591,3,3878,86676),(296592,4,3879,86676),(296593,5,11277,86676),(296594,1,13418,86677),(296595,2,3980,86677),(296596,3,4443,86677),(296597,4,3879,86677),(296598,5,36900,86677),(296599,1,4878,86678),(296600,2,116543,86678),(296601,1,4648,86679),(296602,2,34172,86679),(296603,1,4461,86680),(296604,2,4078,86680),(296605,3,4648,86680),(296606,4,36425,86680),(296607,1,4461,86681),(296608,2,151839,86681),(296609,1,3957,86682),(296610,2,5054,86682),(296611,3,121738,86682),(296612,1,3918,86683),(296613,2,4078,86683),(296614,3,45463,86683),(296615,1,4325,86684),(296616,2,80686,86684),(296617,1,4328,86685),(296618,2,3878,86685),(296619,3,3879,86685),(296620,4,15326,86685),(296621,1,4078,86686),(296622,2,3946,86686),(296623,3,4732,86686),(296624,4,46667,86686),(296625,1,4333,86687),(296626,2,3878,86687),(296627,3,3879,86687),(296628,4,24406,86687),(296629,1,5238,86688),(296630,2,35306,86688),(296631,1,19073,86689),(296632,2,3957,86689),(296633,3,3878,86689),(296634,4,62240,86689),(296635,1,4785,86690),(296636,2,43920,86690),(296637,1,3926,86691),(296638,2,7163,86691),(296639,1,5830,86692),(296640,2,34089,86692),(296641,1,3911,86693),(296642,2,7726,86693),(296643,3,3878,86693),(296644,4,13199,86693),(296645,1,4078,86694),(296646,2,3878,86694),(296647,3,8705,86694),(296648,1,6278,86695),(296649,2,21673,86695),(296650,1,4461,86696),(296651,2,4078,86696),(296652,3,47466,86696),(296653,1,4783,86697),(296654,2,3878,86697),(296655,3,8705,86697),(296656,1,5443,86698),(296657,2,3879,86698),(296658,3,10486,86698),(296659,1,4461,86699),(296660,2,4879,86699),(296661,3,62183,86699),(296662,1,3946,86700),(296663,2,19054,86700),(296664,1,4254,86701),(296665,2,8218,86701),(296666,1,4988,86702),(296667,2,12466,86702),(296668,3,15309,86702),(296669,1,14532,86703),(296670,2,5092,86703),(296671,3,151862,86703),(296672,4,126114,86703),(296673,1,4727,83812),(296674,2,123406,83812),(296675,1,4042,86704),(296676,2,5347,86704),(296677,3,151864,86704),(296678,1,23755,86705),(296679,2,4985,86705),(296680,3,136504,86705),(296681,1,5347,86706),(296682,2,151867,86706),(296683,1,3946,86707),(296684,2,129299,86707),(296685,1,4366,86708),(296686,2,4042,86708),(296687,3,4254,86708),(296688,4,117305,86708),(296689,1,3946,86709),(296690,2,3879,86709),(296691,3,123029,86709),(296692,1,3957,86710),(296693,2,3946,86710),(296694,3,31705,86710),(296695,1,151873,86711),(296696,2,15304,86711),(296697,1,3946,86712),(296698,2,14177,86712),(296699,1,4432,86713),(296700,2,5793,86713),(296701,3,16756,86713),(296702,1,18276,86714),(296703,2,3878,86714),(296704,3,3879,86714),(296705,4,11292,86714),(296706,1,4878,86715),(296707,2,3980,86715),(296708,3,11431,86715),(296709,1,8133,86716),(296710,2,3878,86716),(296711,3,151879,86716),(296712,1,4988,86717),(296713,2,12711,86717),(296714,3,12089,86717),(296715,1,3946,86718),(296716,2,35116,86718),(296717,1,4786,86719),(296718,2,7600,86719),(296719,1,6914,86720),(296720,2,4504,86720),(296721,3,3878,86720),(296722,4,42653,86720),(296723,1,109492,86721),(296724,2,111809,86721),(296725,1,23755,86722),(296726,2,47291,86722),(296727,1,3946,58479),(296728,2,4116,58479),(296729,1,4432,86723),(296730,2,4042,86723),(296731,3,3878,86723),(296732,4,3879,86723),(296733,5,6448,86723),(296734,1,4423,86724),(296735,2,4489,86724),(296736,3,8669,86724),(296737,1,4370,86725),(296738,2,140804,86725),(296739,1,9995,86726),(296740,2,151890,86726),(296741,1,3872,86727),(296742,2,5054,86727),(296743,3,12670,86727),(296744,1,5004,86728),(296745,2,5994,86728),(296746,3,3980,86728),(296747,4,3878,86728),(296748,5,8705,86728),(296749,1,4370,86729),(296750,2,4254,86729),(296751,3,3878,86729),(296752,4,3879,86729),(296753,5,18527,86729),(296754,1,3946,86730),(296755,2,3963,86730),(296756,3,5004,86730),(296757,4,3878,86730),(296758,5,3879,86730),(296759,6,18527,86730),(296760,1,4432,86731),(296761,2,6540,86731),(296762,3,4988,86731),(296763,4,9329,86731),(296764,1,3966,86732),(296765,2,3926,86732),(296766,3,3878,86732),(296767,4,93060,86732),(296768,1,113678,86733),(296769,2,12466,86733),(296770,3,19064,86733),(296771,1,3911,86734),(296772,2,46070,86734),(296773,1,151900,86735),(296774,2,37418,86735),(296775,1,4829,86736),(296776,2,98203,86736),(296777,3,3946,86736),(296778,4,32655,86736),(296779,1,3871,86737),(296780,2,3910,86737),(296781,3,117887,86737),(296782,1,5054,3770),(296783,2,3878,3770),(296784,3,3879,3770),(296785,4,11494,3770),(296786,1,94213,86738),(296787,2,7369,86738),(296788,3,26748,86738),(296789,1,76318,86739),(296790,2,6540,86739),(296791,3,17309,86739),(296792,1,3918,86740),(296793,2,3910,86740),(296794,3,81790,86740),(296795,1,4232,86741),(296796,2,3871,86741),(296797,3,151907,86741),(296798,1,4461,86742),(296799,2,3918,86742),(296800,3,4182,86742),(296801,1,64916,86743),(296802,2,14514,86743),(296803,3,4116,86743),(296804,1,104269,86744),(296805,2,12711,86744),(296806,3,15452,86744),(296807,1,76320,86745),(296808,2,6540,86745),(296809,3,79165,86745),(296810,1,12466,86746),(296811,2,4988,86746),(296812,3,35035,86746),(296813,1,3946,86747),(296814,2,79700,86747),(296815,1,4078,86748),(296816,2,3878,86748),(296817,3,145389,86748),(296818,1,3946,61052),(296819,2,3878,61052),(296820,3,4739,61052),(296821,1,84973,86749),(296822,2,4339,86749),(296823,3,4251,86749),(296824,4,3878,86749),(296825,5,3879,86749),(296826,6,14070,86749),(296827,1,3905,86750),(296828,2,3980,86750),(296829,3,39299,86750),(296830,1,3946,86751),(296831,2,70136,86751),(296832,1,7369,86752),(296833,2,5793,86752),(296834,3,4254,86752),(296835,4,11994,86752),(296836,1,3946,86753),(296837,2,146940,86753),(296838,1,4500,86754),(296839,2,4042,86754),(296840,3,43420,86754),(296841,1,3911,72442),(296842,2,5856,72442),(296843,1,4042,86755),(296844,2,109347,86755),(296845,3,10549,86755),(296846,1,12465,86756),(296847,2,4042,86756),(296848,3,45412,86756),(296849,1,3946,58180),(296850,2,4648,58180),(296851,3,118921,58180),(296852,1,17703,86757),(296853,2,144079,86757),(296854,1,4078,86758),(296855,2,3980,86758),(296856,3,129117,86758),(296857,1,67400,86759),(296858,2,7971,86759),(296859,1,49622,66934),(296860,2,112428,66934),(296861,1,5793,86760),(296862,2,65440,86760),(296863,3,4988,86760),(296864,4,3879,86760),(296865,5,5959,86760),(296866,1,3910,86017),(296867,2,5635,86017),(296868,1,7865,86761),(296869,2,3910,86761),(296870,3,151928,86761),(296871,1,4042,82339),(296872,2,113414,82339),(296873,1,5906,86762),(296874,2,78921,86762),(296875,3,151930,86762),(296876,1,9228,60074),(296877,2,6914,60074),(296878,3,32839,60074),(296879,1,3980,78691),(296880,2,4078,78691),(296881,3,4504,78691),(296882,4,5202,78691),(296883,1,5830,72658),(296884,2,3879,72658),(296885,3,14270,72658),(296886,1,144003,86763),(296887,2,7010,86763),(296888,1,137418,86764),(296889,2,14403,86764),(296890,1,12801,86765),(296891,2,7754,86765),(296892,1,4432,86766),(296893,2,4366,86766),(296894,3,9232,86766),(296895,4,151935,86766),(296896,1,4988,86767),(296897,2,76182,86767),(296898,3,14606,86767),(296899,1,3980,86768),(296900,2,4232,86768),(296901,3,3875,86768),(296902,1,5793,86769),(296903,2,17063,86769),(296904,1,4254,86770),(296905,2,3878,86770),(296906,3,21115,86770),(296907,1,7274,86771),(296908,2,4042,86771),(296909,3,146188,86771),(296910,1,4127,86772),(296911,2,3946,86772),(296912,3,124748,86772),(296913,1,65886,86773),(296914,2,50672,86773),(296915,1,3871,86774),(296916,2,36142,86774),(296917,1,4243,86775),(296918,2,4496,86775),(296919,3,28529,86775),(296920,1,4042,58458),(296921,2,3878,58458),(296922,3,3879,58458),(296923,4,81240,58458),(296924,1,3963,86776),(296925,2,4698,86776),(296926,1,65402,86777),(296927,2,130045,86777),(296928,1,4254,65599),(296929,2,31928,65599),(296930,1,4947,86778),(296931,2,3957,86778),(296932,3,9518,86778),(296933,1,4042,86779),(296934,2,12275,86779),(296935,3,4500,86779),(296936,4,82135,86779),(296937,1,3911,86780),(296938,2,12089,86780),(296939,3,151950,86780),(296940,1,3871,86781),(296941,2,3878,86781),(296942,3,3879,86781),(296943,4,60793,86781),(296944,1,3946,86782),(296945,2,3895,86782),(296946,3,13592,86782),(296947,1,4107,86783),(296948,2,4042,86783),(296949,3,3878,86783),(296950,4,8705,86783),(296951,1,5054,86784),(296952,2,3910,86784),(296953,3,3918,86784),(296954,4,63245,86784),(296955,1,5185,86785),(296956,2,10391,86785),(296957,1,4504,86786),(296958,2,151957,86786),(296959,1,4988,86787),(296960,2,12711,86787),(296961,3,117990,86787),(296962,1,3963,86788),(296963,2,20964,86788),(296964,1,6541,86789),(296965,2,3878,86789),(296966,3,9939,86789),(296967,1,4254,86790),(296968,2,65329,86790),(296969,1,8133,86791),(296970,2,6541,86791),(296971,3,98400,86791),(296972,4,12923,86791),(296973,1,4042,86792),(296974,2,4275,86792),(296975,3,7117,86792),(296976,4,144737,86792),(296977,1,4254,86793),(296978,2,151965,86793),(296979,1,3980,86794),(296980,2,4078,86794),(296981,3,112151,86794),(296982,1,64869,86795),(296983,2,125823,86795),(296984,1,76320,86796),(296985,2,4254,86796),(296986,3,3878,86796),(296987,4,46851,86796),(296988,1,12711,86797),(296989,2,80104,86797),(296990,1,4988,86798),(296991,2,132762,86798),(296992,3,43915,86798),(296993,1,4042,80685),(296994,2,5347,80685),(296995,3,3878,80685),(296996,4,11872,80685),(296997,1,4878,56971),(296998,2,10809,56971),(296999,1,6510,86799),(297000,2,5793,86799),(297001,3,3878,86799),(297002,4,21574,86799),(297003,1,3980,86800),(297004,2,4520,86800),(297005,3,150863,86800),(297006,1,7253,86801),(297007,2,29465,86801),(297008,1,5185,86802),(297009,2,16750,86802),(297010,1,5347,58605),(297011,2,3879,58605),(297012,3,88900,58605),(297013,1,11105,86803),(297014,2,3926,86803),(297015,3,87888,86803),(297016,1,4988,86804),(297017,2,33846,86804),(297018,1,4275,86805),(297019,2,4042,86805),(297020,3,40355,86805),(297021,1,4432,60887),(297022,2,4042,60887),(297023,3,83604,60887),(297024,1,5793,86806),(297025,2,4988,86806),(297026,3,86187,86806),(297027,1,4042,86807),(297028,2,112914,86807),(297029,3,3878,86807),(297030,4,17765,86807),(297031,1,3980,86808),(297032,2,3879,86808),(297033,3,13466,86808),(297034,1,5289,86809),(297035,2,8537,86809),(297036,3,5238,86809),(297037,4,3878,86809),(297038,5,15124,86809),(297039,1,4042,86810),(297040,2,4432,86810),(297041,3,34812,86810),(297042,1,4042,86811),(297043,2,3878,86811),(297044,3,3879,86811),(297045,4,12571,86811),(297046,1,4254,86812),(297047,2,139791,86812),(297048,1,3946,81258),(297049,2,33330,81258),(297050,1,3910,86813),(297051,2,8444,86813),(297052,1,4243,86814),(297053,2,3895,86814),(297054,3,5253,86814),(297055,1,4432,86815),(297056,2,5347,86815),(297057,3,10793,86815),(297058,1,3871,86816),(297059,2,46317,86816),(297060,1,4988,86817),(297061,2,9551,86817),(297062,3,76325,86817),(297063,1,115095,86818),(297064,2,5449,86818),(297065,1,4356,86819),(297066,2,151992,86819),(297067,1,76318,86820),(297068,2,4434,86820),(297069,3,4254,86820),(297070,4,5793,86820),(297071,1,4232,78840),(297072,2,3946,78840),(297073,1,3871,86821),(297074,2,4333,86821),(297075,1,119928,86822),(297076,2,4988,86822),(297077,1,12801,86823),(297078,2,4366,86823),(297079,3,117305,86823),(297080,1,4042,54359),(297081,2,4254,54359),(297082,1,5793,74586),(297083,2,4985,74586),(297084,1,4496,86824),(297085,2,7096,86824),(297086,1,3946,55227),(297087,2,3922,55227),(297088,1,9551,86825),(297089,2,12711,86825),(297090,3,4988,86825),(297091,1,3958,86826),(297092,2,7689,86826),(297093,3,4648,86826),(297094,1,4461,82409),(297095,2,4879,82409),(297096,1,4325,86827),(297097,2,3946,86827),(297098,1,4339,86828),(297099,2,4409,86828),(297100,1,7369,56001),(297101,2,5793,56001),(297102,1,3911,86829),(297103,2,3913,86829),(297104,3,4520,86829),(297105,4,5092,86829),(297106,5,14835,86829),(297107,1,3946,62334),(297108,2,4879,62334),(297109,1,5553,86830),(297110,2,3895,86830),(297111,1,3926,55225),(297112,2,4333,55225),(297113,1,4461,86831),(297114,2,3910,86831),(297115,3,113405,86831),(297116,1,4243,86832),(297117,2,3878,86832),(297118,3,16388,86832),(297119,1,3980,86833),(297120,2,4078,86833),(297121,3,3878,86833),(297122,4,12771,86833),(297123,1,3980,86834),(297124,2,4504,86834),(297125,3,3878,86834),(297126,4,8661,86834),(297127,1,4060,86835),(297128,2,9704,86835),(297129,1,4173,86836),(297130,2,3980,86836),(297131,3,38708,86836),(297132,1,4461,86837),(297133,2,4609,86837),(297134,3,45346,86837),(297135,1,5092,86838),(297136,2,4644,86838),(297137,3,39623,86838),(297138,1,3946,86839),(297139,2,4520,86839),(297140,3,128103,86839),(297141,4,31843,86839),(297142,1,3911,86840),(297143,2,3910,86840),(297144,3,104499,86840),(297145,1,4333,86841),(297146,2,3957,86841),(297147,3,34369,86841),(297148,1,3936,86842),(297149,2,3871,86842),(297150,3,15498,86842),(297151,1,4011,86843),(297152,2,4538,86843),(297153,1,3957,53033),(297154,2,3878,53033),(297155,3,13332,53033),(297156,1,4078,86844),(297157,2,3878,86844),(297158,3,3879,86844),(297159,4,62697,86844),(297160,1,13526,86845),(297161,2,3926,86845),(297162,3,3878,86845),(297163,4,3879,86845),(297164,5,30233,86845),(297165,1,13486,86846),(297166,2,3911,86846),(297167,3,13945,86846),(297168,1,3872,86847),(297169,2,3879,86847),(297170,3,16378,86847),(297171,1,3902,86848),(297172,2,3878,86848),(297173,3,43182,86848),(297174,1,5054,86849),(297175,2,3946,86849),(297176,3,3878,86849),(297177,4,13199,86849),(297178,1,3946,86850),(297179,2,4078,86850),(297180,3,35937,86850),(297181,1,13526,86851),(297182,2,3879,86851),(297183,3,8111,86851),(297184,1,3902,3771),(297185,2,61180,3771),(297186,3,11503,3771),(297187,4,3878,3771),(297188,5,3879,3771),(297189,6,11494,3771),(297190,1,4182,68324),(297191,2,79134,68324),(297192,1,108221,49616),(297193,2,19052,49616),(297194,1,3902,86852),(297195,2,98099,86852),(297196,1,4339,63032),(297197,2,3878,63032),(297198,3,3879,63032),(297199,4,32501,63032),(297200,1,4461,86853),(297201,2,4520,86853),(297202,3,152027,86853),(297203,1,4325,86854),(297204,2,4384,86854),(297205,3,19466,86854),(297206,1,4496,79676),(297207,2,21125,79676),(297208,1,3946,65024),(297209,2,4251,65024),(297210,3,3878,65024),(297211,4,28797,65024),(297212,1,5442,80599),(297213,2,5449,80599),(297214,1,4042,86855),(297215,2,67092,86855),(297216,3,152030,86855),(297217,1,3910,86856),(297218,2,5553,86856),(297219,3,3879,86856),(297220,4,18915,86856),(297221,1,4042,86857),(297222,2,4107,86857),(297223,3,3878,86857),(297224,4,16258,86857),(297225,1,67986,86858),(297226,2,3878,86858),(297227,3,3879,86858),(297228,4,6448,86858),(297229,1,4042,86859),(297230,2,116387,86859),(297231,1,3946,86860),(297232,2,3918,86860),(297233,3,3878,86860),(297234,4,3879,86860),(297235,5,12114,86860),(297236,1,3946,17569),(297237,2,3879,17569),(297238,3,10486,17569),(297239,1,4388,86861),(297240,2,152037,86861),(297241,1,3946,86862),(297242,2,80663,86862),(297243,1,4988,86863),(297244,2,4042,86863),(297245,3,27529,86863),(297246,1,108080,86864),(297247,2,4042,86864),(297248,3,65732,86864),(297249,4,61803,86864),(297250,1,5830,86865),(297251,2,15852,86865),(297252,1,4366,86866),(297253,2,3878,86866),(297254,3,14085,86866),(297255,1,4354,78860),(297256,2,3980,78860),(297257,3,6356,78860),(297258,4,3878,78860),(297259,5,22004,78860),(297260,1,4254,86867),(297261,2,12275,86867),(297262,3,46667,86867),(297263,1,3946,86868),(297264,2,4732,86868),(297265,3,133334,86868),(297266,1,5185,86869),(297267,2,23673,86869),(297268,1,84062,86870),(297269,2,105753,86870),(297270,3,4042,86870),(297271,4,42913,86870),(297272,1,4432,86871),(297273,2,5347,86871),(297274,3,12275,86871),(297275,4,3878,86871),(297276,5,80271,86871),(297277,1,4366,86872),(297278,2,5949,86872),(297279,1,3946,70241),(297280,2,3963,70241),(297281,3,15685,70241),(297282,1,4042,86873),(297283,2,5347,86873),(297284,3,28930,86873),(297285,1,149668,86874),(297286,2,66560,86874),(297287,1,3980,82943),(297288,2,8669,82943),(297289,1,4432,86875),(297290,2,12466,86875),(297291,3,5347,86875),(297292,4,3878,86875),(297293,5,152052,86875),(297294,1,4370,59554),(297295,2,34089,59554),(297296,1,12466,86876),(297297,2,4972,86876),(297298,1,103063,86877),(297299,2,4988,86877),(297300,3,22242,86877),(297301,1,94213,86878),(297302,2,116459,86878),(297303,1,3980,86879),(297304,2,4127,86879),(297305,3,4648,86879),(297306,4,35483,86879),(297307,1,76318,86880),(297308,2,6511,86880),(297309,3,4042,86880),(297310,4,119198,86880),(297311,1,4254,86881),(297312,2,5347,86881),(297313,3,137156,86881),(297314,1,4011,86882),(297315,2,13219,86882),(297316,3,22244,86882),(297317,1,3871,61753),(297318,2,16412,61753),(297319,1,3957,82496),(297320,2,8537,82496),(297321,3,12724,82496),(297322,1,4648,86883),(297323,2,5428,86883),(297324,3,3878,86883),(297325,4,16472,86883),(297326,1,3946,86884),(297327,2,5054,86884),(297328,3,3878,86884),(297329,4,9499,86884),(297330,1,4988,86885),(297331,2,26809,86885),(297332,1,67925,86886),(297333,2,152064,86886),(297334,1,4461,86887),(297335,2,4078,86887),(297336,3,14778,86887),(297337,1,18274,86888),(297338,2,3878,86888),(297339,3,152068,86888),(297340,1,3910,86889),(297341,2,3946,86889),(297342,3,6600,86889),(297343,1,3905,60322),(297344,2,15119,60322),(297345,3,121622,60322),(297346,1,9770,86890),(297347,2,149330,86890),(297348,1,4496,86891),(297349,2,8308,86891),(297350,1,152073,86892),(297351,2,3878,86892),(297352,3,19358,86892),(297353,1,4988,86893),(297354,2,4366,86893),(297355,3,18671,86893),(297356,1,3946,2068),(297357,2,5253,2068),(297358,1,12186,86894),(297359,2,132937,86894),(297360,1,4432,86895),(297361,2,4042,86895),(297362,3,86646,86895),(297363,1,4042,86896),(297364,2,65877,86896),(297365,3,8150,86896),(297366,1,86299,86897),(297367,2,7402,86897),(297368,3,118973,86897),(297369,1,4988,86898),(297370,2,4254,86898),(297371,3,3878,86898),(297372,4,3879,86898),(297373,5,5585,86898),(297374,1,65899,86899),(297375,2,5793,86899),(297376,3,11864,86899),(297377,1,12466,86900),(297378,2,35116,86900),(297379,1,5446,86901),(297380,2,4078,86901),(297381,3,12079,86901),(297382,1,5829,86902),(297383,2,152084,86902),(297384,1,4078,86903),(297385,2,3878,86903),(297386,3,8860,86903),(297387,1,49622,80135),(297388,2,7880,80135),(297389,1,5830,55547),(297390,2,113834,55547),(297391,1,3886,86904),(297392,2,9270,86904),(297393,3,4356,86904),(297394,4,149330,86904),(297395,1,8091,86905),(297396,2,3879,86905),(297397,3,10659,86905),(297398,1,4173,86906),(297399,2,4402,86906),(297400,3,4529,86906),(297401,4,152090,86906),(297402,1,65079,86907),(297403,2,4042,86907),(297404,3,22155,86907),(297405,1,4359,86908),(297406,2,4432,86908),(297407,3,12275,86908),(297408,4,31179,86908),(297409,1,78707,86909),(297410,2,3879,86909),(297411,3,12189,86909),(297412,1,3871,74907),(297413,2,45160,74907),(297414,1,39757,86910),(297415,2,4536,86910),(297416,3,4745,86910),(297417,1,4073,66132),(297418,2,128565,66132),(297419,1,3946,86911),(297420,2,123270,86911),(297421,1,119434,86912),(297422,2,18804,86912),(297423,1,3980,86913),(297424,2,4504,86913),(297425,3,40291,86913),(297426,1,4275,86914),(297427,2,152099,86914),(297428,1,3871,54092),(297429,2,3878,54092),(297430,3,3879,54092),(297431,4,81240,54092),(297432,1,12711,86915),(297433,2,28977,86915),(297434,1,5793,86916),(297435,2,103063,86916),(297436,3,125390,86916),(297437,1,4325,86917),(297438,2,13914,86917),(297439,1,4078,86918),(297440,2,3946,86918),(297441,3,5115,86918),(297442,1,5347,86919),(297443,2,9814,86919),(297444,3,31856,86919),(297445,1,4254,86920),(297446,2,4432,86920),(297447,3,3908,86920),(297448,4,6356,86920),(297449,1,5185,30971),(297450,2,5628,30971),(297451,1,5347,80615),(297452,2,67400,80615),(297453,3,3878,80615),(297454,4,3879,80615),(297455,5,5577,80615),(297456,1,3910,86921),(297457,2,4520,86921),(297458,3,114329,86921),(297459,1,4042,86922),(297460,2,5347,86922),(297461,3,7989,86922),(297462,1,9722,65519),(297463,2,6381,65519),(297464,1,3895,86923),(297465,2,102566,86923),(297466,3,5054,86923),(297467,4,4224,86923),(297468,1,4254,86924),(297469,2,152064,86924),(297470,1,4254,86925),(297471,2,3878,86925),(297472,3,3879,86925),(297473,4,18406,86925),(297474,1,3910,86926),(297475,2,8009,86926),(297476,1,67400,86927),(297477,2,15258,86927),(297478,1,6050,86928),(297479,2,3946,86928),(297480,3,3871,86928),(297481,4,3878,86928),(297482,5,3879,86928),(297483,6,35757,86928),(297484,1,12275,86929),(297485,2,5347,86929),(297486,3,60849,86929),(297487,1,4078,86930),(297488,2,11893,86930),(297489,1,3946,86931),(297490,2,28101,86931),(297491,1,13219,66427),(297492,2,16411,66427),(297493,1,5793,86932),(297494,2,4988,86932),(297495,3,4254,86932),(297496,4,125416,86932),(297497,1,18275,86933),(297498,2,10651,86933),(297499,1,23755,86934),(297500,2,27608,86934),(297501,1,3946,86935),(297502,2,125390,86935),(297503,1,4254,86936),(297504,2,5347,86936),(297505,3,16440,86936),(297506,1,4988,86937),(297507,2,5347,86937),(297508,3,12466,86937),(297509,4,11712,86937),(297510,1,4371,86938),(297511,2,4256,86938),(297512,3,3878,86938),(297513,4,5209,86938),(297514,1,3946,61651),(297515,2,5202,61651),(297516,1,152125,86939),(297517,2,12463,86939),(297518,3,38410,86939),(297519,1,4042,86940),(297520,2,4432,86940),(297521,3,100145,86940),(297522,1,3917,86941),(297523,2,4078,86941),(297524,3,32069,86941),(297525,1,3910,86942),(297526,2,3926,86942),(297527,3,10282,86942),(297528,1,5553,86943),(297529,2,34007,86943),(297530,1,4988,86944),(297531,2,6412,86944),(297532,1,4461,86945),(297533,2,4536,86945),(297534,3,21300,86945),(297535,1,3946,86946),(297536,2,5428,86946),(297537,3,4999,86946),(297538,1,4988,86947),(297539,2,4254,86947),(297540,3,11117,86947),(297541,1,4432,86948),(297542,2,64916,86948),(297543,3,118005,86948),(297544,1,5830,86949),(297545,2,3878,86949),(297546,3,11832,86949),(297547,1,4432,86950),(297548,2,4254,86950),(297549,3,152137,86950),(297550,1,4339,86951),(297551,2,10120,86951),(297552,1,17481,86952),(297553,2,15690,86952),(297554,3,125663,86952),(297555,1,4173,86953),(297556,2,10650,86953),(297557,1,3905,86954),(297558,2,13282,86954),(297559,1,6714,86955),(297560,2,6827,86955),(297561,3,5876,86955),(297562,1,3946,86956),(297563,2,9722,86956),(297564,3,3878,86956),(297565,4,18769,86956),(297566,1,5185,32836),(297567,2,14507,32836),(297568,1,3894,69046),(297569,2,50067,69046),(297570,1,12108,86957),(297571,2,4496,86957),(297572,3,3879,86957),(297573,4,10336,86957),(297574,1,4947,86958),(297575,2,3879,86958),(297576,3,12189,86958),(297577,1,12108,53381),(297578,2,102968,53381),(297579,1,3905,86959),(297580,2,10808,86959),(297581,1,3946,53318),(297582,2,83344,53318),(297583,1,3980,86960),(297584,2,71192,86960),(297585,1,3910,55790),(297586,2,10456,55790),(297587,1,6143,86961),(297588,2,4948,86961),(297589,3,60295,86961),(297590,1,3980,80702),(297591,2,3879,80702),(297592,3,7835,80702),(297593,1,6827,86962),(297594,2,13219,86962),(297595,3,6034,86962),(297596,1,4173,86963),(297597,2,70092,86963),(297598,1,3871,86964),(297599,2,7096,86964),(297600,3,14010,86964),(297601,1,5185,65841),(297602,2,113878,65841),(297603,1,12653,86965),(297604,2,112034,86965),(297605,1,3902,86966),(297606,2,3878,86966),(297607,3,13332,86966),(297608,1,4878,86967),(297609,2,152155,86967),(297610,1,3910,86968),(297611,2,113878,86968),(297612,1,5004,79405),(297613,2,4999,79405),(297614,1,3872,86969),(297615,2,65736,86969),(297616,1,3895,86970),(297617,2,4173,86970),(297618,3,5887,86970),(297619,1,4878,86971),(297620,2,3910,86971),(297621,3,99719,86971),(297622,1,3902,86972),(297623,2,32360,86972),(297624,1,5289,86973),(297625,2,5994,86973),(297626,3,61841,86973),(297627,1,9722,86974),(297628,2,4251,86974),(297629,3,124739,86974),(297630,1,13486,86975),(297631,2,3946,86975),(297632,3,27063,86975),(297633,1,4909,86976),(297634,2,3879,86976),(297635,3,6489,86976),(297636,1,4504,86977),(297637,2,3917,86977),(297638,3,18328,86977),(297639,1,3946,86978),(297640,2,3980,86978),(297641,3,117595,86978),(297642,1,3895,86979),(297643,2,7043,86979),(297644,1,7100,86980),(297645,2,133093,86980),(297646,1,3980,86981),(297647,2,66416,86981),(297648,1,116621,86982),(297649,2,3879,86982),(297650,3,16583,86982),(297651,1,6329,86983),(297652,2,118222,86983),(297653,1,5830,62277),(297654,2,45160,62277),(297655,1,4402,86984),(297656,2,19365,86984),(297657,1,3963,86985),(297658,2,85639,86985),(297659,1,3946,86986),(297660,2,3878,86986),(297661,3,3879,86986),(297662,4,13150,86986),(297663,1,5442,86987),(297664,2,5809,86987),(297665,3,3878,86987),(297666,4,7748,86987),(297667,1,5054,86988),(297668,2,5289,86988),(297669,3,13663,86988),(297670,1,5238,86989),(297671,2,4402,86989),(297672,3,3878,86989),(297673,4,32129,86989),(297674,1,3946,86990),(297675,2,116530,86990),(297676,1,152180,86991),(297677,2,97754,86991),(297678,1,4402,86992),(297679,2,3878,86992),(297680,3,16723,86992),(297681,1,4173,86993),(297682,2,3878,86993),(297683,3,3879,86993),(297684,4,10456,86993),(297685,1,4333,86994),(297686,2,24680,86994),(297687,1,3946,86995),(297688,2,4648,86995),(297689,3,3878,86995),(297690,4,3879,86995),(297691,5,6846,86995),(297692,1,4078,86996),(297693,2,152186,86996),(297694,3,119651,86996),(297695,1,4354,86997),(297696,2,6521,86997),(297697,3,4520,86997),(297698,4,3980,86997),(297699,5,3991,86997),(297700,6,3878,86997),(297701,7,89546,86997),(297702,1,4879,86998),(297703,2,4520,86998),(297704,3,32069,86998),(297705,1,6305,2607),(297706,2,4123,2607),(297707,3,7395,2607),(297708,1,3980,86999),(297709,2,4879,86999),(297710,3,4504,86999),(297711,4,17176,86999),(297712,1,4402,87000),(297713,2,3878,87000),(297714,3,14716,87000),(297715,1,47064,87001),(297716,2,90963,87001),(297717,1,4339,87002),(297718,2,41395,87002),(297719,1,4878,87003),(297720,2,3878,87003),(297721,3,3879,87003),(297722,4,27989,87003),(297723,1,7096,87004),(297724,2,40524,87004),(297725,1,3946,87005),(297726,2,3878,87005),(297727,3,3879,87005),(297728,4,6268,87005),(297729,1,3957,87006),(297730,2,4402,87006),(297731,3,3878,87006),(297732,4,60354,87006),(297733,1,7402,87007),(297734,2,70016,87007),(297735,1,94213,87008),(297736,2,3879,87008),(297737,3,112233,87008),(297738,1,3918,87009),(297739,2,3878,87009),(297740,3,40053,87009),(297741,1,4662,87010),(297742,2,112363,87010),(297743,1,4269,87011),(297744,2,3879,87011),(297745,3,152202,87011),(297746,1,3910,87012),(297747,2,119903,87012),(297748,1,5238,87013),(297749,2,152205,87013),(297750,1,8569,74635),(297751,2,18274,74635),(297752,3,25172,74635),(297753,1,4078,83439),(297754,2,111670,83439),(297755,1,4042,87014),(297756,2,109347,87014),(297757,3,7600,87014),(297758,1,5793,87015),(297759,2,12902,87015),(297760,1,5793,87016),(297761,2,23755,87016),(297762,3,61803,87016),(297763,1,4988,87017),(297764,2,4042,87017),(297765,3,152211,87017),(297766,1,4370,87018),(297767,2,28630,87018),(297768,1,4042,87019),(297769,2,76229,87019),(297770,1,5185,84518),(297771,2,7804,84518),(297772,1,152215,87020),(297773,2,8730,87020),(297774,1,4520,87021),(297775,2,97754,87021),(297776,1,4461,87022),(297777,2,3910,87022),(297778,3,14316,87022),(297779,1,4988,87023),(297780,2,12711,87023),(297781,3,7971,87023),(297782,1,39220,87024),(297783,2,84079,87024),(297784,1,3980,87025),(297785,2,17051,87025),(297786,1,4432,87026),(297787,2,4254,87026),(297788,3,9844,87026),(297789,1,105753,87027),(297790,2,4042,87027),(297791,3,3878,87027),(297792,4,3879,87027),(297793,5,13851,87027),(297794,1,3905,56023),(297795,2,3879,56023),(297796,3,14270,56023),(297797,1,67400,87028),(297798,2,12466,87028),(297799,3,7773,87028),(297800,1,78854,87029),(297801,2,3879,87029),(297802,3,62613,87029),(297803,1,4411,87030),(297804,2,119322,87030),(297805,1,4432,87031),(297806,2,127121,87031),(297807,1,65886,87032),(297808,2,3878,87032),(297809,3,3879,87032),(297810,4,27888,87032),(297811,1,39220,87033),(297812,2,6511,87033),(297813,3,152229,87033),(297814,1,7135,87034),(297815,2,4243,87034),(297816,3,14161,87034),(297817,1,4254,87035),(297818,2,4042,87035),(297819,3,3878,87035),(297820,4,77226,87035),(297821,1,5830,87036),(297822,2,3878,87036),(297823,3,3879,87036),(297824,4,14092,87036),(297825,1,105150,87037),(297826,2,38665,87037),(297827,1,4042,87038),(297828,2,9685,87038),(297829,1,4078,87039),(297830,2,3946,87039),(297831,3,40796,87039),(297832,1,4370,87040),(297833,2,152237,87040),(297834,1,65332,87041),(297835,2,151290,87041),(297836,3,5419,87041),(297837,1,4042,87042),(297838,2,43359,87042),(297839,1,3980,87043),(297840,2,3878,87043),(297841,3,3879,87043),(297842,4,11292,87043),(297843,1,4042,87044),(297844,2,65877,87044),(297845,3,3878,87044),(297846,4,3879,87044),(297847,5,17835,87044),(297848,1,152243,87045),(297849,2,152244,87045),(297850,1,4988,87046),(297851,2,4042,87046),(297852,3,34253,87046),(297853,1,4520,87047),(297854,2,4078,87047),(297855,3,5554,87047),(297856,4,115480,87047),(297857,1,5368,87048),(297858,2,4275,87048),(297859,3,3878,87048),(297860,4,3879,87048),(297861,5,18435,87048),(297862,1,4423,87049),(297863,2,24450,87049),(297864,3,40458,87049),(297865,1,4254,87050),(297866,2,35010,87050),(297867,1,3946,87051),(297868,2,3871,87051),(297869,3,41183,87051),(297870,1,4988,87052),(297871,2,4366,87052),(297872,3,38020,87052),(297873,1,23755,87053),(297874,2,140345,87053),(297875,1,76592,87054),(297876,2,4988,87054),(297877,3,119980,87054),(297878,1,10825,87055),(297879,2,13945,87055),(297880,1,4643,87056),(297881,2,3892,87056),(297882,3,4507,87056),(297883,4,152256,87056),(297884,1,60221,87057),(297885,2,10820,87057),(297886,3,152258,87057),(297887,4,18021,87057),(297888,1,3871,87058),(297889,2,14697,87058),(297890,1,112384,87059),(297891,2,17037,87059),(297892,1,6510,87060),(297893,2,152262,87060),(297894,1,3908,87061),(297895,2,79382,87061),(297896,1,12801,87062),(297897,2,4366,87062),(297898,3,3878,87062),(297899,4,3879,87062),(297900,5,11747,87062),(297901,1,4170,87063),(297902,2,18200,87063),(297903,1,65877,87064),(297904,2,4988,87064),(297905,3,4042,87064),(297906,4,39287,87064),(297907,1,3957,82974),(297908,2,117019,82974),(297909,1,3871,87065),(297910,2,3946,87065),(297911,3,28101,87065),(297912,1,4042,87066),(297913,2,4370,87066),(297914,3,115734,87066),(297915,1,65732,87067),(297916,2,105476,87067),(297917,3,3878,87067),(297918,4,13449,87067),(297919,1,3946,87068),(297920,2,4648,87068),(297921,3,3898,87068),(297922,4,3878,87068),(297923,5,152271,87068),(297924,1,4536,87069),(297925,2,5597,87069),(297926,3,140748,87069),(297927,1,4878,56971),(297928,2,10809,56971),(297929,1,4254,87070),(297930,2,3878,87070),(297931,3,17459,87070),(297932,1,6540,87071),(297933,2,4988,87071),(297934,3,65621,87071),(297935,1,5238,87072),(297936,2,104102,87072),(297937,1,3911,87073),(297938,2,4078,87073),(297939,3,129104,87073),(297940,1,3946,87074),(297941,2,140786,87074),(297942,1,3871,54017),(297943,2,34089,54017),(297944,1,117306,87075),(297945,2,36665,87075),(297946,1,65787,62202),(297947,2,45160,62202),(297948,1,67925,87076),(297949,2,126500,87076),(297950,1,3926,87077),(297951,2,4443,87077),(297952,3,6161,87077),(297953,1,3946,57925),(297954,2,45160,57925),(297955,1,12275,87078),(297956,2,29939,87078),(297957,1,4042,87079),(297958,2,28744,87079),(297959,1,45388,87080),(297960,2,3878,87080),(297961,3,3879,87080),(297962,4,16654,87080),(297963,1,3918,87081),(297964,2,4232,87081),(297965,3,3878,87081),(297966,4,132621,87081),(297967,1,4325,87082),(297968,2,33908,87082),(297969,1,4182,87083),(297970,2,3878,87083),(297971,3,113288,87083),(297972,1,3946,87084),(297973,2,3879,87084),(297974,3,14270,87084),(297975,1,23755,87085),(297976,2,4042,87085),(297977,3,3879,87085),(297978,4,22863,87085),(297979,1,4479,59588),(297980,2,3878,59588),(297981,3,3879,59588),(297982,4,11431,59588),(297983,1,4042,87086),(297984,2,39220,87086),(297985,3,3878,87086),(297986,4,5511,87086),(297987,1,12108,53529),(297988,2,45160,53529),(297989,1,4042,87087),(297990,2,12463,87087),(297991,3,3878,87087),(297992,4,3879,87087),(297993,5,19110,87087),(297994,1,4988,87088),(297995,2,3878,87088),(297996,3,4738,87088),(297997,1,83948,87089),(297998,2,3879,87089),(297999,3,26598,87089),(298000,1,4325,87090),(298001,2,4536,87090),(298002,3,3878,87090),(298003,4,10067,87090),(298004,1,4370,87091),(298005,2,120650,87091),(298006,1,7369,87092),(298007,2,4988,87092),(298008,3,24194,87092),(298009,1,4078,87093),(298010,2,3926,87093),(298011,3,4861,87093),(298012,1,3946,68298),(298013,2,3895,68298),(298014,1,3895,75078),(298015,2,8537,75078),(298016,1,4042,87094),(298017,2,12466,87094),(298018,1,3871,87095),(298019,2,124739,87095),(298020,1,8051,87096),(298021,2,15224,87096),(298022,1,3946,55524),(298023,2,113738,55524),(298024,1,5428,87097),(298025,2,29026,87097),(298026,1,3926,87098),(298027,2,152302,87098),(298028,1,3946,61052),(298029,2,3878,61052),(298030,3,4739,61052),(298031,1,3910,87099),(298032,2,4078,87099),(298033,3,18643,87099),(298034,1,5238,87100),(298035,2,3871,87100),(298036,3,6863,87100),(298037,1,3871,57091),(298038,2,3878,57091),(298039,3,3879,57091),(298040,4,6384,57091),(298041,1,6278,87101),(298042,2,4078,87101),(298043,3,3878,87101),(298044,4,3879,87101),(298045,5,13851,87101),(298046,1,15119,87102),(298047,2,5574,87102),(298048,3,152308,87102),(298049,1,4325,87103),(298050,2,120844,87103),(298051,1,5054,87104),(298052,2,3878,87104),(298053,3,18417,87104),(298054,1,4333,87105),(298055,2,3878,87105),(298056,3,29092,87105),(298057,1,3871,87106),(298058,2,3878,87106),(298059,3,41470,87106),(298060,1,4011,87107),(298061,2,79308,87107),(298062,1,4354,87108),(298063,2,5092,87108),(298064,3,4540,87108),(298065,4,3991,87108),(298066,5,16030,87108),(298067,1,4035,87109),(298068,2,30747,87109),(298069,1,3910,87110),(298070,2,4333,87110),(298071,3,8486,87110),(298072,1,5054,84540),(298073,2,39657,84540),(298074,1,4727,87111),(298075,2,3871,87111),(298076,3,80034,87111),(298077,1,3911,87112),(298078,2,132094,87112),(298079,1,3926,87113),(298080,2,4170,87113),(298081,3,141579,87113),(298082,1,3957,72720),(298083,2,3878,72720),(298084,3,3879,72720),(298085,4,38475,72720),(298086,1,15334,87114),(298087,2,3910,87114),(298088,3,3878,87114),(298089,4,33582,87114),(298090,1,95301,87115),(298091,2,44424,87115),(298092,3,3878,87115),(298093,4,3879,87115),(298094,5,5579,87115),(298095,1,4173,87116),(298096,2,5289,87116),(298097,3,21602,87116),(298098,1,4029,87117),(298099,2,27114,87117),(298100,1,11470,87118),(298101,2,34377,87118),(298102,1,3980,87119),(298103,2,4243,87119),(298104,3,126519,87119),(298105,1,4529,87120),(298106,2,3911,87120),(298107,3,41525,87120),(298108,1,69275,82881),(298109,2,3895,82881),(298110,3,116796,82881),(298111,1,4246,87121),(298112,2,3911,87121),(298113,3,125417,87121),(298114,1,3911,87122),(298115,2,3878,87122),(298116,3,3879,87122),(298117,4,8533,87122),(298118,1,3946,2964),(298119,2,3878,2964),(298120,3,8705,2964),(298121,1,4325,87123),(298122,2,4675,87123),(298123,3,3878,87123),(298124,4,80726,87123),(298125,1,3936,86842),(298126,2,3871,86842),(298127,3,15498,86842),(298128,1,3910,87124),(298129,2,11640,87124),(298130,1,3980,87125),(298131,2,3910,87125),(298132,3,3878,87125),(298133,4,5599,87125),(298134,5,41099,87125),(298135,6,92803,87125),(298136,1,3946,87126),(298137,2,114233,87126),(298138,1,3957,87127),(298139,2,5909,87127),(298140,3,15452,87127),(298141,1,4197,87128),(298142,2,152335,87128),(298143,1,3910,87129),(298144,2,12792,87129),(298145,1,4325,87130),(298146,2,9505,87130),(298147,1,3886,87131),(298148,2,4011,87131),(298149,3,114530,87131),(298150,1,12108,53381),(298151,2,102968,53381),(298152,1,114378,54621),(298153,2,3878,54621),(298154,3,3879,54621),(298155,4,62697,54621),(298156,1,4461,87132),(298157,2,4958,87132),(298158,3,10595,87132),(298159,1,4496,87133),(298160,2,113878,87133),(298161,1,3946,87134),(298162,2,3957,87134),(298163,3,34890,87134),(298164,1,3917,87135),(298165,2,6993,87135),(298166,3,4113,87135),(298167,4,3991,87135),(298168,5,3878,87135),(298169,6,31269,87135),(298170,1,9713,87136),(298171,2,148081,87136),(298172,3,3878,87136),(298173,4,35467,87136),(298174,1,3963,87137),(298175,2,4078,87137),(298176,3,26601,87137),(298177,1,6827,87138),(298178,2,5231,87138),(298179,1,4042,87139),(298180,2,4988,87139),(298181,3,12711,87139),(298182,4,150916,87139),(298183,1,18277,87140),(298184,2,61803,87140),(298185,1,3911,87141),(298186,2,11096,87141),(298187,3,3878,87141),(298188,4,3879,87141),(298189,5,4568,87141),(298190,1,4275,87142),(298191,2,3878,87142),(298192,3,21115,87142),(298193,1,105753,87143),(298194,2,4988,87143),(298195,3,114757,87143),(298196,1,3980,87144),(298197,2,3895,87144),(298198,3,3878,87144),(298199,4,61569,87144),(298200,1,4029,87145),(298201,2,3878,87145),(298202,3,30421,87145),(298203,1,4355,87146),(298204,2,3879,87146),(298205,3,76154,87146),(298206,1,4042,64078),(298207,2,6412,64078),(298208,1,4504,87147),(298209,2,26620,87147),(298210,1,5054,87148),(298211,2,5289,87148),(298212,3,46551,87148),(298213,1,4988,87149),(298214,2,67252,87149),(298215,1,4432,87150),(298216,2,124618,87150),(298217,1,9066,87151),(298218,2,18383,87151),(298219,1,4504,87152),(298220,2,16426,87152),(298221,1,4461,84944),(298222,2,4958,84944),(298223,3,19587,84944),(298224,1,14524,87153),(298225,2,4181,87153),(298226,3,93073,87153),(298227,1,105150,87154),(298228,2,138579,87154),(298229,1,3905,87155),(298230,2,86071,87155),(298231,3,3879,87155),(298232,4,7586,87155),(298233,1,3946,87156),(298234,2,4700,87156),(298235,3,44558,87156),(298236,1,3922,87157),(298237,2,36755,87157),(298238,1,5830,87158),(298239,2,5054,87158),(298240,3,3879,87158),(298241,4,35182,87158),(298242,1,3871,87159),(298243,2,3878,87159),(298244,3,152367,87159),(298245,1,65589,87160),(298246,2,3988,87160),(298247,3,7347,87160),(298248,4,137303,87160),(298249,1,3946,87161),(298250,2,3895,87161),(298251,3,30952,87161),(298252,1,12711,87162),(298253,2,4275,87162),(298254,3,115794,87162),(298255,1,23755,87163),(298256,2,83344,87163),(298257,1,3957,86652),(298258,2,40486,86652),(298259,1,4042,87164),(298260,2,4988,87164),(298261,3,10239,87164),(298262,1,104269,87165),(298263,2,65047,87165),(298264,3,46087,87165),(298265,1,152375,87166),(298266,2,3892,87166),(298267,3,93073,87166),(298268,1,3911,87167),(298269,2,3980,87167),(298270,3,4127,87167),(298271,4,79707,87167),(298272,1,116184,87168),(298273,2,39019,87168),(298274,1,12282,87169),(298275,2,105175,87169),(298276,1,4255,87170),(298277,2,3898,87170),(298278,3,4988,87170),(298279,4,4485,87170),(298280,5,95270,87170),(298281,1,3908,87171),(298282,2,4988,87171),(298283,3,3878,87171),(298284,4,3879,87171),(298285,5,25752,87171),(298286,1,3946,59138),(298287,2,4078,59138),(298288,3,4251,59138),(298289,4,22242,59138),(298290,1,4370,78922),(298291,2,3878,78922),(298292,3,3879,78922),(298293,4,5577,78922),(298294,1,4409,87172),(298295,2,4170,87172),(298296,3,45447,87172),(298297,4,6595,87172),(298298,1,4878,87173),(298299,2,4078,87173),(298300,3,3879,87173),(298301,4,10659,87173),(298302,1,5238,83518),(298303,2,3871,83518),(298304,3,4749,83518),(298305,1,6510,87174),(298306,2,4500,87174),(298307,3,3878,87174),(298308,4,3879,87174),(298309,5,15685,87174),(298310,1,3908,87175),(298311,2,5793,87175),(298312,3,37288,87175),(298313,1,4078,87176),(298314,2,3911,87176),(298315,3,83263,87176),(298316,1,4170,87177),(298317,2,3871,87177),(298318,3,11482,87177),(298319,1,3911,36207),(298320,2,3879,36207),(298321,3,6489,36207),(298322,1,4988,55938),(298323,2,6496,55938),(298324,1,4042,87178),(298325,2,3878,87178),(298326,3,3879,87178),(298327,4,28750,87178),(298328,1,4461,87179),(298329,2,4478,87179),(298330,3,95322,87179),(298331,1,3946,41524),(298332,2,3878,41524),(298333,3,3879,41524),(298334,4,5577,41524),(298335,1,4251,53368),(298336,2,5054,53368),(298337,3,6639,53368),(298338,1,11093,61943),(298339,2,43713,61943),(298340,1,4370,87180),(298341,2,3878,87180),(298342,3,60551,87180),(298343,1,3946,84230),(298344,2,16412,84230),(298345,1,4432,87181),(298346,2,4985,87181),(298347,3,3879,87181),(298348,4,81206,87181),(298349,1,4432,87182),(298350,2,12275,87182),(298351,3,21282,87182),(298352,1,4409,87183),(298353,2,3963,87183),(298354,3,33659,87183),(298355,1,67400,87184),(298356,2,137507,87184),(298357,1,112384,87185),(298358,2,76320,87185),(298359,3,8111,87185),(298360,1,76320,87186),(298361,2,3908,87186),(298362,3,3878,87186),(298363,4,77226,87186),(298364,1,3910,65111),(298365,2,3957,65111),(298366,3,3879,65111),(298367,4,15821,65111),(298368,1,4432,35647),(298369,2,3879,35647),(298370,3,7005,35647),(298371,1,4432,87187),(298372,2,76857,87187),(298373,3,16869,87187),(298374,1,4011,87188),(298375,2,19524,87188),(298376,1,4127,87189),(298377,2,3957,87189),(298378,3,8111,87189),(298379,1,5918,69413),(298380,2,6914,69413),(298381,3,124177,69413),(298382,1,4988,87190),(298383,2,4107,87190),(298384,3,60255,87190),(298385,1,12466,87191),(298386,2,11957,87191),(298387,1,4479,87192),(298388,2,3871,87192),(298389,3,7096,87192),(298390,4,35545,87192),(298391,1,5238,87193),(298392,2,4409,87193),(298393,3,3878,87193),(298394,4,3879,87193),(298395,5,11292,87193),(298396,1,3871,87194),(298397,2,5054,87194),(298398,3,5898,87194),(298399,1,7445,87195),(298400,2,4182,87195),(298401,3,92699,87195),(298402,1,5830,87196),(298403,2,3879,87196),(298404,3,11802,87196),(298405,1,8537,87197),(298406,2,9775,87197),(298407,1,4251,87198),(298408,2,5949,87198),(298409,1,8091,87199),(298410,2,112730,87199),(298411,1,4182,87200),(298412,2,10233,87200),(298413,1,14824,87201),(298414,2,4254,87201),(298415,3,25317,87201),(298416,1,4042,87202),(298417,2,103067,87202),(298418,3,27555,87202),(298419,1,3871,87203),(298420,2,6245,87203),(298421,3,3878,87203),(298422,4,3879,87203),(298423,5,45218,87203),(298424,1,5347,87204),(298425,2,4127,87204),(298426,1,4042,87205),(298427,2,65877,87205),(298428,3,6949,87205),(298429,1,12711,87206),(298430,2,94213,87206),(298431,3,12208,87206),(298432,1,4370,87207),(298433,2,94213,87207),(298434,3,114114,87207),(298435,1,17627,87208),(298436,2,5289,87208),(298437,3,23673,87208),(298438,1,3892,87209),(298439,2,4646,87209),(298440,3,116100,87209),(298441,1,4042,87210),(298442,2,120288,87210),(298443,3,8184,87210),(298444,1,4719,87211),(298445,2,4111,87211),(298446,3,15143,87211),(298447,1,4232,87212),(298448,2,4504,87212),(298449,3,17678,87212),(298450,1,3980,87213),(298451,2,3957,87213),(298452,3,61031,87213),(298453,1,4370,63420),(298454,2,7347,63420),(298455,3,41947,63420),(298456,1,3910,87214),(298457,2,3879,87214),(298458,3,11802,87214),(298459,1,4275,87215),(298460,2,4042,87215),(298461,3,109347,87215),(298462,4,113260,87215),(298463,1,9551,87216),(298464,2,23799,87216),(298465,1,4078,84695),(298466,2,4504,84695),(298467,3,6679,84695),(298468,1,3946,87217),(298469,2,152428,87217),(298470,1,3922,87218),(298471,2,97754,87218),(298472,1,99439,87219),(298473,2,65248,87219),(298474,3,75787,87219),(298475,1,7541,87220),(298476,2,3905,87220),(298477,3,16411,87220),(298478,1,5347,87221),(298479,2,152433,87221),(298480,1,7369,87222),(298481,2,65047,87222),(298482,3,10238,87222),(298483,1,3910,69299),(298484,2,118222,69299),(298485,1,3946,87223),(298486,2,4243,87223),(298487,3,3878,87223),(298488,4,3879,87223),(298489,5,25792,87223),(298490,1,5597,84699),(298491,2,3946,84699),(298492,3,3878,84699),(298493,4,3879,84699),(298494,5,86138,84699),(298495,1,4078,87224),(298496,2,3879,87224),(298497,3,25477,87224),(298498,1,109347,87225),(298499,2,4042,87225),(298500,3,39529,87225),(298501,1,12108,87226),(298502,2,3878,87226),(298503,3,3879,87226),(298504,4,114102,87226),(298505,1,103067,87227),(298506,2,91555,87227),(298507,3,66224,87227),(298508,1,65583,87228),(298509,2,152441,87228),(298510,3,6436,87228),(298511,1,7865,87229),(298512,2,3878,87229),(298513,3,3879,87229),(298514,4,27888,87229),(298515,1,8544,79259),(298516,2,45160,79259),(298517,1,4042,87230),(298518,2,3878,87230),(298519,3,3879,87230),(298520,4,61236,87230),(298521,1,5793,87231),(298522,2,85226,87231),(298523,1,4349,87232),(298524,2,3905,87232),(298525,3,3946,87232),(298526,4,6381,87232),(298527,1,3908,87233),(298528,2,16750,87233),(298529,1,4988,87234),(298530,2,4042,87234),(298531,3,6510,87234),(298532,4,14104,87234),(298533,1,3946,87235),(298534,2,9104,87235),(298535,3,3895,87235),(298536,4,113312,87235),(298537,1,4370,87236),(298538,2,62023,87236),(298539,1,3980,66260),(298540,2,35500,66260),(298541,1,3946,87237),(298542,2,3878,87237),(298543,3,3879,87237),(298544,4,111872,87237),(298545,1,3957,87238),(298546,2,5289,87238),(298547,3,152452,87238),(298548,1,76790,87239),(298549,2,3908,87239),(298550,3,5347,87239),(298551,4,11547,87239),(298552,1,4432,87240),(298553,2,4042,87240),(298554,3,133210,87240),(298555,1,4988,87241),(298556,2,82807,87241),(298557,3,31828,87241),(298558,1,4254,87242),(298559,2,5793,87242),(298560,3,5286,87242),(298561,1,3946,87243),(298562,2,3963,87243),(298563,3,3878,87243),(298564,4,89654,87243),(298565,1,7110,82474),(298566,2,30996,82474),(298567,1,4042,55251),(298568,2,6540,55251),(298569,1,4700,87244),(298570,2,3911,87244),(298571,1,4254,87245),(298572,2,4366,87245),(298573,3,80280,87245),(298574,1,3918,87246),(298575,2,5092,87246),(298576,1,11553,87247),(298577,2,4042,87247),(298578,3,5347,87247),(298579,1,4461,82409),(298580,2,4879,82409),(298581,1,4988,87248),(298582,2,4042,87248),(298583,3,4366,87248),(298584,1,152465,87249),(298585,2,4411,87249),(298586,3,6949,87249),(298587,1,4388,87250),(298588,2,3878,87250),(298589,3,34240,87250),(298590,1,4504,87251),(298591,2,4000,87251),(298592,3,92545,87251),(298593,1,8091,87252),(298594,2,114378,87252),(298595,1,5829,87253),(298596,2,141457,87253),(298597,1,3980,87254),(298598,2,7110,87254),(298599,1,9323,87255),(298600,2,34747,87255),(298601,1,4356,87256),(298602,2,5092,87256),(298603,3,5843,87256),(298604,4,17604,87256),(298605,1,4423,87257),(298606,2,4588,87257),(298607,3,5191,87257),(298608,4,5333,87257),(298609,1,3957,87258),(298610,2,113183,87258),(298611,1,4078,87259),(298612,2,62415,87259),(298613,1,4325,87260),(298614,2,3878,87260),(298615,3,13199,87260),(298616,1,3946,87261),(298617,2,4197,87261),(298618,3,152478,87261),(298619,1,4354,87262),(298620,2,5931,87262),(298621,3,3886,87262),(298622,4,4948,87262),(298623,5,6489,87262),(298624,6,3878,87262),(298625,7,79159,87262),(298626,1,3911,87263),(298627,2,4078,87263),(298628,3,15237,87263),(298629,1,6245,87264),(298630,2,4173,87264),(298631,3,146412,87264),(298632,1,4173,87265),(298633,2,3926,87265),(298634,3,47366,87265),(298635,4,17112,87265),(298636,1,7110,87266),(298637,2,17885,87266),(298638,1,4402,87267),(298639,2,43359,87267),(298640,1,4170,87268),(298641,2,14116,87268),(298642,1,3980,84938),(298643,2,4648,84938),(298644,3,26291,84938),(298645,1,4520,87269),(298646,2,3911,87269),(298647,3,14419,87269),(298648,4,14439,87269),(298649,1,5289,87270),(298650,2,3878,87270),(298651,3,3879,87270),(298652,4,5582,87270),(298653,1,4173,87271),(298654,2,4402,87271),(298655,3,33434,87271),(298656,1,3946,56332),(298657,2,26291,56332),(298658,1,6278,87272),(298659,2,97954,87272),(298660,1,13526,87273),(298661,2,3879,87273),(298662,3,26598,87273),(298663,1,3926,87274),(298664,2,3946,87274),(298665,3,62585,87274),(298666,1,76320,87275),(298667,2,12466,87275),(298668,3,28101,87275),(298669,1,4042,87276),(298670,2,50620,87276),(298671,1,3946,87277),(298672,2,3878,87277),(298673,3,3879,87277),(298674,4,13613,87277),(298675,1,5347,87278),(298676,2,76182,87278),(298677,3,4370,87278),(298678,4,12458,87278),(298679,1,4947,87279),(298680,2,33690,87279),(298681,1,3911,87280),(298682,2,19369,87280),(298683,1,23755,87281),(298684,2,4254,87281),(298685,3,48178,87281),(298686,1,3918,87282),(298687,2,5307,87282),(298688,3,15971,87282),(298689,1,76320,87283),(298690,2,4275,87283),(298691,3,29733,87283),(298692,1,3871,87284),(298693,2,3957,87284),(298694,3,28626,87284),(298695,1,4384,87285),(298696,2,152503,87285),(298697,1,152505,87286),(298698,2,3902,87286),(298699,3,5449,87286),(298700,1,7096,87287),(298701,2,5202,87287),(298702,1,128164,87288),(298703,2,12466,87288),(298704,3,128165,87288),(298705,1,105753,87289),(298706,2,4042,87289),(298707,3,136832,87289),(298708,1,3946,87290),(298709,2,116373,87290),(298710,1,4182,67863),(298711,2,3871,67863),(298712,3,39529,67863),(298713,1,3910,69025),(298714,2,102968,69025),(298715,1,3946,87291),(298716,2,8537,87291),(298717,3,3879,87291),(298718,4,15822,87291),(298719,1,3997,87292),(298720,2,3922,87292),(298721,3,152512,87292),(298722,1,12275,87293),(298723,2,4254,87293),(298724,3,65877,87293),(298725,4,23891,87293),(298726,1,65877,87294),(298727,2,3878,87294),(298728,3,3879,87294),(298729,4,11292,87294),(298730,1,4042,87295),(298731,2,42978,87295),(298732,1,12801,87296),(298733,2,112730,87296),(298734,1,4078,87297),(298735,2,3957,87297),(298736,3,3878,87297),(298737,4,17836,87297),(298738,1,3946,87298),(298739,2,5289,87298),(298740,3,34874,87298),(298741,1,76683,87299),(298742,2,3879,87299),(298743,3,14270,87299),(298744,1,152521,87300),(298745,2,4988,87300),(298746,3,32636,87300),(298747,1,129555,87301),(298748,2,152523,87301),(298749,1,4988,87302),(298750,2,45998,87302),(298751,1,3957,87303),(298752,2,3878,87303),(298753,3,4738,87303),(298754,1,3958,87304),(298755,2,7689,87304),(298756,3,4648,87304),(298757,4,3878,87304),(298758,5,17277,87304),(298759,1,7402,87305),(298760,2,152528,87305),(298761,1,4988,87306),(298762,2,12801,87306),(298763,3,35996,87306),(298764,1,3871,87307),(298765,2,3878,87307),(298766,3,3879,87307),(298767,4,14507,87307),(298768,1,4254,87308),(298769,2,18274,87308),(298770,3,3878,87308),(298771,4,4758,87308),(298772,1,4370,87309),(298773,2,94213,87309),(298774,3,3878,87309),(298775,4,3879,87309),(298776,5,17836,87309),(298777,1,15119,87310),(298778,2,4029,87310),(298779,3,10231,87310),(298780,1,67989,78779),(298781,2,61801,78779),(298782,1,4179,87311),(298783,2,152535,87311),(298784,1,67989,87312),(298785,2,4370,87312),(298786,3,116475,87312),(298787,1,67925,87313),(298788,2,3878,87313),(298789,3,6635,87313),(298790,1,4042,87314),(298791,2,143574,87314),(298792,1,4333,87315),(298793,2,152540,87315),(298794,1,8537,87316),(298795,2,3946,87316),(298796,3,3871,87316),(298797,4,120913,87316),(298798,1,4988,87317),(298799,2,120653,87317),(298800,1,6225,87318),(298801,2,17930,87318),(298802,1,105150,87319),(298803,2,3879,87319),(298804,3,79556,87319),(298805,1,14824,87320),(298806,2,12711,87320),(298807,3,27063,87320),(298808,1,3980,87321),(298809,2,3878,87321),(298810,3,108859,87321),(298811,1,4182,87322),(298812,2,4947,87322),(298813,3,3895,87322),(298814,4,3879,87322),(298815,5,41559,87322),(298816,1,4388,87323),(298817,2,4173,87323),(298818,3,131928,87323),(298819,1,4988,87324),(298820,2,3908,87324),(298821,3,11516,87324),(298822,1,3911,87325),(298823,2,3879,87325),(298824,3,11463,87325),(298825,1,4432,87326),(298826,2,4042,87326),(298827,3,18603,87326),(298828,1,76320,87327),(298829,2,3988,87327),(298830,3,40695,87327),(298831,1,6245,87328),(298832,2,30397,87328),(298833,1,4988,87329),(298834,2,16788,87329),(298835,1,5054,87330),(298836,2,80720,87330),(298837,1,11553,87331),(298838,2,5347,87331),(298839,3,40431,87331),(298840,1,4409,87332),(298841,2,43175,87332),(298842,1,3910,87333),(298843,2,67234,87333),(298844,1,5054,87334),(298845,2,3871,87334),(298846,3,99934,87334),(298847,1,4042,81404),(298848,2,3908,81404),(298849,3,102968,81404),(298850,1,65047,87335),(298851,2,3878,87335),(298852,3,42113,87335),(298853,1,4333,87336),(298854,2,32828,87336),(298855,1,4988,87337),(298856,2,3878,87337),(298857,3,65978,87337),(298858,1,12801,87338),(298859,2,12020,87338),(298860,3,76886,87338),(298861,1,5793,87339),(298862,2,12711,87339),(298863,3,17752,87339),(298864,1,3946,87340),(298865,2,5428,87340),(298866,3,95770,87340),(298867,1,3905,87341),(298868,2,62457,87341),(298869,1,4078,87342),(298870,2,5219,87342),(298871,1,4182,87343),(298872,2,5553,87343),(298873,3,3878,87343),(298874,4,9200,87343),(298875,1,4643,87344),(298876,2,3878,87344),(298877,3,9499,87344),(298878,1,4432,87345),(298879,2,11554,87345),(298880,3,4221,87345),(298881,1,4042,87346),(298882,2,104269,87346),(298883,3,3878,87346),(298884,4,12032,87346),(298885,1,5368,87347),(298886,2,4370,87347),(298887,3,3878,87347),(298888,4,48941,87347),(298889,1,19073,87348),(298890,2,3878,87348),(298891,3,4738,87348),(298892,1,4878,87349),(298893,2,18195,87349),(298894,1,105753,87350),(298895,2,39019,87350),(298896,1,4333,87351),(298897,2,5054,87351),(298898,3,3878,87351),(298899,4,3879,87351),(298900,5,5625,87351),(298901,1,105753,87352),(298902,2,4988,87352),(298903,3,76102,87352),(298904,1,4370,87353),(298905,2,32839,87353),(298906,1,12108,87354),(298907,2,3980,87354),(298908,3,12860,87354),(298909,1,4461,87355),(298910,2,4427,87355),(298911,3,24931,87355),(298912,1,4988,87356),(298913,2,3878,87356),(298914,3,11159,87356),(298915,1,4432,82890),(298916,2,5347,82890),(298917,3,4042,82890),(298918,4,28977,82890),(298919,1,3886,87357),(298920,2,5092,87357),(298921,3,37612,87357),(298922,1,5952,87358),(298923,2,41480,87358),(298924,1,3946,80593),(298925,2,4325,80593),(298926,3,20811,80593),(298927,1,7275,87359),(298928,2,4042,87359),(298929,3,3878,87359),(298930,4,99295,87359),(298931,1,4182,79796),(298932,2,5238,79796),(298933,3,3878,79796),(298934,4,121770,79796),(298935,1,5527,87360),(298936,2,113082,87360),(298937,1,4988,87361),(298938,2,6505,87361),(298939,3,40578,87361),(298940,1,4988,87362),(298941,2,4254,87362),(298942,3,7021,87362),(298943,1,5347,87363),(298944,2,4988,87363),(298945,3,9898,87363),(298946,1,3963,87364),(298947,2,3946,87364),(298948,3,30446,87364),(298949,1,4182,87365),(298950,2,3871,87365),(298951,3,140786,87365),(298952,1,109002,87366),(298953,2,152592,87366),(298954,1,6404,80515),(298955,2,3878,80515),(298956,3,127822,80515),(298957,1,4461,54901),(298958,2,7656,54901),(298959,3,14620,54901),(298960,1,3871,87367),(298961,2,3878,87367),(298962,3,10149,87367),(298963,1,6827,87368),(298964,2,17810,87368),(298965,1,4042,87369),(298966,2,4988,87369),(298967,3,3878,87369),(298968,4,96681,87369),(298969,1,4042,87370),(298970,2,30668,87370),(298971,1,3980,87371),(298972,2,6827,87371),(298973,3,3878,87371),(298974,4,4936,87371),(298975,1,4366,87372),(298976,2,4988,87372),(298977,3,12466,87372),(298978,4,3878,87372),(298979,5,3879,87372),(298980,6,11678,87372),(298981,1,6505,87373),(298982,2,39220,87373),(298983,3,123240,87373),(298984,1,4782,87374),(298985,2,4078,87374),(298986,3,4588,87374),(298987,4,42642,87374),(298988,1,4042,87375),(298989,2,152602,87375),(298990,1,9722,87376),(298991,2,16001,87376),(298992,1,4432,87377),(298993,2,4107,87377),(298994,3,4366,87377),(298995,4,83695,87377),(298996,1,4370,87378),(298997,2,4042,87378),(298998,3,3878,87378),(298999,4,48941,87378),(299000,1,5185,57460),(299001,2,102968,57460),(299002,1,4333,56920),(299003,2,3957,56920),(299004,1,8537,87379),(299005,2,9722,87379),(299006,1,3946,57670),(299007,2,5238,57670),(299008,1,4275,87380),(299009,2,7369,87380),(299010,3,5793,87380),(299011,4,102335,87380),(299012,5,10376,87380),(299013,1,4588,87381),(299014,2,4384,87381),(299015,1,4254,78632),(299016,2,12466,78632),(299017,1,4275,87382),(299018,2,76245,87382),(299019,3,4988,87382),(299020,1,76320,87383),(299021,2,23755,87383),(299022,1,83729,87384),(299023,2,13526,87384),(299024,1,4325,86827),(299025,2,3946,86827),(299026,1,3918,87385),(299027,2,4078,87385),(299028,3,3871,87385),(299029,1,4173,87386),(299030,2,7110,87386),(299031,1,7369,87387),(299032,2,12801,87387),(299033,1,5185,58061),(299034,2,7110,58061),(299035,1,3980,56786),(299036,2,4078,56786),(299037,1,4436,87388),(299038,2,78919,87388),(299039,1,3908,87389),(299040,2,4254,87389),(299041,3,4042,87389),(299042,1,102455,87390),(299043,2,4275,87390),(299044,1,10594,87391),(299045,2,81789,87391),(299046,1,5289,87392),(299047,2,44985,87392),(299048,1,3910,87393),(299049,2,61442,87393),(299050,1,9875,87394),(299051,2,3878,87394),(299052,3,16723,87394),(299053,1,4700,87395),(299054,2,3878,87395),(299055,3,6571,87395),(299056,1,3957,87396),(299057,2,35441,87396),(299058,1,4325,87397),(299059,2,3878,87397),(299060,3,3879,87397),(299061,4,25903,87397),(299062,1,9228,87398),(299063,2,4035,87398),(299064,3,60412,87398),(299065,1,4354,87399),(299066,2,13418,87399),(299067,3,47557,87399),(299068,4,3991,87399),(299069,5,42392,87399),(299070,1,4879,87400),(299071,2,6914,87400),(299072,3,35747,87400),(299073,1,4078,87401),(299074,2,5185,87401),(299075,3,35010,87401),(299076,1,3871,87402),(299077,2,3946,87402),(299078,3,3878,87402),(299079,4,3879,87402),(299080,5,13851,87402),(299081,1,6143,74747),(299082,2,64885,74747),(299083,1,9722,87403),(299084,2,49126,87403),(299085,1,4173,87404),(299086,2,17342,87404),(299087,1,15743,87405),(299088,2,71192,87405),(299089,1,3892,87406),(299090,2,3886,87406),(299091,3,4179,87406),(299092,4,111254,87406),(299093,1,4355,87407),(299094,2,4325,87407),(299095,3,152635,87407),(299096,1,3980,87408),(299097,2,11794,87408),(299098,1,3946,87409),(299099,2,4243,87409),(299100,3,111835,87409),(299101,1,3946,71367),(299102,2,3878,71367),(299103,3,3879,71367),(299104,4,18383,71367),(299105,1,4643,87410),(299106,2,105635,87410),(299107,1,4328,87411),(299108,2,3878,87411),(299109,3,33121,87411),(299110,1,4355,87412),(299111,2,4700,87412),(299112,3,3879,87412),(299113,4,83845,87412),(299114,1,5185,87413),(299115,2,65875,87413),(299116,3,3878,87413),(299117,4,3879,87413),(299118,5,5577,87413),(299119,1,4320,87414),(299120,2,3878,87414),(299121,3,121441,87414),(299122,1,5918,87415),(299123,2,101474,87415),(299124,3,37445,87415),(299125,1,5185,52765),(299126,2,31705,52765),(299127,1,4878,87416),(299128,2,26748,87416),(299129,1,4325,68027),(299130,2,5876,68027),(299131,1,5555,87417),(299132,2,4603,87417),(299133,1,3946,87418),(299134,2,4232,87418),(299135,3,152647,87418),(299136,1,102566,87419),(299137,2,3926,87419),(299138,3,119049,87419),(299139,1,8091,87420),(299140,2,3946,87420),(299141,3,5435,87420),(299142,4,3878,87420),(299143,5,117328,87420),(299144,1,3946,87421),(299145,2,7010,87421),(299146,1,3872,87422),(299147,2,18824,87422),(299148,1,4402,87423),(299149,2,3963,87423),(299150,3,32697,87423),(299151,1,5289,87424),(299152,2,18317,87424),(299153,1,3911,54932),(299154,2,7880,54932),(299155,1,5597,87425),(299156,2,7402,87425),(299157,3,17930,87425),(299158,1,3946,87426),(299159,2,3961,87426),(299160,3,20964,87426),(299161,1,7865,87427),(299162,2,7841,87427),(299163,1,6245,87428),(299164,2,4754,87428),(299165,1,3883,87429),(299166,2,75293,87429),(299167,3,152659,87429),(299168,1,3895,87430),(299169,2,13977,87430),(299170,1,3871,59490),(299171,2,3878,59490),(299172,3,13199,59490),(299173,1,16589,87431),(299174,2,44296,87431),(299175,1,4325,87432),(299176,2,118553,87432),(299177,1,7096,87433),(299178,2,9722,87433),(299179,3,3878,87433),(299180,4,11872,87433),(299181,1,4947,87434),(299182,2,152665,87434),(299183,1,5289,87435),(299184,2,3895,87435),(299185,3,3879,87435),(299186,4,8111,87435),(299187,1,3980,87436),(299188,2,39938,87436),(299189,1,149596,87437),(299190,2,5876,87437),(299191,1,4246,87438),(299192,2,3878,87438),(299193,3,43182,87438),(299194,1,4988,87439),(299195,2,8521,87439),(299196,1,4325,87440),(299197,2,17429,87440),(299198,1,5793,87441),(299199,2,4275,87441),(299200,3,152673,87441),(299201,4,3878,87441),(299202,5,3879,87441),(299203,6,13337,87441),(299204,1,4370,87442),(299205,2,3878,87442),(299206,3,16046,87442),(299207,1,23755,87443),(299208,2,4988,87443),(299209,3,3878,87443),(299210,4,3879,87443),(299211,5,14780,87443),(299212,1,4243,87444),(299213,2,4409,87444),(299214,3,9640,87444),(299215,1,12801,87445),(299216,2,152678,87445),(299217,1,3910,87446),(299218,2,3918,87446),(299219,3,28101,87446),(299220,1,9698,59864),(299221,2,3878,59864),(299222,3,3879,59864),(299223,4,62697,59864),(299224,1,3946,87447),(299225,2,3878,87447),(299226,3,3879,87447),(299227,4,5580,87447),(299228,1,4648,87448),(299229,2,4333,87448),(299230,3,3879,87448),(299231,4,152683,87448),(299232,1,4042,87449),(299233,2,14337,87449),(299234,1,87129,87450),(299235,2,45160,87450),(299236,1,4325,87451),(299237,2,3946,87451),(299238,3,36920,87451),(299239,1,109347,87452),(299240,2,114649,87452),(299241,1,4727,87453),(299242,2,4078,87453),(299243,3,9364,87453),(299244,1,3946,87454),(299245,2,7865,87454),(299246,3,4504,87454),(299247,4,9178,87454),(299248,1,3910,87455),(299249,2,3878,87455),(299250,3,40840,87455),(299251,1,67989,87456),(299252,2,12466,87456),(299253,3,4254,87456),(299254,4,146940,87456),(299255,1,4432,87457),(299256,2,4042,87457),(299257,3,102335,87457),(299258,4,7142,87457),(299259,1,4988,87458),(299260,2,76182,87458),(299261,3,83074,87458),(299262,1,12801,87459),(299263,2,12613,87459),(299264,1,3946,87460),(299265,2,5994,87460),(299266,3,118025,87460),(299267,1,4912,87461),(299268,2,3878,87461),(299269,3,3879,87461),(299270,4,81240,87461),(299271,1,8091,87462),(299272,2,3878,87462),(299273,3,3879,87462),(299274,4,62697,87462),(299275,1,4042,87463),(299276,2,8569,87463),(299277,3,60508,87463),(299278,1,4254,87464),(299279,2,5793,87464),(299280,3,3878,87464),(299281,4,115905,87464),(299282,1,3946,87465),(299283,2,4170,87465),(299284,3,3878,87465),(299285,4,20964,87465),(299286,1,12949,87466),(299287,2,5347,87466),(299288,3,112666,87466),(299289,1,4042,87467),(299290,2,4254,87467),(299291,3,3879,87467),(299292,4,10486,87467),(299293,1,4988,87468),(299294,2,12275,87468),(299295,3,35996,87468),(299296,1,4529,87469),(299297,2,4173,87469),(299298,3,152705,87469),(299299,1,31595,87470),(299300,2,3905,87470),(299301,3,5803,87470),(299302,4,11373,87470),(299303,1,4339,87471),(299304,2,7096,87471),(299305,3,3878,87471),(299306,4,3879,87471),(299307,5,13350,87471),(299308,1,126187,87472),(299309,2,11444,87472),(299310,3,4230,87472),(299311,1,67994,87473),(299312,2,3878,87473),(299313,3,152710,87473),(299314,1,5830,87474),(299315,2,16304,87474),(299316,1,4042,87475),(299317,2,4370,87475),(299318,3,149491,87475),(299319,1,4254,87476),(299320,2,4042,87476),(299321,3,12801,87476),(299322,4,8505,87476),(299323,1,6065,87477),(299324,2,152715,87477),(299325,3,152716,87477),(299326,1,109347,87478),(299327,2,3878,87478),(299328,3,18417,87478),(299329,1,4988,87479),(299330,2,3878,87479),(299331,3,49514,87479),(299332,1,12108,87480),(299333,2,9037,87480),(299334,1,4173,87481),(299335,2,13977,87481),(299336,1,4988,87482),(299337,2,4042,87482),(299338,3,12846,87482),(299339,1,4065,87483),(299340,2,14403,87483),(299341,1,3963,87484),(299342,2,152724,87484),(299343,1,3905,87485),(299344,2,8064,87485),(299345,3,60347,87485),(299346,1,7096,87486),(299347,2,4182,87486),(299348,3,17121,87486),(299349,1,67989,54686),(299350,2,31476,54686),(299351,1,6540,87487),(299352,2,33538,87487),(299353,1,3911,83203),(299354,2,4127,83203),(299355,3,137544,83203),(299356,1,123383,87488),(299357,2,32250,87488),(299358,1,3908,87489),(299359,2,4042,87489),(299360,3,46551,87489),(299361,1,4107,87490),(299362,2,19369,87490),(299363,1,12275,87491),(299364,2,128571,87491),(299365,3,3878,87491),(299366,4,8705,87491),(299367,1,65440,77485),(299368,2,3878,77485),(299369,3,7085,77485),(299370,1,4366,87492),(299371,2,3908,87492),(299372,3,136006,87492),(299373,1,4042,87493),(299374,2,112034,87493),(299375,1,12466,87494),(299376,2,5347,87494),(299377,3,40931,87494),(299378,1,3910,87495),(299379,2,23722,87495),(299380,1,3908,87496),(299381,2,30996,87496),(299382,1,4254,87497),(299383,2,3878,87497),(299384,3,3879,87497),(299385,4,81240,87497),(299386,1,105150,87498),(299387,2,13945,87498),(299388,1,4434,87499),(299389,2,4988,87499),(299390,3,111795,87499),(299391,1,4107,87500),(299392,2,4042,87500),(299393,3,3878,87500),(299394,4,3879,87500),(299395,5,5582,87500),(299396,1,6305,85091),(299397,2,23673,85091),(299398,1,3911,87501),(299399,2,3980,87501),(299400,3,152742,87501),(299401,4,24875,87501),(299402,1,3946,87502),(299403,2,8537,87502),(299404,3,11163,87502),(299405,1,3905,82946),(299406,2,3910,82946),(299407,3,39938,82946),(299408,1,4354,87503),(299409,2,3980,87503),(299410,3,7689,87503),(299411,4,21717,87503),(299412,5,3878,87503),(299413,6,21719,87503),(299414,1,5092,87504),(299415,2,124508,87504),(299416,1,3980,87505),(299417,2,3878,87505),(299418,3,106952,87505),(299419,1,112297,87506),(299420,2,6532,87506),(299421,3,4042,87506),(299422,4,3879,87506),(299423,5,15384,87506),(299424,6,152748,87506),(299425,1,4042,87507),(299426,2,3879,87507),(299427,3,6489,87507),(299428,1,4985,87508),(299429,2,67092,87508),(299430,3,3878,87508),(299431,4,3879,87508),(299432,5,13851,87508),(299433,1,112297,87509),(299434,2,4432,87509),(299435,3,50683,87509),(299436,1,99499,87510),(299437,2,34913,87510),(299438,1,3922,85199),(299439,2,113704,85199),(299440,1,5018,87511),(299441,2,79513,87511),(299442,1,6540,87512),(299443,2,23755,87512),(299444,3,3879,87512),(299445,4,12611,87512),(299446,1,3905,87513),(299447,2,3910,87513),(299448,3,4873,87513),(299449,1,22716,87514),(299450,2,7892,87514),(299451,3,21126,87514),(299452,1,4370,87515),(299453,2,20964,87515),(299454,1,3905,87516),(299455,2,6217,87516),(299456,3,12527,87516),(299457,1,4988,87517),(299458,2,112926,87517),(299459,3,123935,87517),(299460,1,12108,55351),(299461,2,113704,55351),(299462,1,14529,87518),(299463,2,3878,87518),(299464,3,3879,87518),(299465,4,13337,87518),(299466,1,65209,87519),(299467,2,65047,87519),(299468,3,4988,87519),(299469,4,124168,87519),(299470,1,4107,87520),(299471,2,4042,87520),(299472,3,3878,87520),(299473,4,18417,87520),(299474,1,4432,87521),(299475,2,65732,87521),(299476,3,122162,87521),(299477,1,8133,87522),(299478,2,14697,87522),(299479,1,3957,87523),(299480,2,69349,87523),(299481,3,42204,87523),(299482,1,105753,87524),(299483,2,3878,87524),(299484,3,3879,87524),(299485,4,11494,87524),(299486,1,4042,87525),(299487,2,112220,87525),(299488,3,3879,87525),(299489,4,13049,87525),(299490,1,4432,87526),(299491,2,5347,87526),(299492,3,5793,87526),(299493,4,3879,87526),(299494,5,17342,87526),(299495,1,4370,55211),(299496,2,4988,55211),(299497,1,23755,58371),(299498,2,4042,58371),(299499,1,76790,87527),(299500,2,104570,87527),(299501,1,3980,40972),(299502,2,4504,40972),(299503,1,67994,87528),(299504,2,105753,87528),(299505,1,3946,87529),(299506,2,4782,87529),(299507,1,10407,87530),(299508,2,3908,87530),(299509,3,136691,87530),(299510,1,76182,87531),(299511,2,9814,87531),(299512,3,112384,87531),(299513,4,76589,87531),(299514,5,18274,87531),(299515,1,76182,80823),(299516,2,5793,80823),(299517,1,3980,66705),(299518,2,3878,66705),(299519,3,3879,66705),(299520,4,27888,66705),(299521,1,3910,47315),(299522,2,31373,47315),(299523,1,5185,87532),(299524,2,3871,87532),(299525,3,6496,87532),(299526,1,5185,87533),(299527,2,3878,87533),(299528,3,42653,87533),(299529,1,4339,87534),(299530,2,3878,87534),(299531,3,4352,87534),(299532,1,5289,87535),(299533,2,48089,87535),(299534,3,3878,87535),(299535,4,7085,87535),(299536,1,61811,58999),(299537,2,3879,58999),(299538,3,16580,58999),(299539,1,3911,87536),(299540,2,60814,87536),(299541,1,3957,87537),(299542,2,3895,87537),(299543,3,113738,87537),(299544,1,4325,87538),(299545,2,14121,87538),(299546,3,3878,87538),(299547,4,3879,87538),(299548,5,8533,87538),(299549,1,4423,87539),(299550,2,8562,87539),(299551,3,4035,87539),(299552,4,87814,87539),(299553,1,5921,87540),(299554,2,15119,87540),(299555,3,16411,87540),(299556,1,4610,87541),(299557,2,4425,87541),(299558,3,4078,87541),(299559,4,34505,87541),(299560,1,4078,87542),(299561,2,5101,87542),(299562,1,3871,87543),(299563,2,3879,87543),(299564,3,12612,87543),(299565,1,7215,87544),(299566,2,62683,87544),(299567,1,3910,87545),(299568,2,4384,87545),(299569,3,3878,87545),(299570,4,34193,87545),(299571,1,3905,87546),(299572,2,5829,87546),(299573,3,8701,87546),(299574,1,4423,87547),(299575,2,23665,87547),(299576,3,61085,87547),(299577,1,12108,66504),(299578,2,16411,66504),(299579,1,4182,60501),(299580,2,3878,60501),(299581,3,3879,60501),(299582,4,81240,60501),(299583,1,3980,87548),(299584,2,6436,87548),(299585,1,9722,87549),(299586,2,3878,87549),(299587,3,25886,87549),(299588,1,4333,87550),(299589,2,5820,87550),(299590,1,7542,87551),(299591,2,113664,87551),(299592,1,4783,87552),(299593,2,115894,87552),(299594,1,3922,87553),(299595,2,4714,87553),(299596,3,3878,87553),(299597,4,3879,87553),(299598,5,19109,87553),(299599,1,4540,87554),(299600,2,4356,87554),(299601,3,121035,87554),(299602,1,4504,87555),(299603,2,5054,87555),(299604,3,12266,87555),(299605,1,3980,87556),(299606,2,35408,87556),(299607,1,3905,87557),(299608,2,35439,87557),(299609,1,3980,87558),(299610,2,4504,87558),(299611,3,15259,87558),(299612,1,8537,87559),(299613,2,9722,87559),(299614,3,45579,87559),(299615,1,3911,87560),(299616,2,3887,87560),(299617,3,142964,87560),(299618,1,4614,87561),(299619,2,3878,87561),(299620,3,42611,87561),(299621,1,3946,87562),(299622,2,143784,87562),(299623,1,4384,87563),(299624,2,3879,87563),(299625,3,17781,87563),(299626,1,3980,87564),(299627,2,19524,87564),(299628,1,5829,87565),(299629,2,61803,87565),(299630,1,5054,87566),(299631,2,44985,87566),(299632,1,5597,87567),(299633,2,9469,87567),(299634,1,4411,87568),(299635,2,3922,87568),(299636,3,3878,87568),(299637,4,3879,87568),(299638,5,18962,87568),(299639,1,7326,87569),(299640,2,5253,87569),(299641,1,13486,87570),(299642,2,117697,87570),(299643,1,4182,87571),(299644,2,3922,87571),(299645,3,7347,87571),(299646,4,152814,87571),(299647,1,106993,87572),(299648,2,65583,87572),(299649,3,43183,87572),(299650,1,4042,87573),(299651,2,12275,87573),(299652,3,152817,87573),(299653,1,105281,87574),(299654,2,34228,87574),(299655,1,12186,87575),(299656,2,136007,87575),(299657,1,3871,87576),(299658,2,115733,87576),(299659,3,3879,87576),(299660,4,15822,87576),(299661,1,3980,77704),(299662,2,4504,77704),(299663,3,30446,77704),(299664,1,78935,87577),(299665,2,152822,87577),(299666,1,6872,87578),(299667,2,3946,87578),(299668,3,114832,87578),(299669,1,5830,87579),(299670,2,71192,87579),(299671,1,4988,87580),(299672,2,4254,87580),(299673,3,15685,87580),(299674,1,12801,87581),(299675,2,6204,87581),(299676,1,4985,87582),(299677,2,14848,87582),(299678,1,5018,87583),(299679,2,18643,87583),(299680,1,6143,74004),(299681,2,14532,74004),(299682,3,75568,74004),(299683,1,35931,87584),(299684,2,152830,87584),(299685,1,5347,87585),(299686,2,4436,87585),(299687,3,29986,87585),(299688,1,4504,73822),(299689,2,3946,73822),(299690,3,43737,73822),(299691,1,4366,87586),(299692,2,6681,87586),(299693,1,4170,87587),(299694,2,3895,87587),(299695,3,3878,87587),(299696,4,3879,87587),(299697,5,11716,87587),(299698,1,115495,87588),(299699,2,34089,87588),(299700,1,12801,87589),(299701,2,4500,87589),(299702,3,114530,87589),(299703,1,4432,87590),(299704,2,5347,87590),(299705,3,106870,87590),(299706,1,9814,87591),(299707,2,125253,87591),(299708,1,5793,87592),(299709,2,3878,87592),(299710,3,76851,87592),(299711,1,3905,87593),(299712,2,11547,87593),(299713,1,4042,87594),(299714,2,152841,87594),(299715,1,4182,87595),(299716,2,11054,87595),(299717,1,152844,87596),(299718,2,4432,87596),(299719,3,17427,87596),(299720,1,4536,87597),(299721,2,152846,87597),(299722,1,3871,87598),(299723,2,118222,87598),(299724,1,3946,87599),(299725,2,3895,87599),(299726,3,5289,87599),(299727,4,3878,87599),(299728,5,18417,87599),(299729,1,13418,4038),(299730,2,3910,4038),(299731,3,5307,4038),(299732,4,3878,4038),(299733,5,3879,4038),(299734,6,7581,4038),(299735,1,5553,78786),(299736,2,115850,78786),(299737,1,4269,87600),(299738,2,7369,87600),(299739,3,12275,87600),(299740,4,25804,87600),(299741,1,4988,61032),(299742,2,21522,61032),(299743,1,4042,87601),(299744,2,12711,87601),(299745,3,42394,87601),(299746,1,3946,58216),(299747,2,3878,58216),(299748,3,3879,58216),(299749,4,8889,58216),(299750,1,5238,87602),(299751,2,3926,87602),(299752,3,4221,87602),(299753,1,109347,87603),(299754,2,3878,87603),(299755,3,14392,87603),(299756,1,3871,87604),(299757,2,3957,87604),(299758,3,3878,87604),(299759,4,3879,87604),(299760,5,6448,87604),(299761,1,4042,87605),(299762,2,12801,87605),(299763,3,7274,87605),(299764,4,6679,87605),(299765,1,5347,87606),(299766,2,3878,87606),(299767,3,3879,87606),(299768,4,11832,87606),(299769,1,122926,87607),(299770,2,3878,87607),(299771,3,152857,87607),(299772,1,4432,74476),(299773,2,3878,74476),(299774,3,8921,74476),(299775,1,5347,87608),(299776,2,13066,87608),(299777,1,4829,87609),(299778,2,4078,87609),(299779,3,3918,87609),(299780,4,126935,87609),(299781,1,4107,87610),(299782,2,114820,87610),(299783,1,4370,52964),(299784,2,43713,52964),(299785,1,4042,87611),(299786,2,104269,87611),(299787,3,117068,87611),(299788,1,3911,87612),(299789,2,3980,87612),(299790,3,137238,87612),(299791,1,6329,87613),(299792,2,3878,87613),(299793,3,17452,87613),(299794,1,67925,76823),(299795,2,67252,76823),(299796,1,4042,75120),(299797,2,4500,75120),(299798,3,98455,75120),(299799,1,4879,87614),(299800,2,93509,87614),(299801,1,123672,87615),(299802,2,67252,87615),(299803,1,3926,87616),(299804,2,4409,87616),(299805,3,28993,87616),(299806,1,113544,87617),(299807,2,3878,87617),(299808,3,60093,87617),(299809,1,3946,87618),(299810,2,144247,87618),(299811,1,6540,87619),(299812,2,3878,87619),(299813,3,11747,87619),(299814,1,5793,87620),(299815,2,152871,87620),(299816,1,3910,6304),(299817,2,3879,6304),(299818,3,11350,6304),(299819,1,120288,87621),(299820,2,4042,87621),(299821,3,65877,87621),(299822,4,76182,87621),(299823,5,42511,87621),(299824,1,12653,87622),(299825,2,8537,87622),(299826,3,7110,87622),(299827,1,3957,55386),(299828,2,3878,55386),(299829,3,4739,55386),(299830,1,4504,87623),(299831,2,152876,87623),(299832,1,3946,87624),(299833,2,5664,87624),(299834,3,17315,87624),(299835,1,6540,87625),(299836,2,5856,87625),(299837,1,4179,87626),(299838,2,4325,87626),(299839,3,100515,87626),(299840,1,4042,87627),(299841,2,9551,87627),(299842,3,3878,87627),(299843,4,119012,87627),(299844,1,16446,87628),(299845,2,3878,87628),(299846,3,10615,87628),(299847,1,105753,87629),(299848,2,84369,87629),(299849,3,19702,87629),(299850,1,4078,65629),(299851,2,8486,65629),(299852,1,9230,87630),(299853,2,3878,87630),(299854,3,152884,87630),(299855,1,67117,87631),(299856,2,3878,87631),(299857,3,3879,87631),(299858,4,122937,87631),(299859,1,12466,87632),(299860,2,112929,87632),(299861,3,3878,87632),(299862,4,92803,87632),(299863,1,4107,87633),(299864,2,4370,87633),(299865,3,117757,87633),(299866,1,4078,87634),(299867,2,17571,87634),(299868,1,6540,66732),(299869,2,35010,66732),(299870,1,4436,87635),(299871,2,44306,87635),(299872,1,76320,87636),(299873,2,3878,87636),(299874,3,3879,87636),(299875,4,11009,87636),(299876,1,76320,87637),(299877,2,13529,87637),(299878,1,4588,87638),(299879,2,7672,87638),(299880,3,19253,87638),(299881,4,106919,87638),(299882,1,4461,87639),(299883,2,4078,87639),(299884,3,23708,87639),(299885,1,152895,87640),(299886,2,34089,87640),(299887,1,5347,87641),(299888,2,10659,87641),(299889,1,6510,87642),(299890,2,5793,87642),(299891,3,3908,87642),(299892,4,3879,87642),(299893,5,10579,87642),(299894,1,13526,81768),(299895,2,18690,81768),(299896,1,5185,87643),(299897,2,3980,87643),(299898,3,117068,87643),(299899,1,13893,87644),(299900,2,152900,87644),(299901,1,4127,87645),(299902,2,3946,87645),(299903,3,62023,87645),(299904,1,3957,87646),(299905,2,3879,87646),(299906,3,26598,87646),(299907,1,12711,87647),(299908,2,31065,87647),(299909,1,5347,87648),(299910,2,5378,87648),(299911,1,3871,87649),(299912,2,125154,87649),(299913,1,3902,87650),(299914,2,4333,87650),(299915,3,35364,87650),(299916,1,3946,58913),(299917,2,16927,58913),(299918,1,4461,72545),(299919,2,10595,72545),(299920,3,33484,72545),(299921,1,65487,87651),(299922,2,6714,87651),(299923,1,103063,73990),(299924,2,3879,73990),(299925,3,17960,73990),(299926,1,3871,83191),(299927,2,3878,83191),(299928,3,3879,83191),(299929,4,32360,83191),(299930,1,3871,72432),(299931,2,7142,72432),(299932,1,5952,87652),(299933,2,14778,87652),(299934,3,43363,87652),(299935,1,3946,53318),(299936,2,83344,53318),(299937,1,4432,70318),(299938,2,4042,70318),(299939,3,5789,70318),(299940,4,91817,70318),(299941,1,9551,87653),(299942,2,4042,87653),(299943,3,26383,87653),(299944,1,5347,87654),(299945,2,6445,87654),(299946,1,4366,87655),(299947,2,41280,87655),(299948,1,4366,87656),(299949,2,4370,87656),(299950,3,12527,87656),(299951,1,4042,87657),(299952,2,38300,87657),(299953,1,4078,87658),(299954,2,4325,87658),(299955,3,152915,87658),(299956,1,6532,87659),(299957,2,4107,87659),(299958,3,6843,87659),(299959,1,4254,87660),(299960,2,7081,87660),(299961,1,84369,87661),(299962,2,152919,87661),(299963,1,6245,87662),(299964,2,4078,87662),(299965,3,35499,87662),(299966,1,76245,77408),(299967,2,4988,77408),(299968,3,67798,77408),(299969,1,4170,87663),(299970,2,93437,87663),(299971,1,23755,58371),(299972,2,4042,58371),(299973,1,3946,72144),(299974,2,3980,72144),(299975,1,4423,87664),(299976,2,4320,87664),(299977,3,10595,87664),(299978,1,4785,87665),(299979,2,8537,87665),(299980,3,87005,87665),(299981,1,4078,87666),(299982,2,5202,87666),(299983,1,5829,87667),(299984,2,33839,87667),(299985,1,4479,87668),(299986,2,3917,87668),(299987,3,17342,87668),(299988,1,4173,87669),(299989,2,5704,87669),(299990,1,3918,87670),(299991,2,5553,87670),(299992,3,4185,87670),(299993,4,126281,87670),(299994,1,3946,87671),(299995,2,4182,87671),(299996,3,139693,87671),(299997,1,3946,87672),(299998,2,4947,87672),(299999,3,22433,87672),(300000,1,3905,87673),(300001,2,3879,87673),(300002,3,26468,87673),(300003,1,3946,87674),(300004,2,5994,87674),(300005,3,112222,87674),(300006,1,4355,84157),(300007,2,4325,84157),(300008,3,62047,84157),(300009,1,7016,87675),(300010,2,17309,87675),(300011,1,4185,87676),(300012,2,3879,87676),(300013,3,85289,87676),(300014,1,4947,87677),(300015,2,13219,87677),(300016,3,3879,87677),(300017,4,10486,87677),(300018,1,3980,87678),(300019,2,3878,87678),(300020,3,42110,87678),(300021,1,5428,87679),(300022,2,3926,87679),(300023,3,3878,87679),(300024,4,3879,87679),(300025,5,42188,87679),(300026,1,8836,87680),(300027,2,3957,87680),(300028,3,117982,87680),(300029,1,3910,87681),(300030,2,3946,87681),(300031,3,3879,87681),(300032,4,5959,87681),(300033,1,4127,3334),(300034,2,8726,3334),(300035,1,3946,87682),(300036,2,4409,87682),(300037,3,3878,87682),(300038,4,31628,87682),(300039,1,4339,80278),(300040,2,105274,80278),(300041,1,13526,55597),(300042,2,102968,55597),(300043,1,3918,87683),(300044,2,3957,87683),(300045,3,3946,87683),(300046,4,35781,87683),(300047,1,3905,87684),(300048,2,3878,87684),(300049,3,120764,87684),(300050,1,15119,87685),(300051,2,4127,87685),(300052,3,37506,87685),(300053,1,3911,87686),(300054,2,3878,87686),(300055,3,8398,87686),(300056,4,3879,87686),(300057,5,22149,87686),(300058,1,4333,87687),(300059,2,4402,87687),(300060,3,6923,87687),(300061,4,5238,87687),(300062,5,3878,87687),(300063,6,3879,87687),(300064,7,16942,87687),(300065,1,5829,87688),(300066,2,65736,87688),(300067,1,4461,87689),(300068,2,3871,87689),(300069,3,150092,87689),(300070,1,4856,87690),(300071,2,19064,87690),(300072,1,9698,87691),(300073,2,7255,87691),(300074,1,6150,87692),(300075,2,4879,87692),(300076,3,3878,87692),(300077,4,47805,87692),(300078,5,45959,87692),(300079,1,3871,73987),(300080,2,8267,73987),(300081,1,3910,87693),(300082,2,67252,87693),(300083,1,5452,87694),(300084,2,28376,87694),(300085,1,3886,87695),(300086,2,3887,87695),(300087,3,152954,87695),(300088,1,4785,87696),(300089,2,61056,87696),(300090,1,4646,87697),(300091,2,4384,87697),(300092,3,3988,87697),(300093,4,30714,87697),(300094,1,3908,87698),(300095,2,5347,87698),(300096,3,3878,87698),(300097,4,3879,87698),(300098,5,11292,87698),(300099,1,5004,87699),(300100,2,3926,87699),(300101,3,3878,87699),(300102,4,8699,87699),(300103,1,5793,87700),(300104,2,3878,87700),(300105,3,3879,87700),(300106,4,9499,87700),(300107,1,12801,87701),(300108,2,40185,87701),(300109,1,3905,87702),(300110,2,23034,87702),(300111,1,5793,87703),(300112,2,4254,87703),(300113,3,76182,87703),(300114,4,30955,87703),(300115,1,100981,87704),(300116,2,6514,87704),(300117,3,5793,87704),(300118,4,8951,87704),(300119,1,12275,87705),(300120,2,113664,87705),(300121,1,4988,87706),(300122,2,5347,87706),(300123,3,7831,87706),(300124,1,3957,87707),(300125,2,3946,87707),(300126,3,5574,87707),(300127,4,29124,87707),(300128,1,4988,87708),(300129,2,117305,87708),(300130,3,3878,87708),(300131,4,3879,87708),(300132,5,42767,87708),(300133,1,13418,87709),(300134,2,4782,87709),(300135,3,11599,87709),(300136,4,3878,87709),(300137,5,75564,87709),(300138,1,8133,87710),(300139,2,4042,87710),(300140,3,7443,87710),(300141,1,4988,57951),(300142,2,3878,57951),(300143,3,3879,57951),(300144,4,12984,57951),(300145,1,4339,87711),(300146,2,124959,87711),(300147,1,4060,87712),(300148,2,3926,87712),(300149,3,4170,87712),(300150,1,3911,23896),(300151,2,3878,23896),(300152,3,38671,23896),(300153,1,112297,87713),(300154,2,142320,87713),(300155,3,109347,87713),(300156,4,3878,87713),(300157,5,34554,87713),(300158,6,3878,87713),(300159,7,44878,87713),(300160,1,5049,87714),(300161,2,3883,87714),(300162,3,37581,87714),(300163,1,4042,87715),(300164,2,38035,87715),(300165,1,4461,87716),(300166,2,3905,87716),(300167,3,3879,87716),(300168,4,17932,87716),(300169,1,4251,87717),(300170,2,8537,87717),(300171,3,5238,87717),(300172,4,3878,87717),(300173,5,3879,87717),(300174,6,13343,87717),(300175,1,4432,87718),(300176,2,76320,87718),(300177,3,118045,87718),(300178,1,94213,87719),(300179,2,78401,87719),(300180,1,9099,87720),(300181,2,34368,87720),(300182,3,4181,87720),(300183,4,3991,87720),(300184,5,3879,87720),(300185,6,10737,87720),(300186,7,82964,87720),(300187,1,5554,87721),(300188,2,4603,87721),(300189,1,76676,87722),(300190,2,8133,87722),(300191,3,11421,87722),(300192,1,106750,87723),(300193,2,4232,87723),(300194,3,3878,87723),(300195,4,18417,87723),(300196,1,4432,87724),(300197,2,23155,87724),(300198,1,4878,87725),(300199,2,3871,87725),(300200,3,3878,87725),(300201,4,3879,87725),(300202,5,5577,87725),(300203,1,3894,87726),(300204,2,4173,87726),(300205,3,83675,87726),(300206,1,6404,87727),(300207,2,3878,87727),(300208,3,3879,87727),(300209,4,81240,87727),(300210,1,4042,87728),(300211,2,65732,87728),(300212,3,3878,87728),(300213,4,15239,87728),(300214,1,5289,68326),(300215,2,42913,68326),(300216,1,152989,87729),(300217,2,30788,87729),(300218,1,3946,57804),(300219,2,7941,57804),(300220,1,152991,87730),(300221,2,115235,87730),(300222,1,4985,87731),(300223,2,80117,87731),(300224,1,4520,87732),(300225,2,3918,87732),(300226,3,112742,87732),(300227,1,65766,87733),(300228,2,71192,87733),(300229,1,6514,87734),(300230,2,4988,87734),(300231,3,6540,87734),(300232,4,11483,87734),(300233,1,12711,87735),(300234,2,118616,87735),(300235,1,12801,87736),(300236,2,20521,87736),(300237,1,4355,87737),(300238,2,3886,87737),(300239,3,41141,87737),(300240,1,3946,87738),(300241,2,112341,87738),(300242,1,4988,87739),(300243,2,26506,87739),(300244,1,3910,87740),(300245,2,17000,87740),(300246,1,94213,87741),(300247,2,23755,87741),(300248,3,132369,87741),(300249,1,6511,87742),(300250,2,76245,87742),(300251,3,20799,87742),(300252,1,3957,87743),(300253,2,153005,87743),(300254,1,4988,87744),(300255,2,4254,87744),(300256,3,21084,87744),(300257,1,3908,87745),(300258,2,12466,87745),(300259,3,5378,87745),(300260,1,112297,87746),(300261,2,6540,87746),(300262,3,76790,87746),(300263,4,3878,87746),(300264,5,11657,87746),(300265,1,4988,87747),(300266,2,3908,87747),(300267,3,19102,87747),(300268,1,4988,87748),(300269,2,23755,87748),(300270,3,3878,87748),(300271,4,7218,87748),(300272,1,4042,87749),(300273,2,10376,87749),(300274,3,6448,87749),(300275,1,3926,87750),(300276,2,4029,87750),(300277,3,5289,87750),(300278,4,118428,87750),(300279,1,23755,87751),(300280,2,5793,87751),(300281,3,4988,87751),(300282,4,37012,87751),(300283,1,3980,87752),(300284,2,13764,87752),(300285,3,127168,87752),(300286,4,90220,87752),(300287,1,3946,72963),(300288,2,6639,72963),(300289,1,5347,87753),(300290,2,16824,87753),(300291,1,4254,87754),(300292,2,5793,87754),(300293,3,12724,87754),(300294,1,4432,87755),(300295,2,4254,87755),(300296,3,3878,87755),(300297,4,3879,87755),(300298,5,5577,87755),(300299,1,4182,87756),(300300,2,17594,87756),(300301,1,67989,87757),(300302,2,18896,87757),(300303,1,3895,87758),(300304,2,15602,87758),(300305,1,6245,87759),(300306,2,124807,87759),(300307,1,5347,87760),(300308,2,153023,87760),(300309,3,41405,87760),(300310,4,8199,87760),(300311,1,12801,87761),(300312,2,41250,87761),(300313,1,3957,87762),(300314,2,3878,87762),(300315,3,38957,87762),(300316,1,4432,87763),(300317,2,4042,87763),(300318,3,144073,87763),(300319,1,82807,87764),(300320,2,26994,87764),(300321,1,4504,81808),(300322,2,3980,81808),(300323,3,5627,81808),(300324,1,17002,87765),(300325,2,3879,87765),(300326,3,13049,87765),(300327,1,3980,72436),(300328,2,4504,72436),(300329,3,9470,72436),(300330,1,4432,87766),(300331,2,4042,87766),(300332,3,94403,87766),(300333,4,112596,87766),(300334,1,3902,87767),(300335,2,13219,87767),(300336,3,9505,87767),(300337,1,98980,87768),(300338,2,6540,87768),(300339,3,3878,87768),(300340,4,89654,87768),(300341,1,3980,87769),(300342,2,14270,87769),(300343,1,4325,87770),(300344,2,3980,87770),(300345,3,3946,87770),(300346,4,23744,87770),(300347,1,4504,62478),(300348,2,79382,62478),(300349,1,4359,87771),(300350,2,112220,87771),(300351,3,4500,87771),(300352,4,116751,87771),(300353,1,3980,87772),(300354,2,3946,87772),(300355,3,4687,87772),(300356,1,65732,87773),(300357,2,113675,87773),(300358,3,6253,87773),(300359,1,4432,87774),(300360,2,114740,87774),(300361,3,4221,87774),(300362,1,4199,87775),(300363,2,153039,87775),(300364,1,65886,87776),(300365,2,118538,87776),(300366,1,103067,87777),(300367,2,3878,87777),(300368,3,85350,87777),(300369,1,7303,87778),(300370,2,6217,87778),(300371,3,32002,87778),(300372,1,4370,87779),(300373,2,118538,87779),(300374,1,3946,87780),(300375,2,4078,87780),(300376,3,11625,87780),(300377,1,103905,87781),(300378,2,62927,87781),(300379,1,4275,87782),(300380,2,3878,87782),(300381,3,4739,87782),(300382,1,4078,87783),(300383,2,11815,87783),(300384,1,5054,87784),(300385,2,7096,87784),(300386,3,127168,87784),(300387,4,127169,87784),(300388,1,3895,87785),(300389,2,8537,87785),(300390,3,128708,87785),(300391,1,65877,87786),(300392,2,3878,87786),(300393,3,121769,87786),(300394,1,4078,72169),(300395,2,135511,72169),(300396,1,4985,87787),(300397,2,145751,87787),(300398,1,4370,87788),(300399,2,12466,87788),(300400,3,4366,87788),(300401,4,41684,87788),(300402,1,76790,87789),(300403,2,97919,87789),(300404,3,21824,87789),(300405,1,94485,87790),(300406,2,4269,87790),(300407,3,3879,87790),(300408,4,89140,87790),(300409,1,42442,87791),(300410,2,3879,87791),(300411,3,10579,87791),(300412,1,5368,87792),(300413,2,11974,87792),(300414,1,3910,87793),(300415,2,3918,87793),(300416,3,45101,87793),(300417,1,121694,87794),(300418,2,71192,87794),(300419,1,4042,87795),(300420,2,65877,87795),(300421,3,116322,87795),(300422,1,3946,87796),(300423,2,4182,87796),(300424,3,119245,87796),(300425,1,3905,76601),(300426,2,3879,76601),(300427,3,12102,76601),(300428,1,4910,87797),(300429,2,30668,87797),(300430,1,6993,87798),(300431,2,5350,87798),(300432,3,64916,87798),(300433,4,14389,87798),(300434,5,15800,87798),(300435,1,4042,76219),(300436,2,115498,76219),(300437,1,5597,87799),(300438,2,13945,87799),(300439,1,4042,87800),(300440,2,116425,87800),(300441,1,4988,75069),(300442,2,23755,75069),(300443,1,4042,87801),(300444,2,76589,87801),(300445,3,12465,87801),(300446,4,18274,87801),(300447,1,4333,87802),(300448,2,8537,87802),(300449,1,4432,87803),(300450,2,4275,87803),(300451,1,4107,87804),(300452,2,153069,87804),(300453,3,4271,87804),(300454,1,3926,87805),(300455,2,4182,87805),(300456,3,3957,87805),(300457,1,105753,87806),(300458,2,4988,87806),(300459,3,12711,87806),(300460,1,3980,40972),(300461,2,4504,40972),(300462,1,3908,60659),(300463,2,5793,60659),(300464,1,3917,81312),(300465,2,4504,81312),(300466,1,3946,87807),(300467,2,5830,87807),(300468,1,64916,87808),(300469,2,5793,87808),(300470,1,4278,87809),(300471,2,4355,87809),(300472,1,4504,87810),(300473,2,3980,87810),(300474,3,3917,87810),(300475,1,3871,87811),(300476,2,9722,87811),(300477,1,4370,55211),(300478,2,4988,55211),(300479,1,3910,87812),(300480,2,7096,87812),(300481,1,3946,58049),(300482,2,4333,58049),(300483,1,3905,87813),(300484,2,4078,87813),(300485,1,4197,87814),(300486,2,5446,87814),(300487,3,3918,87814),(300488,1,5793,87815),(300489,2,12466,87815),(300490,3,4366,87815),(300491,1,4370,87816),(300492,2,5368,87816),(300493,1,4078,53558),(300494,2,3946,53558),(300495,1,4432,71440),(300496,2,5793,71440),(300497,1,3908,87817),(300498,2,8569,87817),(300499,3,4042,87817),(300500,1,4496,87818),(300501,2,4648,87818),(300502,3,4325,87818),(300503,1,4988,84003),(300504,2,65732,84003),(300505,1,12711,58363),(300506,2,5793,58363),(300507,1,6305,87819),(300508,2,3946,87819),(300509,1,3997,87820),(300510,2,5054,87820),(300511,1,3910,59437),(300512,2,3871,59437),(300513,1,4254,87821),(300514,2,36562,87821),(300515,1,3946,58055),(300516,2,3926,58055),(300517,1,4254,82201),(300518,2,4366,82201),(300519,1,4432,71440),(300520,2,5793,71440),(300521,1,3946,60660),(300522,2,4504,60660),(300523,1,3895,87822),(300524,2,4182,87822),(300525,3,3957,87822),(300526,1,4173,87823),(300527,2,3957,87823),(300528,1,9722,87824),(300529,2,3878,87824),(300530,3,3879,87824),(300531,4,11747,87824),(300532,1,13276,87825),(300533,2,16044,87825),(300534,1,5553,87826),(300535,2,11653,87826),(300536,1,5289,87827),(300537,2,83748,87827),(300538,1,5238,87828),(300539,2,3926,87828),(300540,3,4224,87828),(300541,1,153095,87829),(300542,2,51191,87829),(300543,1,3905,87830),(300544,2,153097,87830),(300545,1,4029,87831),(300546,2,86485,87831),(300547,1,9551,87832),(300548,2,7274,87832),(300549,3,10952,87832),(300550,1,6245,87833),(300551,2,4402,87833),(300552,3,33346,87833),(300553,1,69628,87834),(300554,2,114379,87834),(300555,1,3886,87835),(300556,2,4325,87835),(300557,3,14645,87835),(300558,1,4173,87836),(300559,2,3963,87836),(300560,3,122504,87836),(300561,1,4333,87837),(300562,2,7253,87837),(300563,3,3878,87837),(300564,4,3879,87837),(300565,5,86138,87837),(300566,1,3980,72928),(300567,2,3879,72928),(300568,3,10659,72928),(300569,1,3957,87838),(300570,2,3946,87838),(300571,3,3878,87838),(300572,4,3879,87838),(300573,5,13190,87838),(300574,1,3922,87839),(300575,2,3878,87839),(300576,3,41919,87839),(300577,1,7762,87840),(300578,2,28881,87840),(300579,1,4648,87841),(300580,2,5574,87841),(300581,3,13080,87841),(300582,1,5054,81479),(300583,2,10110,81479),(300584,1,3911,87842),(300585,2,32400,87842),(300586,1,4325,83492),(300587,2,148307,83492),(300588,1,3946,87843),(300589,2,5431,87843),(300590,3,35712,87843),(300591,1,5994,87844),(300592,2,153112,87844),(300593,1,3871,87845),(300594,2,11324,87845),(300595,1,3871,87846),(300596,2,4232,87846),(300597,3,112967,87846),(300598,1,3946,53399),(300599,2,3878,53399),(300600,3,4914,53399),(300601,1,5574,87847),(300602,2,116367,87847),(300603,1,6078,87848),(300604,2,67252,87848),(300605,1,5185,87849),(300606,2,40076,87849),(300607,1,3946,87850),(300608,2,111973,87850),(300609,1,3946,87851),(300610,2,3910,87851),(300611,3,128720,87851),(300612,1,4988,87852),(300613,2,4042,87852),(300614,3,6681,87852),(300615,1,4042,87853),(300616,2,65917,87853),(300617,3,19064,87853),(300618,1,4107,76793),(300619,2,113704,76793),(300620,1,4042,87854),(300621,2,18490,87854),(300622,1,3946,87855),(300623,2,7096,87855),(300624,3,3878,87855),(300625,4,10630,87855),(300626,1,10825,87856),(300627,2,7402,87856),(300628,3,5449,87856),(300629,1,11553,87857),(300630,2,6900,87857),(300631,1,78707,87858),(300632,2,3871,87858),(300633,3,46180,87858),(300634,1,103905,87859),(300635,2,9010,87859),(300636,1,12108,53207),(300637,2,31476,53207),(300638,1,3946,87860),(300639,2,4520,87860),(300640,3,40155,87860),(300641,1,3910,87861),(300642,2,27078,87861),(300643,1,5793,87862),(300644,2,109347,87862),(300645,3,9815,87862),(300646,4,65877,87862),(300647,5,7494,87862),(300648,1,4878,87863),(300649,2,3878,87863),(300650,3,9171,87863),(300651,1,4988,87864),(300652,2,65047,87864),(300653,3,3908,87864),(300654,4,149687,87864),(300655,1,112297,87865),(300656,2,76790,87865),(300657,3,18306,87865),(300658,1,4042,87866),(300659,2,127171,87866),(300660,1,12466,87867),(300661,2,18703,87867),(300662,1,8091,87868),(300663,2,16411,87868),(300664,1,105753,87869),(300665,2,12801,87869),(300666,3,3878,87869),(300667,4,3879,87869),(300668,5,33028,87869),(300669,1,4500,87870),(300670,2,114807,87870),(300671,1,4254,87871),(300672,2,5793,87871),(300673,3,3908,87871),(300674,4,3878,87871),(300675,5,5599,87871),(300676,6,3878,87871),(300677,7,3879,87871),(300678,8,10427,87871),(300679,1,5185,87872),(300680,2,3946,87872),(300681,3,3879,87872),(300682,4,41883,87872),(300683,1,4432,87873),(300684,2,23755,87873),(300685,3,81533,87873),(300686,1,4197,87874),(300687,2,4947,87874),(300688,3,24190,87874),(300689,1,5793,87875),(300690,2,4042,87875),(300691,3,123270,87875),(300692,1,8133,87876),(300693,2,6540,87876),(300694,3,3878,87876),(300695,4,6068,87876),(300696,1,5350,87877),(300697,2,83212,87877),(300698,1,3946,66369),(300699,2,7831,66369),(300700,1,15560,87878),(300701,2,103884,87878),(300702,1,4254,87879),(300703,2,4366,87879),(300704,3,4988,87879),(300705,4,28235,87879),(300706,1,4042,87880),(300707,2,4988,87880),(300708,3,3878,87880),(300709,4,153149,87880),(300710,1,3911,87881),(300711,2,3871,87881),(300712,3,30405,87881),(300713,1,4878,78654),(300714,2,3879,78654),(300715,3,7767,78654),(300716,1,12108,54972),(300717,2,80865,54972),(300718,1,4370,87882),(300719,2,6412,87882),(300720,1,113110,87883),(300721,2,94213,87883),(300722,3,76790,87883),(300723,4,116543,87883),(300724,1,3908,87884),(300725,2,107576,87884),(300726,1,4988,87885),(300727,2,4042,87885),(300728,3,4275,87885),(300729,4,3878,87885),(300730,5,40906,87885),(300731,1,5368,87886),(300732,2,3878,87886),(300733,3,16714,87886),(300734,1,4042,86133),(300735,2,9470,86133),(300736,1,3911,87887),(300737,2,3980,87887),(300738,3,26745,87887),(300739,1,105753,87888),(300740,2,4988,87888),(300741,3,128046,87888),(300742,1,3871,61753),(300743,2,16412,61753),(300744,1,8133,87889),(300745,2,3878,87889),(300746,3,3879,87889),(300747,4,129286,87889),(300748,1,5793,87890),(300749,2,4988,87890),(300750,3,4370,87890),(300751,4,25072,87890),(300752,1,4878,87891),(300753,2,3878,87891),(300754,3,3879,87891),(300755,4,42767,87891),(300756,1,3910,87892),(300757,2,8267,87892),(300758,1,4735,87893),(300759,2,5553,87893),(300760,3,17427,87893),(300761,1,5289,87894),(300762,2,12598,87894),(300763,3,3878,87894),(300764,4,18417,87894),(300765,1,4988,87895),(300766,2,6540,87895),(300767,3,42420,87895),(300768,1,9551,87896),(300769,2,3879,87896),(300770,3,11803,87896),(300771,1,5238,87897),(300772,2,147929,87897),(300773,1,3946,87898),(300774,2,3879,87898),(300775,3,26598,87898),(300776,1,3871,56311),(300777,2,4999,56311),(300778,1,4042,87899),(300779,2,3878,87899),(300780,3,3879,87899),(300781,4,11716,87899),(300782,1,65047,87900),(300783,2,4042,87900),(300784,3,43600,87900),(300785,1,122161,87901),(300786,2,96600,87901),(300787,1,3917,87902),(300788,2,4504,87902),(300789,3,21266,87902),(300790,1,5347,87903),(300791,2,3879,87903),(300792,3,62613,87903),(300793,1,3895,87904),(300794,2,3946,87904),(300795,3,3878,87904),(300796,4,18769,87904),(300797,1,4123,70715),(300798,2,81799,70715),(300799,1,6540,87905),(300800,2,153175,87905),(300801,1,4948,87906),(300802,2,4325,87906),(300803,3,16246,87906),(300804,1,4479,87907),(300805,2,10636,87907),(300806,1,4078,87908),(300807,2,9270,87908),(300808,3,128046,87908),(300809,1,4197,87909),(300810,2,4078,87909),(300811,3,7730,87909),(300812,1,6540,87910),(300813,2,115061,87910),(300814,1,23755,69834),(300815,2,3878,69834),(300816,3,13199,69834),(300817,1,3980,87911),(300818,2,27441,87911),(300819,1,3946,87912),(300820,2,117595,87912),(300821,1,6827,87913),(300822,2,3878,87913),(300823,3,119360,87913),(300824,1,4254,87914),(300825,2,7489,87914),(300826,1,7135,87915),(300827,2,50493,87915),(300828,1,9230,87916),(300829,2,101198,87916),(300830,3,153187,87916),(300831,1,6179,87917),(300832,2,4042,87917),(300833,3,4269,87917),(300834,4,3878,87917),(300835,5,5599,87917),(300836,6,3878,87917),(300837,7,3879,87917),(300838,8,10427,87917),(300839,1,12108,53207),(300840,2,31476,53207),(300841,1,4423,87918),(300842,2,5911,87918),(300843,3,6065,87918),(300844,4,103204,87918),(300845,1,76683,66874),(300846,2,113878,66874),(300847,1,106464,87919),(300848,2,4648,87919),(300849,3,3878,87919),(300850,4,44264,87919),(300851,1,67092,87920),(300852,2,153192,87920),(300853,1,4254,87921),(300854,2,7862,87921),(300855,1,4879,87922),(300856,2,4384,87922),(300857,3,4958,87922),(300858,4,3878,87922),(300859,5,21145,87922),(300860,1,67925,87923),(300861,2,16562,87923),(300862,1,4254,86501),(300863,2,3878,86501),(300864,3,18181,86501),(300865,1,4173,65855),(300866,2,46548,65855),(300867,1,7865,87924),(300868,2,3871,87924),(300869,3,3946,87924),(300870,4,62467,87924),(300871,1,76320,87925),(300872,2,153198,87925),(300873,1,4988,87926),(300874,2,117305,87926),(300875,3,114456,87926),(300876,4,17927,87926),(300877,1,3871,54498),(300878,2,31476,54498),(300879,1,3905,87927),(300880,2,114452,87927),(300881,1,3957,87928),(300882,2,44531,87928),(300883,1,3905,87929),(300884,2,147951,87929),(300885,1,4107,87930),(300886,2,12463,87930),(300887,3,3878,87930),(300888,4,12771,87930),(300889,1,4206,87931),(300890,2,5553,87931),(300891,3,136170,87931),(300892,1,7369,87932),(300893,2,90856,87932),(300894,1,3905,54258),(300895,2,31476,54258),(300896,1,4326,87933),(300897,2,5553,87933),(300898,3,92933,87933),(300899,1,4042,87934),(300900,2,12801,87934),(300901,3,3878,87934),(300902,4,3879,87934),(300903,5,13350,87934),(300904,1,4042,87935),(300905,2,112151,87935),(300906,1,3910,87936),(300907,2,3871,87936),(300908,3,128300,87936),(300909,1,4950,87937),(300910,2,4700,87937),(300911,3,133668,87937),(300912,4,5843,87937),(300913,5,44018,87937),(300914,1,3946,87938),(300915,2,3878,87938),(300916,3,34499,87938),(300917,1,4197,87939),(300918,2,153214,87939),(300919,1,4531,87940),(300920,2,3926,87940),(300921,3,14403,87940),(300922,1,94213,87941),(300923,2,14724,87941),(300924,1,104112,87942),(300925,2,3879,87942),(300926,3,6489,87942),(300927,1,5350,87943),(300928,2,9549,87943),(300929,3,3878,87943),(300930,4,4748,87943),(300931,1,5553,87944),(300932,2,3878,87944),(300933,3,42653,87944),(300934,1,4370,87945),(300935,2,4988,87945),(300936,3,3879,87945),(300937,4,17341,87945),(300938,1,6510,87946),(300939,2,46087,87946),(300940,1,15743,87947),(300941,2,116437,87947),(300942,1,12108,79434),(300943,2,3878,79434),(300944,3,3879,79434),(300945,4,5580,79434),(300946,1,4042,87948),(300947,2,4988,87948),(300948,3,3908,87948),(300949,4,153224,87948),(300950,1,3946,58599),(300951,2,22433,58599),(300952,1,4370,87949),(300953,2,3878,87949),(300954,3,24162,87949),(300955,1,9551,87950),(300956,2,65877,87950),(300957,3,12738,87950),(300958,1,105150,87951),(300959,2,3879,87951),(300960,3,26598,87951),(300961,1,4107,87952),(300962,2,3908,87952),(300963,3,13945,87952),(300964,1,4042,87953),(300965,2,151226,87953),(300966,1,4988,87954),(300967,2,12706,87954),(300968,1,67925,57219),(300969,2,3878,57219),(300970,3,3879,57219),(300971,4,25752,57219),(300972,1,67925,81431),(300973,2,3879,81431),(300974,3,7010,81431),(300975,1,12463,87955),(300976,2,104269,87955),(300977,3,26305,87955),(300978,1,3946,65586),(300979,2,17330,65586),(300980,1,12108,87956),(300981,2,141638,87956),(300982,1,4349,87957),(300983,2,113260,87957),(300984,3,49813,87957),(300985,1,4988,87958),(300986,2,4042,87958),(300987,3,42288,87958),(300988,1,67989,87959),(300989,2,3878,87959),(300990,3,3879,87959),(300991,4,25752,87959),(300992,1,64916,87960),(300993,2,3898,87960),(300994,3,32149,87960),(300995,1,4078,72961),(300996,2,136410,72961),(300997,1,5185,87961),(300998,2,3879,87961),(300999,3,79556,87961),(301000,1,3946,87962),(301001,2,4182,87962),(301002,3,46217,87962),(301003,1,4432,87963),(301004,2,4254,87963),(301005,3,5793,87963),(301006,4,146158,87963),(301007,1,4078,87964),(301008,2,10120,87964),(301009,1,4423,87965),(301010,2,5320,87965),(301011,3,6914,87965),(301012,4,21883,87965),(301013,1,23755,87966),(301014,2,4042,87966),(301015,3,4463,87966),(301016,1,4988,87967),(301017,2,4107,87967),(301018,3,124058,87967),(301019,1,4042,87968),(301020,2,115791,87968),(301021,1,4988,87969),(301022,2,3878,87969),(301023,3,3879,87969),(301024,4,42767,87969),(301025,1,12801,87970),(301026,2,31878,87970),(301027,1,3946,87971),(301028,2,4333,87971),(301029,3,105023,87971),(301030,1,4078,87972),(301031,2,4182,87972),(301032,3,3946,87972),(301033,4,8815,87972),(301034,1,3871,5120),(301035,2,3878,5120),(301036,3,3879,5120),(301037,4,15673,5120),(301038,1,86598,87973),(301039,2,24634,87973),(301040,1,5793,87974),(301041,2,65877,87974),(301042,3,7195,87974),(301043,1,12711,87975),(301044,2,89128,87975),(301045,1,4107,61779),(301046,2,31476,61779),(301047,1,4988,87976),(301048,2,6540,87976),(301049,3,13832,87976),(301050,1,94213,87977),(301051,2,105753,87977),(301052,3,17342,87977),(301053,1,3946,87978),(301054,2,153255,87978),(301055,1,4042,87979),(301056,2,3879,87979),(301057,3,30868,87979),(301058,1,65886,87980),(301059,2,71192,87980),(301060,1,17703,87981),(301061,2,25297,87981),(301062,1,7110,87982),(301063,2,4520,87982),(301064,3,14419,87982),(301065,1,153261,87983),(301066,2,9814,87983),(301067,3,4988,87983),(301068,4,130180,87983),(301069,1,12711,87984),(301070,2,27036,87984),(301071,1,3946,87985),(301072,2,93280,87985),(301073,1,4042,87986),(301074,2,5347,87986),(301075,3,103241,87986),(301076,1,12466,87987),(301077,2,4366,87987),(301078,3,65112,87987),(301079,4,3878,87987),(301080,5,3879,87987),(301081,6,93318,87987),(301082,1,4988,87988),(301083,2,14337,87988),(301084,1,4254,87989),(301085,2,3879,87989),(301086,3,12189,87989),(301087,1,15560,87990),(301088,2,3908,87990),(301089,3,4254,87990),(301090,4,109453,87990),(301091,1,3980,87991),(301092,2,4243,87991),(301093,3,113943,87991),(301094,1,3910,87992),(301095,2,4461,87992),(301096,3,4349,87992),(301097,4,43505,87992),(301098,1,4988,87993),(301099,2,4042,87993),(301100,3,33179,87993),(301101,1,4254,85926),(301102,2,37215,85926),(301103,1,4042,59845),(301104,2,3878,59845),(301105,3,11872,59845),(301106,1,5347,87994),(301107,2,4370,87994),(301108,3,131282,87994),(301109,1,4078,87995),(301110,2,4127,87995),(301111,3,3918,87995),(301112,1,4078,87996),(301113,2,4384,87996),(301114,1,14006,87997),(301115,2,5347,87997),(301116,1,6143,87998),(301117,2,3886,87998),(301118,3,5049,87998),(301119,1,4078,87999),(301120,2,3984,87999),(301121,1,4254,88000),(301122,2,65209,88000),(301123,1,12466,88001),(301124,2,4042,88001),(301125,1,5368,88002),(301126,2,12801,88002),(301127,1,3946,88003),(301128,2,3963,88003),(301129,3,6673,88003),(301130,1,4988,60653),(301131,2,12711,60653),(301132,1,4042,54036),(301133,2,12801,54036),(301134,1,4489,88004),(301135,2,44305,88004),(301136,1,86661,88005),(301137,2,5255,88005),(301138,3,31351,88005),(301139,1,5054,88006),(301140,2,3957,88006),(301141,3,116137,88006),(301142,1,3946,88007),(301143,2,4078,88007),(301144,3,35901,88007),(301145,1,3957,88008),(301146,2,114116,88008),(301147,1,6118,88009),(301148,2,5435,88009),(301149,3,4227,88009),(301150,1,4520,88010),(301151,2,152090,88010),(301152,1,3980,88011),(301153,2,8017,88011),(301154,1,4781,88012),(301155,2,29579,88012),(301156,1,4654,88013),(301157,2,3878,88013),(301158,3,15946,88013),(301159,1,4958,88014),(301160,2,5054,88014),(301161,3,11837,88014),(301162,1,4243,88015),(301163,2,3871,88015),(301164,3,3878,88015),(301165,4,3879,88015),(301166,5,30031,88015),(301167,1,7865,88016),(301168,2,12846,88016),(301169,1,3926,88017),(301170,2,21362,88017),(301171,1,4078,88018),(301172,2,3980,88018),(301173,3,107164,88018),(301174,1,4461,88019),(301175,2,4078,88019),(301176,3,153300,88019),(301177,1,4333,88020),(301178,2,32696,88020),(301179,1,4786,88021),(301180,2,42228,88021),(301181,1,4879,88022),(301182,2,153304,88022),(301183,1,9722,88023),(301184,2,153306,88023),(301185,1,4879,88024),(301186,2,24223,88024),(301187,1,5238,88025),(301188,2,4402,88025),(301189,3,133901,88025),(301190,1,4078,57180),(301191,2,14079,57180),(301192,1,4073,88026),(301193,2,4078,88026),(301194,3,3878,88026),(301195,4,13449,88026),(301196,1,4030,88027),(301197,2,61754,88027),(301198,1,4197,88028),(301199,2,13920,88028),(301200,1,3957,88029),(301201,2,116834,88029),(301202,1,5054,80215),(301203,2,12552,80215),(301204,1,3910,88030),(301205,2,10120,88030),(301206,1,4246,88031),(301207,2,33298,88031),(301208,1,4182,88032),(301209,2,5876,88032),(301210,1,15119,87102),(301211,2,5574,87102),(301212,3,152308,87102),(301213,1,49622,55416),(301214,2,115410,55416),(301215,1,3905,88033),(301216,2,4873,88033),(301217,1,48823,88034),(301218,2,9168,88034),(301219,1,5918,88035),(301220,2,9228,88035),(301221,3,4610,88035),(301222,4,10594,88035),(301223,5,18255,88035),(301224,1,13486,88036),(301225,2,153320,88036),(301226,3,3878,88036),(301227,4,16472,88036),(301228,1,5289,80708),(301229,2,145234,80708),(301230,1,4042,88037),(301231,2,12466,88037),(301232,3,11163,88037),(301233,1,3871,88038),(301234,2,92092,88038),(301235,1,67400,88039),(301236,2,121115,88039),(301237,3,137061,88039),(301238,1,4988,88040),(301239,2,76589,88040),(301240,3,4042,88040),(301241,4,5657,88040),(301242,1,3922,88041),(301243,2,3879,88041),(301244,3,10486,88041),(301245,1,4042,88042),(301246,2,4988,88042),(301247,3,147573,88042),(301248,1,113698,88043),(301249,2,3879,88043),(301250,3,6489,88043),(301251,1,4029,88044),(301252,2,120060,88044),(301253,1,65209,88045),(301254,2,62023,88045),(301255,1,67994,88046),(301256,2,66243,88046),(301257,1,4649,88047),(301258,2,3878,88047),(301259,3,19267,88047),(301260,4,16896,88047),(301261,5,3878,88047),(301262,6,11737,88047),(301263,7,32734,88047),(301264,1,3911,58840),(301265,2,3878,58840),(301266,3,18769,58840),(301267,1,6540,88048),(301268,2,4042,88048),(301269,3,13825,88048),(301270,1,3905,82491),(301271,2,4333,82491),(301272,3,118457,82491),(301273,1,4479,88049),(301274,2,5389,88049),(301275,1,3980,88050),(301276,2,3963,88050),(301277,3,18643,88050),(301278,1,3911,88051),(301279,2,19202,88051),(301280,1,5054,88052),(301281,2,5553,88052),(301282,3,65539,88052),(301283,1,4461,88053),(301284,2,12852,88053),(301285,3,79209,88053),(301286,1,5793,88054),(301287,2,3879,88054),(301288,3,26468,88054),(301289,1,4988,88055),(301290,2,12466,88055),(301291,3,3878,88055),(301292,4,8661,88055),(301293,1,11554,88056),(301294,2,8101,88056),(301295,1,3946,87447),(301296,2,3878,87447),(301297,3,3879,87447),(301298,4,5580,87447),(301299,1,4011,88057),(301300,2,19524,88057),(301301,3,15645,88057),(301302,1,4988,88058),(301303,2,5347,88058),(301304,3,26302,88058),(301305,1,23755,88059),(301306,2,153344,88059),(301307,1,4042,88060),(301308,2,3879,88060),(301309,3,26598,88060),(301310,1,7369,88061),(301311,2,4042,88061),(301312,3,3878,88061),(301313,4,13199,88061),(301314,1,65047,88062),(301315,2,45529,88062),(301316,1,4988,88063),(301317,2,153349,88063),(301318,3,112469,88063),(301319,1,65061,78651),(301320,2,3878,78651),(301321,3,3879,78651),(301322,4,15685,78651),(301323,1,3980,88064),(301324,2,4504,88064),(301325,3,13908,88064),(301326,1,3910,88065),(301327,2,153352,88065),(301328,3,3878,88065),(301329,4,3879,88065),(301330,5,93318,88065),(301331,1,4246,88066),(301332,2,124316,88066),(301333,1,5347,88067),(301334,2,3878,88067),(301335,3,33680,88067),(301336,1,12275,88068),(301337,2,4042,88068),(301338,3,19064,88068),(301339,1,5793,88069),(301340,2,4254,88069),(301341,3,30892,88069),(301342,1,12466,88070),(301343,2,3908,88070),(301344,3,11482,88070),(301345,1,3946,88071),(301346,2,118137,88071),(301347,3,3878,88071),(301348,4,3879,88071),(301349,5,19075,88071),(301350,1,102847,88072),(301351,2,3908,88072),(301352,3,3878,88072),(301353,4,111999,88072),(301354,1,6245,88073),(301355,2,35496,88073),(301356,1,4173,88074),(301357,2,4170,88074),(301358,3,153362,88074),(301359,1,8537,88075),(301360,2,4173,88075),(301361,3,14033,88075),(301362,1,3871,88076),(301363,2,11653,88076),(301364,1,12275,88077),(301365,2,100981,88077),(301366,3,45164,88077),(301367,1,6540,88078),(301368,2,19523,88078),(301369,1,7276,88079),(301370,2,145989,88079),(301371,1,3895,88080),(301372,2,3946,88080),(301373,3,97754,88080),(301374,1,14824,88081),(301375,2,94213,88081),(301376,3,34561,88081),(301377,1,4254,88082),(301378,2,94213,88082),(301379,3,153371,88082),(301380,1,4042,88083),(301381,2,16788,88083),(301382,1,5347,88084),(301383,2,12711,88084),(301384,3,15518,88084),(301385,1,3871,88085),(301386,2,9722,88085),(301387,3,3878,88085),(301388,4,3879,88085),(301389,5,27989,88085),(301390,1,67989,88086),(301391,2,23234,88086),(301392,1,3895,82952),(301393,2,17051,82952),(301394,1,116425,88087),(301395,2,12801,88087),(301396,3,3878,88087),(301397,4,120456,88087),(301398,1,4370,88088),(301399,2,79441,88088),(301400,1,4504,88089),(301401,2,4325,88089),(301402,3,153379,88089),(301403,1,13945,88090),(301404,2,10825,88090),(301405,3,19524,88090),(301406,1,15833,88091),(301407,2,6118,88091),(301408,3,3878,88091),(301409,4,30421,88091),(301410,1,4254,88092),(301411,2,5350,88092),(301412,3,5869,88092),(301413,1,4107,88093),(301414,2,3879,88093),(301415,3,81206,88093),(301416,1,4127,88094),(301417,2,114323,88094),(301418,1,65925,88095),(301419,2,127373,88095),(301420,1,7369,88096),(301421,2,12801,88096),(301422,3,23673,88096),(301423,1,5347,88097),(301424,2,15560,88097),(301425,3,4985,88097),(301426,4,9413,88097),(301427,1,4988,88098),(301428,2,4985,88098),(301429,3,28505,88098),(301430,1,3910,88099),(301431,2,3878,88099),(301432,3,3879,88099),(301433,4,5898,88099),(301434,1,4988,63535),(301435,2,3878,63535),(301436,3,3879,63535),(301437,4,33028,63535),(301438,1,4878,88100),(301439,2,98362,88100),(301440,1,3911,88101),(301441,2,4643,88101),(301442,3,14389,88101),(301443,4,21893,88101),(301444,1,65047,88102),(301445,2,8133,88102),(301446,3,4485,88102),(301447,4,10630,88102),(301448,1,4366,88103),(301449,2,111795,88103),(301450,1,4232,88104),(301451,2,3878,88104),(301452,3,33272,88104),(301453,1,5004,88105),(301454,2,21210,88105),(301455,1,5906,88106),(301456,2,117706,88106),(301457,3,153397,88106),(301458,1,15119,88107),(301459,2,4078,88107),(301460,3,38484,88107),(301461,1,3910,75504),(301462,2,9722,75504),(301463,3,130059,75504),(301464,1,5793,88108),(301465,2,3879,88108),(301466,3,21718,88108),(301467,4,122950,88108),(301468,1,6245,88109),(301469,2,88686,88109),(301470,1,3980,88110),(301471,2,140808,88110),(301472,1,8051,3987),(301473,2,3879,3987),(301474,3,12189,3987),(301475,4,3878,3987),(301476,5,12203,3987),(301477,1,4042,88111),(301478,2,3908,88111),(301479,3,39028,88111),(301480,1,3902,88112),(301481,2,12181,88112),(301482,3,65737,88112),(301483,1,23755,88113),(301484,2,5843,88113),(301485,3,16470,88113),(301486,1,67925,72472),(301487,2,7837,72472),(301488,1,4366,88114),(301489,2,4988,88114),(301490,3,6843,88114),(301491,1,5004,88115),(301492,2,33602,88115),(301493,1,3946,88116),(301494,2,3878,88116),(301495,3,32129,88116),(301496,1,3980,83330),(301497,2,39754,83330),(301498,1,4333,88117),(301499,2,153409,88117),(301500,1,4042,88118),(301501,2,65877,88118),(301502,3,42979,88118),(301503,1,4251,88119),(301504,2,9722,88119),(301505,3,124168,88119),(301506,1,4366,88120),(301507,2,3878,88120),(301508,3,63062,88120),(301509,1,4042,88121),(301510,2,23755,88121),(301511,3,4988,88121),(301512,4,19524,88121),(301513,1,3946,88122),(301514,2,3878,88122),(301515,3,80289,88122),(301516,1,4254,88123),(301517,2,10298,88123),(301518,3,34191,88123),(301519,1,4355,88124),(301520,2,70354,88124),(301521,3,3988,88124),(301522,4,7347,88124),(301523,5,62258,88124),(301524,1,12466,88125),(301525,2,4366,88125),(301526,3,5793,88125),(301527,4,35996,88125),(301528,1,3946,88126),(301529,2,3890,88126),(301530,3,3926,88126),(301531,4,9505,88126),(301532,1,4461,88127),(301533,2,10594,88127),(301534,3,153420,88127),(301535,1,4254,88128),(301536,2,12466,88128),(301537,3,17051,88128),(301538,1,3946,88129),(301539,2,6161,88129),(301540,1,76320,88130),(301541,2,5347,88130),(301542,3,3878,88130),(301543,4,16472,88130),(301544,1,4042,88131),(301545,2,3908,88131),(301546,3,7259,88131),(301547,1,4879,63435),(301548,2,4536,63435),(301549,3,11002,63435),(301550,1,5368,88132),(301551,2,7274,88132),(301552,3,33298,88132),(301553,1,4988,88133),(301554,2,4254,88133),(301555,3,132536,88133),(301556,1,13893,88134),(301557,2,4370,88134),(301558,3,5793,88134),(301559,4,6031,88134),(301560,1,4040,88135),(301561,2,4861,88135),(301562,1,6245,88136),(301563,2,6914,88136),(301564,3,3878,88136),(301565,4,9171,88136),(301566,1,76895,88137),(301567,2,144690,88137),(301568,3,3980,88137),(301569,4,115591,88137),(301570,1,4291,88138),(301571,2,30660,88138),(301572,1,65209,88139),(301573,2,4726,88139),(301574,1,4878,88140),(301575,2,4078,88140),(301576,3,24659,88140),(301577,1,4500,88141),(301578,2,5811,88141),(301579,1,3917,55705),(301580,2,15910,55705),(301581,1,4988,88142),(301582,2,4254,88142),(301583,3,5347,88142),(301584,4,32530,88142),(301585,1,4370,88143),(301586,2,4254,88143),(301587,3,67851,88143),(301588,1,4173,88144),(301589,2,3878,88144),(301590,3,39230,88144),(301591,1,4325,88145),(301592,2,3946,88145),(301593,3,60251,88145),(301594,1,105150,88146),(301595,2,61803,88146),(301596,1,153441,88147),(301597,2,20576,88147),(301598,1,3946,88148),(301599,2,9722,88148),(301600,3,4409,88148),(301601,4,9413,88148),(301602,1,3910,88149),(301603,2,3871,88149),(301604,3,3878,88149),(301605,4,3879,88149),(301606,5,12984,88149),(301607,1,9722,62672),(301608,2,7689,62672),(301609,3,112151,62672),(301610,1,6514,88150),(301611,2,105753,88150),(301612,3,114807,88150),(301613,1,5185,88151),(301614,2,142743,88151),(301615,1,5597,88152),(301616,2,3980,88152),(301617,3,27565,88152),(301618,1,3905,28098),(301619,2,3879,28098),(301620,3,11350,28098),(301621,1,4436,88153),(301622,2,100940,88153),(301623,3,75349,88153),(301624,1,4985,88154),(301625,2,9780,88154),(301626,1,4042,74969),(301627,2,92994,74969),(301628,1,3911,88155),(301629,2,118633,88155),(301630,1,3911,88156),(301631,2,3980,88156),(301632,3,8730,88156),(301633,1,3980,88157),(301634,2,153452,88157),(301635,3,84131,88157),(301636,1,4042,88158),(301637,2,4988,88158),(301638,3,118363,88158),(301639,1,7967,88159),(301640,2,4107,88159),(301641,3,3879,88159),(301642,4,16580,88159),(301643,1,3946,88160),(301644,2,4388,88160),(301645,3,7831,88160),(301646,1,5347,88161),(301647,2,4988,88161),(301648,3,5286,88161),(301649,1,3946,74831),(301650,2,4078,74831),(301651,3,113570,74831),(301652,1,105150,88162),(301653,2,3878,88162),(301654,3,10062,88162),(301655,1,4988,88163),(301656,2,12465,88163),(301657,3,3879,88163),(301658,4,40019,88163),(301659,1,3946,88164),(301660,2,3957,88164),(301661,3,4182,88164),(301662,4,3878,88164),(301663,5,11747,88164),(301664,1,4366,88165),(301665,2,103157,88165),(301666,3,3878,88165),(301667,4,16723,88165),(301668,1,4461,88166),(301669,2,3905,88166),(301670,3,4504,88166),(301671,4,38033,88166),(301672,1,4042,54159),(301673,2,17932,54159),(301674,1,4254,88167),(301675,2,30035,88167),(301676,1,4366,88168),(301677,2,3878,88168),(301678,3,67307,88168),(301679,1,5789,88169),(301680,2,46855,88169),(301681,1,4988,88170),(301682,2,6540,88170),(301683,3,44531,88170),(301684,1,3946,88171),(301685,2,142157,88171),(301686,1,4366,88172),(301687,2,4042,88172),(301688,3,40744,88172),(301689,1,4520,88173),(301690,2,4078,88173),(301691,3,21872,88173),(301692,1,5289,88174),(301693,2,3871,88174),(301694,3,34008,88174),(301695,1,3946,88175),(301696,2,65129,88175),(301697,3,4333,88175),(301698,4,3879,88175),(301699,5,10486,88175),(301700,1,148081,88176),(301701,2,70354,88176),(301702,3,3988,88176),(301703,4,7347,88176),(301704,5,62259,88176),(301705,1,5238,88177),(301706,2,16614,88177),(301707,1,3946,88178),(301708,2,129173,88178),(301709,3,12460,88178),(301710,1,4432,88179),(301711,2,3908,88179),(301712,3,62296,88179),(301713,1,3922,88180),(301714,2,3871,88180),(301715,3,3926,88180),(301716,4,113060,88180),(301717,1,5185,88181),(301718,2,81018,88181),(301719,1,8537,88182),(301720,2,15473,88182),(301721,1,4879,88183),(301722,2,4525,88183),(301723,3,36936,88183),(301724,1,12801,88184),(301725,2,65732,88184),(301726,3,42889,88184),(301727,1,4173,88185),(301728,2,3957,88185),(301729,3,28977,88185),(301730,1,3980,79165),(301731,2,4504,79165),(301732,3,39938,79165),(301733,1,4254,67448),(301734,2,4988,67448),(301735,1,23755,58371),(301736,2,4042,58371),(301737,1,4504,24960),(301738,2,4078,24960),(301739,1,4042,88186),(301740,2,112552,88186),(301741,1,13486,88187),(301742,2,3980,88187),(301743,3,5054,88187),(301744,1,5054,88188),(301745,2,3926,88188),(301746,3,12653,88188),(301747,1,76318,88189),(301748,2,6540,88189),(301749,1,3926,88190),(301750,2,5994,88190),(301751,1,3946,88191),(301752,2,5553,88191),(301753,1,4988,66100),(301754,2,5347,66100),(301755,1,5347,88192),(301756,2,4500,88192),(301757,1,3922,88193),(301758,2,4648,88193),(301759,1,95415,88194),(301760,2,3910,88194),(301761,1,4254,88195),(301762,2,12801,88195),(301763,3,4275,88195),(301764,1,3984,84921),(301765,2,8537,84921),(301766,1,3980,88196),(301767,2,3910,88196),(301768,3,3946,88196),(301769,1,3946,53562),(301770,2,3957,53562),(301771,1,3946,66092),(301772,2,4648,66092),(301773,1,5919,88197),(301774,2,4085,88197),(301775,1,3910,68910),(301776,2,4333,68910),(301777,1,3871,88198),(301778,2,3911,88198),(301779,1,76245,88199),(301780,2,4366,88199),(301781,3,4433,88199),(301782,1,7305,88200),(301783,2,4609,88200),(301784,3,4589,88200),(301785,1,4042,88201),(301786,2,120288,88201),(301787,1,3895,85791),(301788,2,3926,85791),(301789,1,3946,88202),(301790,2,4411,88202),(301791,1,5793,57123),(301792,2,4042,57123),(301793,1,3908,56346),(301794,2,4042,56346),(301795,1,3963,88203),(301796,2,4182,88203),(301797,1,3910,69684),(301798,2,3980,69684),(301799,3,66252,69684),(301800,1,4354,88204),(301801,2,3980,88204),(301802,3,4520,88204),(301803,4,3991,88204),(301804,5,3878,88204),(301805,6,43991,88204),(301806,7,3878,88204),(301807,8,30884,88204),(301808,1,5906,88205),(301809,2,5092,88205),(301810,3,29626,88205),(301811,1,5452,79102),(301812,2,83731,79102),(301813,1,5054,88206),(301814,2,3878,88206),(301815,3,9180,88206),(301816,1,3910,88207),(301817,2,3878,88207),(301818,3,3879,88207),(301819,4,34079,88207),(301820,1,4575,88208),(301821,2,5092,88208),(301822,3,4325,88208),(301823,4,14339,88208),(301824,1,5264,88209),(301825,2,4950,88209),(301826,3,8979,88209),(301827,1,4078,88210),(301828,2,3879,88210),(301829,3,16472,88210),(301830,1,99570,88211),(301831,2,98794,88211),(301832,1,4173,88212),(301833,2,4402,88212),(301834,3,29233,88212),(301835,1,4461,88213),(301836,2,37215,88213),(301837,1,4388,88214),(301838,2,12089,88214),(301839,1,4443,88215),(301840,2,131172,88215),(301841,1,5829,88216),(301842,2,7253,88216),(301843,3,3878,88216),(301844,4,16174,88216),(301845,1,14410,88217),(301846,2,153513,88217),(301847,1,4423,88218),(301848,2,5918,88218),(301849,3,10552,88218),(301850,1,4732,88219),(301851,2,4496,88219),(301852,3,153516,88219),(301853,1,4504,88220),(301854,2,4656,88220),(301855,3,14419,88220),(301856,1,4354,88221),(301857,2,4325,88221),(301858,3,16358,88221),(301859,4,75293,88221),(301860,5,3991,88221),(301861,6,17217,88221),(301862,7,3878,88221),(301863,8,17218,88221),(301864,1,3917,88222),(301865,2,5238,88222),(301866,3,118545,88222),(301867,1,3905,60584),(301868,2,27391,60584),(301869,1,3946,88223),(301870,2,153521,88223),(301871,1,3946,88224),(301872,2,5238,88224),(301873,3,128981,88224),(301874,1,3946,88225),(301875,2,6914,88225),(301876,3,120703,88225),(301877,1,8631,88226),(301878,2,13790,88226),(301879,3,113909,88226),(301880,1,4042,88227),(301881,2,7369,88227),(301882,3,36562,88227),(301883,4,3976,88227),(301884,1,3946,88228),(301885,2,3871,88228),(301886,3,8537,88228),(301887,4,134201,88228),(301888,1,65907,88229),(301889,2,118539,88229),(301890,1,12108,88230),(301891,2,12692,88230),(301892,1,4366,88231),(301893,2,4988,88231),(301894,3,130389,88231),(301895,1,4879,88232),(301896,2,4035,88232),(301897,3,4078,88232),(301898,4,120511,88232),(301899,1,5347,88233),(301900,2,17960,88233),(301901,1,4355,88234),(301902,2,4325,88234),(301903,3,4320,88234),(301904,4,3879,88234),(301905,5,105565,88234),(301906,1,76245,88235),(301907,2,4042,88235),(301908,3,4432,88235),(301909,4,34812,88235),(301910,1,5004,88236),(301911,2,23587,88236),(301912,1,4988,88237),(301913,2,112018,88237),(301914,1,4333,88238),(301915,2,31584,88238),(301916,1,4254,88239),(301917,2,8521,88239),(301918,1,108080,88240),(301919,2,139552,88240),(301920,1,3946,87340),(301921,2,5428,87340),(301922,3,95770,87340),(301923,1,10825,88241),(301924,2,3878,88241),(301925,3,31420,88241),(301926,1,76790,88242),(301927,2,104570,88242),(301928,3,35208,88242),(301929,4,79460,88242),(301930,1,6278,88243),(301931,2,3878,88243),(301932,3,140944,88243),(301933,1,3980,88244),(301934,2,4485,88244),(301935,3,19466,88244),(301936,1,4409,88245),(301937,2,4445,88245),(301938,1,12466,88246),(301939,2,113529,88246),(301940,1,65500,88247),(301941,2,13663,88247),(301942,1,4988,88248),(301943,2,3878,88248),(301944,3,96072,88248),(301945,1,3946,70157),(301946,2,3879,70157),(301947,3,18255,70157),(301948,1,104417,88249),(301949,2,29994,88249),(301950,1,4078,88250),(301951,2,3911,88250),(301952,3,78252,88250),(301953,1,7790,88251),(301954,2,35070,88251),(301955,1,4251,88252),(301956,2,4333,88252),(301957,3,78476,88252),(301958,1,9770,88253),(301959,2,7531,88253),(301960,3,3878,88253),(301961,4,13213,88253),(301962,5,3878,88253),(301963,6,153553,88253),(301964,1,3963,88254),(301965,2,11325,88254),(301966,1,115269,88255),(301967,2,112730,88255),(301968,1,19735,88256),(301969,2,65047,88256),(301970,3,15299,88256),(301971,1,4078,88257),(301972,2,34034,88257),(301973,1,9722,88258),(301974,2,3878,88258),(301975,3,4758,88258),(301976,1,4432,88259),(301977,2,4042,88259),(301978,3,5793,88259),(301979,4,3879,88259),(301980,5,12102,88259),(301981,1,4078,88260),(301982,2,3946,88260),(301983,3,5856,88260),(301984,1,18276,88261),(301985,2,153562,88261),(301986,1,3946,88262),(301987,2,3895,88262),(301988,3,3957,88262),(301989,4,113738,88262),(301990,1,3946,79384),(301991,2,3957,79384),(301992,3,3878,79384),(301993,4,3879,79384),(301994,5,5577,79384),(301995,1,7402,88263),(301996,2,7891,88263),(301997,3,9709,88263),(301998,1,3905,88264),(301999,2,17420,88264),(302000,1,103067,88265),(302001,2,153567,88265),(302002,1,65402,88266),(302003,2,20907,88266),(302004,1,112371,88267),(302005,2,31476,88267),(302006,1,3963,88268),(302007,2,113028,88268),(302008,1,3980,88269),(302009,2,9640,88269),(302010,1,3899,88270),(302011,2,114302,88270),(302012,3,98281,88270),(302013,4,14419,88270),(302014,1,67400,88271),(302015,2,4042,88271),(302016,3,8267,88271),(302017,1,3911,88272),(302018,2,4078,88272),(302019,3,3878,88272),(302020,4,119012,88272),(302021,1,13893,88273),(302022,2,126292,88273),(302023,1,4988,88274),(302024,2,6540,88274),(302025,3,41638,88274),(302026,1,4700,88275),(302027,2,23673,88275),(302028,1,5368,88276),(302029,2,69206,88276),(302030,3,76911,88276),(302031,1,9551,88277),(302032,2,3878,88277),(302033,3,9108,88277),(302034,1,4232,88278),(302035,2,3946,88278),(302036,3,11972,88278),(302037,4,5680,88278),(302038,5,11448,88278),(302039,6,78420,88278),(302040,1,3910,88279),(302041,2,3878,88279),(302042,3,50462,88279),(302043,1,12466,88280),(302044,2,3878,88280),(302045,3,3879,88280),(302046,4,5577,88280),(302047,1,4042,88281),(302048,2,103157,88281),(302049,3,4988,88281),(302050,4,3878,88281),(302051,5,120189,88281),(302052,1,4988,88282),(302053,2,8687,88282),(302054,1,12020,88283),(302055,2,153586,88283),(302056,1,5347,88284),(302057,2,4042,88284),(302058,3,129220,88284),(302059,1,23755,88285),(302060,2,3908,88285),(302061,3,65209,88285),(302062,4,23494,88285),(302063,1,5347,88286),(302064,2,3878,88286),(302065,3,8357,88286),(302066,1,3946,88287),(302067,2,79382,88287),(302068,1,4107,88288),(302069,2,79663,88288),(302070,1,4254,88289),(302071,2,4988,88289),(302072,3,3878,88289),(302073,4,3879,88289),(302074,5,5209,88289),(302075,1,153594,88290),(302076,2,6649,88290),(302077,1,4370,88291),(302078,2,6511,88291),(302079,3,127401,88291),(302080,1,3946,88292),(302081,2,8715,88292),(302082,3,112034,88292),(302083,1,6329,88293),(302084,2,12846,88293),(302085,1,65886,88294),(302086,2,34089,88294),(302087,1,3910,47315),(302088,2,31373,47315),(302089,1,4042,79860),(302090,2,5636,79860),(302091,1,4078,88295),(302092,2,114057,88295),(302093,1,12219,88296),(302094,2,153601,88296),(302095,3,31977,88296),(302096,1,4409,88297),(302097,2,14033,88297),(302098,1,5347,88298),(302099,2,112899,88298),(302100,1,4078,88299),(302101,2,4829,88299),(302102,3,3918,88299),(302103,4,126935,88299),(302104,1,4042,88300),(302105,2,8133,88300),(302106,3,27609,88300),(302107,1,5185,88301),(302108,2,3879,88301),(302109,3,25928,88301),(302110,1,3908,88302),(302111,2,5253,88302),(302112,1,64861,88303),(302113,2,118928,88303),(302114,1,12275,88304),(302115,2,34550,88304),(302116,1,6540,88305),(302117,2,13893,88305),(302118,3,13945,88305),(302119,1,3946,55036),(302120,2,31476,55036),(302121,1,67989,88306),(302122,2,34337,88306),(302123,1,3946,88307),(302124,2,4829,88307),(302125,3,60953,88307),(302126,1,5092,88308),(302127,2,9411,88308),(302128,1,4384,88309),(302129,2,42779,88309),(302130,1,8051,56945),(302131,2,3926,56945),(302132,3,17715,56945),(302133,1,3911,88310),(302134,2,3871,88310),(302135,3,6936,88310),(302136,1,5347,88311),(302137,2,15560,88311),(302138,3,4042,88311),(302139,4,121299,88311),(302140,1,5793,88312),(302141,2,4370,88312),(302142,3,22849,88312),(302143,1,3946,88313),(302144,2,5004,88313),(302145,3,41555,88313),(302146,1,23755,88314),(302147,2,42200,88314),(302148,1,4078,88315),(302149,2,3878,88315),(302150,3,3879,88315),(302151,4,11618,88315),(302152,1,67400,88316),(302153,2,3878,88316),(302154,3,30516,88316),(302155,1,3910,88317),(302156,2,153623,88317),(302157,1,76320,88318),(302158,2,4042,88318),(302159,3,4221,88318),(302160,1,4078,72501),(302161,2,3980,72501),(302162,3,40591,72501),(302163,1,5347,88319),(302164,2,26748,88319),(302165,1,4042,72909),(302166,2,3878,72909),(302167,3,13199,72909),(302168,1,4333,88320),(302169,2,4251,88320),(302170,3,19524,88320),(302171,1,4988,88321),(302172,2,65877,88321),(302173,3,153629,88321),(302174,1,5554,88322),(302175,2,5054,88322),(302176,3,39657,88322),(302177,1,4254,88323),(302178,2,5347,88323),(302179,3,153632,88323),(302180,1,5185,88324),(302181,2,3980,88324),(302182,3,112742,88324),(302183,1,3905,88325),(302184,2,8064,88325),(302185,3,60347,88325),(302186,4,135078,88325),(302187,1,4958,88326),(302188,2,29925,88326),(302189,1,4325,88327),(302190,2,4029,88327),(302191,3,35439,88327),(302192,1,23755,88328),(302193,2,15561,88328),(302194,3,84374,88328),(302195,1,3946,88329),(302196,2,5004,88329),(302197,3,3878,88329),(302198,4,3879,88329),(302199,5,5580,88329),(302200,1,10454,88330),(302201,2,7096,88330),(302202,3,24419,88330),(302203,4,3878,88330),(302204,5,10149,88330),(302205,1,4333,88331),(302206,2,4078,88331),(302207,3,6207,88331),(302208,1,3946,62766),(302209,2,124525,62766),(302210,1,3946,88332),(302211,2,50068,88332),(302212,1,4078,88333),(302213,2,3991,88333),(302214,3,24606,88333),(302215,1,18274,88334),(302216,2,23755,88334),(302217,3,17823,88334),(302218,1,76182,88335),(302219,2,108415,88335),(302220,1,4504,88336),(302221,2,3946,88336),(302222,3,17342,88336),(302223,1,76790,88337),(302224,2,4107,88337),(302225,3,106711,88337),(302226,1,12801,67384),(302227,2,4988,67384),(302228,3,3878,67384),(302229,4,12032,67384),(302230,1,5553,88338),(302231,2,3957,88338),(302232,3,3879,88338),(302233,4,15820,88338),(302234,1,3918,88339),(302235,2,5092,88339),(302236,3,151050,88339),(302237,1,3980,88340),(302238,2,7989,88340),(302239,1,23755,88341),(302240,2,4042,88341),(302241,3,125317,88341),(302242,1,4173,88342),(302243,2,16412,88342),(302244,1,3980,88343),(302245,2,3878,88343),(302246,3,40053,88343),(302247,1,4648,88344),(302248,2,3980,88344),(302249,3,37841,88344),(302250,1,11553,88345),(302251,2,4432,88345),(302252,3,3878,88345),(302253,4,13842,88345),(302254,1,67989,88346),(302255,2,3878,88346),(302256,3,3879,88346),(302257,4,11716,88346),(302258,1,3946,88347),(302259,2,5238,88347),(302260,3,149896,88347),(302261,1,5054,88348),(302262,2,6220,88348),(302263,1,4370,88349),(302264,2,15133,88349),(302265,1,8569,88350),(302266,2,4042,88350),(302267,3,143855,88350),(302268,1,3946,88351),(302269,2,3878,88351),(302270,3,30513,88351),(302271,1,4042,81404),(302272,2,3908,81404),(302273,3,102968,81404),(302274,1,4254,88352),(302275,2,5843,88352),(302276,3,41947,88352),(302277,1,4988,88353),(302278,2,3908,88353),(302279,3,3879,88353),(302280,4,7768,88353),(302281,1,4078,88354),(302282,2,5054,88354),(302283,3,3878,88354),(302284,4,8705,88354),(302285,1,76489,88355),(302286,2,9644,88355),(302287,1,4042,88356),(302288,2,12824,88356),(302289,1,99499,88357),(302290,2,3936,88357),(302291,1,4042,88358),(302292,2,4254,88358),(302293,3,3878,88358),(302294,4,3879,88358),(302295,5,17429,88358),(302296,1,7274,76747),(302297,2,98272,76747),(302298,1,4078,51645),(302299,2,3878,51645),(302300,3,83212,51645),(302301,1,5238,88359),(302302,2,3946,88359),(302303,3,3878,88359),(302304,4,24127,88359),(302305,1,4370,88360),(302306,2,153670,88360),(302307,3,47714,88360),(302308,1,4256,88361),(302309,2,5350,88361),(302310,1,3980,56786),(302311,2,4078,56786),(302312,1,4042,88362),(302313,2,4275,88362),(302314,3,116842,88362),(302315,1,4254,88363),(302316,2,65732,88363),(302317,1,12801,88364),(302318,2,12949,88364),(302319,1,4078,88365),(302320,2,8538,88365),(302321,3,3922,88365),(302322,4,7865,88365),(302323,1,4370,88366),(302324,2,65209,88366),(302325,1,4985,88367),(302326,2,4988,88367),(302327,1,4988,53561),(302328,2,4042,53561),(302329,1,4432,56915),(302330,2,5347,56915),(302331,1,64916,88368),(302332,2,94214,88368),(302333,1,3895,88369),(302334,2,4170,88369),(302335,1,4333,88370),(302336,2,3871,88370),(302337,1,4423,88371),(302338,2,4349,88371),(302339,3,7706,88371),(302340,1,4011,54063),(302341,2,28448,54063),(302342,1,4182,66277),(302343,2,6496,66277),(302344,1,3905,88372),(302345,2,3879,88372),(302346,3,16583,88372),(302347,1,3902,88373),(302348,2,3988,88373),(302349,3,31222,88373),(302350,1,4170,88374),(302351,2,5238,88374),(302352,3,3957,88374),(302353,4,79122,88374),(302354,1,4878,88375),(302355,2,3878,88375),(302356,3,153686,88375),(302357,1,4489,88376),(302358,2,4536,88376),(302359,3,49311,88376),(302360,1,5814,88377),(302361,2,3963,88377),(302362,3,32001,88377),(302363,1,4173,88378),(302364,2,5238,88378),(302365,3,79231,88378),(302366,1,3946,88379),(302367,2,153691,88379),(302368,1,3911,88380),(302369,2,9213,88380),(302370,1,4423,88381),(302371,2,9228,88381),(302372,3,32655,88381),(302373,1,3957,88382),(302374,2,4173,88382),(302375,3,9519,88382),(302376,1,3946,88383),(302377,2,4182,88383),(302378,3,132895,88383),(302379,1,3980,73439),(302380,2,4078,73439),(302381,3,41452,73439),(302382,1,3946,88384),(302383,2,6245,88384),(302384,3,114370,88384),(302385,1,6211,88385),(302386,2,5553,88385),(302387,3,69785,88385),(302388,1,4461,88386),(302389,2,3905,88386),(302390,3,35490,88386),(302391,1,3980,88387),(302392,2,40293,88387),(302393,1,6141,88388),(302394,2,4325,88388),(302395,3,5553,88388),(302396,4,153701,88388),(302397,1,3895,88389),(302398,2,4232,88389),(302399,3,3878,88389),(302400,4,19192,88389),(302401,1,3871,55572),(302402,2,115621,55572),(302403,1,7865,88390),(302404,2,112770,88390),(302405,1,3902,64805),(302406,2,114662,64805),(302407,1,4173,88391),(302408,2,3878,88391),(302409,3,153705,88391),(302410,1,4461,88392),(302411,2,4878,88392),(302412,3,61746,88392),(302413,1,4127,39109),(302414,2,3980,39109),(302415,3,4504,39109),(302416,4,4947,39109),(302417,5,19523,39109),(302418,6,3991,39109),(302419,7,3878,39109),(302420,8,82235,39109),(302421,1,4643,88393),(302422,2,3902,88393),(302423,3,75433,88393),(302424,1,5289,88394),(302425,2,3946,88394),(302426,3,3878,88394),(302427,4,8705,88394),(302428,1,4197,88395),(302429,2,3910,88395),(302430,3,10725,88395),(302431,4,28190,88395),(302432,1,3911,88396),(302433,2,113292,88396),(302434,1,3946,88397),(302435,2,3878,88397),(302436,3,16714,88397),(302437,1,3911,88398),(302438,2,19280,88398),(302439,3,27441,88398),(302440,1,8715,88399),(302441,2,9737,88399),(302442,3,3878,88399),(302443,4,21587,88399),(302444,1,5054,88400),(302445,2,13592,88400),(302446,1,9270,88401),(302447,2,3878,88401),(302448,3,3879,88401),(302449,4,5577,88401),(302450,1,4333,88402),(302451,2,3878,88402),(302452,3,153717,88402),(302453,1,3957,88403),(302454,2,4409,88403),(302455,3,3878,88403),(302456,4,112929,88403),(302457,5,41099,88403),(302458,6,92803,88403),(302459,1,4078,88404),(302460,2,3871,88404),(302461,3,113909,88404),(302462,1,4423,88405),(302463,2,10594,88405),(302464,3,153722,88405),(302465,1,13526,82801),(302466,2,3946,82801),(302467,3,116237,82801),(302468,1,3946,88406),(302469,2,89658,88406),(302470,1,4461,88407),(302471,2,8562,88407),(302472,3,153725,88407),(302473,1,3911,88408),(302474,2,19535,88408),(302475,3,12456,88408),(302476,1,3957,88409),(302477,2,12653,88409),(302478,3,4224,88409),(302479,1,4182,62666),(302480,2,3878,62666),(302481,3,3879,62666),(302482,4,18383,62666),(302483,1,4829,88410),(302484,2,4423,88410),(302485,3,78720,88410),(302486,1,6404,88411),(302487,2,4520,88411),(302488,3,3878,88411),(302489,4,120764,88411),(302490,1,7326,88412),(302491,2,10282,88412),(302492,1,3910,60547),(302493,2,16426,60547),(302494,1,4671,88413),(302495,2,25613,88413),(302496,1,4349,88414),(302497,2,4750,88414),(302498,1,4173,88415),(302499,2,3878,88415),(302500,3,3879,88415),(302501,4,27888,88415),(302502,1,4123,88416),(302503,2,3957,88416),(302504,3,3878,88416),(302505,4,3879,88416),(302506,5,15511,88416),(302507,1,3946,88417),(302508,2,61108,88417),(302509,3,3878,88417),(302510,4,48822,88417),(302511,1,3946,72984),(302512,2,3879,72984),(302513,3,10336,72984),(302514,1,4078,54974),(302515,2,10650,54974),(302516,1,3963,88418),(302517,2,127381,88418),(302518,1,4700,88419),(302519,2,48071,88419),(302520,1,8537,88420),(302521,2,5238,88420),(302522,3,129804,88420),(302523,1,11436,88421),(302524,2,153740,88421),(302525,1,3946,88422),(302526,2,5406,88422),(302527,1,9722,88423),(302528,2,3878,88423),(302529,3,3879,88423),(302530,4,27888,88423),(302531,1,5289,88424),(302532,2,3946,88424),(302533,3,4531,88424),(302534,4,3878,88424),(302535,5,8705,88424),(302536,1,4333,2359),(302537,2,5435,2359),(302538,3,6448,2359),(302539,1,3957,81537),(302540,2,3879,81537),(302541,3,4940,81537),(302542,1,4423,88425),(302543,2,9228,88425),(302544,3,6914,88425),(302545,4,45247,88425),(302546,1,3922,84248),(302547,2,113521,84248),(302548,1,4536,88426),(302549,2,12521,88426),(302550,1,3902,88427),(302551,2,3878,88427),(302552,3,45772,88427),(302553,1,5829,88428),(302554,2,153748,88428),(302555,1,4243,88429),(302556,2,64943,88429),(302557,1,7110,88430),(302558,2,131023,88430),(302559,1,6305,88431),(302560,2,153752,88431),(302561,1,3980,88432),(302562,2,4002,88432),(302563,3,3879,88432),(302564,4,5959,88432),(302565,1,3957,64788),(302566,2,80720,64788),(302567,1,3905,88433),(302568,2,4735,88433),(302569,3,11934,88433),(302570,1,3886,88434),(302571,2,84427,88434),(302572,1,4402,88435),(302573,2,11759,88435),(302574,1,3980,88436),(302575,2,35116,88436),(302576,1,5238,88437),(302577,2,6245,88437),(302578,3,5004,88437),(302579,4,28930,88437),(302580,1,5452,88438),(302581,2,153760,88438),(302582,1,3946,65552),(302583,2,18643,65552),(302584,1,13486,72036),(302585,2,3946,72036),(302586,3,6496,72036),(302587,1,4423,88439),(302588,2,3905,88439),(302589,3,153762,88439),(302590,1,4333,88440),(302591,2,3878,88440),(302592,3,13199,88440),(302593,1,4384,88441),(302594,2,143748,88441),(302595,1,3871,88442),(302596,2,13945,88442),(302597,1,4078,88443),(302598,2,3946,88443),(302599,3,3957,88443),(302600,4,30668,88443),(302601,1,3946,43669),(302602,2,9836,43669),(302603,1,12004,88444),(302604,2,7609,88444),(302605,1,3957,88445),(302606,2,3878,88445),(302607,3,3879,88445),(302608,4,28100,88445),(302609,1,3946,61100),(302610,2,19064,61100),(302611,1,3905,88446),(302612,2,3878,88446),(302613,3,3879,88446),(302614,4,60793,88446),(302615,1,3902,88447),(302616,2,38091,88447),(302617,1,4461,69471),(302618,2,4648,69471),(302619,3,117124,69471),(302620,1,10725,88448),(302621,2,10033,88448),(302622,1,4254,88449),(302623,2,13746,88449),(302624,1,4988,88450),(302625,2,12275,88450),(302626,3,5209,88450),(302627,1,4042,88451),(302628,2,4254,88451),(302629,3,6442,88451),(302630,1,9722,88452),(302631,2,6436,88452),(302632,1,5609,88453),(302633,2,3878,88453),(302634,3,3879,88453),(302635,4,111872,88453),(302636,1,108080,88454),(302637,2,10650,88454),(302638,1,94213,88455),(302639,2,7274,88455),(302640,3,10320,88455),(302641,1,3910,88456),(302642,2,7096,88456),(302643,3,105023,88456),(302644,1,3886,88457),(302645,2,5049,88457),(302646,3,5077,88457),(302647,1,14529,88458),(302648,2,3908,88458),(302649,3,143352,88458),(302650,1,67989,88459),(302651,2,3879,88459),(302652,3,31831,88459),(302653,1,5289,88460),(302654,2,114649,88460),(302655,1,5793,88461),(302656,2,3908,88461),(302657,3,14294,88461),(302658,1,4042,88462),(302659,2,76320,88462),(302660,3,7989,88462),(302661,1,5347,88463),(302662,2,130391,88463),(302663,1,113698,88464),(302664,2,14270,88464),(302665,1,103063,88465),(302666,2,3879,88465),(302667,3,153789,88465),(302668,1,12466,88466),(302669,2,4042,88466),(302670,3,4275,88466),(302671,4,15452,88466),(302672,1,5054,88467),(302673,2,3946,88467),(302674,3,3871,88467),(302675,4,3878,88467),(302676,5,85780,88467),(302677,1,4479,88468),(302678,2,3946,88468),(302679,3,3878,88468),(302680,4,8398,88468),(302681,1,4785,88469),(302682,2,5054,88469),(302683,3,3878,88469),(302684,4,7970,88469),(302685,1,4042,88470),(302686,2,28973,88470),(302687,1,4370,79202),(302688,2,3879,79202),(302689,3,26598,79202),(302690,1,3910,64083),(302691,2,3878,64083),(302692,3,3879,64083),(302693,4,5577,64083),(302694,1,3946,88471),(302695,2,153796,88471),(302696,1,3910,88472),(302697,2,3878,88472),(302698,3,40977,88472),(302699,1,105150,88473),(302700,2,4370,88473),(302701,3,62410,88473),(302702,1,76320,88474),(302703,2,4107,88474),(302704,3,3878,88474),(302705,4,3879,88474),(302706,5,45905,88474),(302707,1,65440,73518),(302708,2,4042,73518),(302709,3,117570,73518),(302710,1,5238,88475),(302711,2,118020,88475),(302712,1,4323,88476),(302713,2,3918,88476),(302714,3,32655,88476),(302715,1,4042,88477),(302716,2,28438,88477),(302717,1,4078,88478),(302718,2,149237,88478),(302719,1,12275,88479),(302720,2,153805,88479),(302721,1,3980,18138),(302722,2,3878,18138),(302723,3,8398,18138),(302724,1,102108,88480),(302725,2,6993,88480),(302726,3,35147,88480),(302727,1,4042,88481),(302728,2,88541,88481),(302729,1,3946,88482),(302730,2,5830,88482),(302731,3,102968,88482),(302732,1,4010,88483),(302733,2,11325,88483),(302734,1,4042,80609),(302735,2,3908,80609),(302736,3,119651,80609),(302737,1,4333,88484),(302738,2,4078,88484),(302739,3,3878,88484),(302740,4,3879,88484),(302741,5,5585,88484),(302742,1,4432,88485),(302743,2,4042,88485),(302744,3,3878,88485),(302745,4,3879,88485),(302746,5,11738,88485),(302747,1,102566,88486),(302748,2,4411,88486),(302749,3,3879,88486),(302750,4,7005,88486),(302751,1,3980,88487),(302752,2,78720,88487),(302753,1,3910,83141),(302754,2,11093,83141),(302755,1,4078,88488),(302756,2,4320,88488),(302757,3,137063,88488),(302758,1,3946,88489),(302759,2,9722,88489),(302760,3,5238,88489),(302761,4,3878,88489),(302762,5,8321,88489),(302763,1,4107,88490),(302764,2,4042,88490),(302765,3,15840,88490),(302766,1,3895,88491),(302767,2,4246,88491),(302768,3,80720,88491),(302769,1,12108,60313),(302770,2,10809,60313),(302771,1,3946,88492),(302772,2,3980,88492),(302773,3,151225,88492),(302774,1,4325,88493),(302775,2,19524,88493),(302776,1,7865,88494),(302777,2,3946,88494),(302778,3,69105,88494),(302779,4,3878,88494),(302780,5,91465,88494),(302781,1,65925,88495),(302782,2,65738,88495),(302783,1,5919,88496),(302784,2,4085,88496),(302785,3,93584,88496),(302786,1,3946,88497),(302787,2,36240,88497),(302788,1,4479,88498),(302789,2,153825,88498),(302790,1,23755,88499),(302791,2,5793,88499),(302792,3,3908,88499),(302793,4,125390,88499),(302794,1,153828,88500),(302795,2,4349,88500),(302796,3,15645,88500),(302797,1,4432,88501),(302798,2,4042,88501),(302799,3,17703,88501),(302800,1,5347,88502),(302801,2,4042,88502),(302802,3,3878,88502),(302803,4,8661,88502),(302804,1,4988,88503),(302805,2,3878,88503),(302806,3,3879,88503),(302807,4,153832,88503),(302808,1,64916,88504),(302809,2,65285,88504),(302810,1,36562,79863),(302811,2,3878,79863),(302812,3,3879,79863),(302813,4,5577,79863),(302814,1,4042,88505),(302815,2,26302,88505),(302816,1,4078,88506),(302817,2,4287,88506),(302818,3,7623,88506),(302819,1,153839,88507),(302820,2,4526,88507),(302821,3,28021,88507),(302822,1,4042,88508),(302823,2,23780,88508),(302824,1,4461,88509),(302825,2,4078,88509),(302826,3,84029,88509),(302827,1,102597,88510),(302828,2,117297,88510),(302829,1,3963,77362),(302830,2,14317,77362),(302831,1,67994,88511),(302832,2,35010,88511),(302833,1,6143,88512),(302834,2,4614,88512),(302835,3,96818,88512),(302836,1,4496,82808),(302837,2,3878,82808),(302838,3,3879,82808),(302839,4,14780,82808),(302840,1,4409,88513),(302841,2,4339,88513),(302842,3,117990,88513),(302843,1,4531,88514),(302844,2,43897,88514),(302845,1,98980,88515),(302846,2,3879,88515),(302847,3,14270,88515),(302848,1,4243,83883),(302849,2,4333,83883),(302850,3,3946,83883),(302851,4,120060,83883),(302852,1,4246,88516),(302853,2,8486,88516),(302854,1,3946,88517),(302855,2,35306,88517),(302856,1,3908,88518),(302857,2,12801,88518),(302858,3,4985,88518),(302859,4,15297,88518),(302860,1,64968,88519),(302861,2,3879,88519),(302862,3,5299,88519),(302863,1,3871,88520),(302864,2,4042,88520),(302865,3,17809,88520),(302866,1,3946,88521),(302867,2,4355,88521),(302868,3,31008,88521),(302869,1,3871,88522),(302870,2,3878,88522),(302871,3,77017,88522),(302872,1,4325,85321),(302873,2,16412,85321),(302874,1,3871,70086),(302875,2,3879,70086),(302876,3,26598,70086),(302877,1,4988,88523),(302878,2,4042,88523),(302879,3,67400,88523),(302880,4,150916,88523),(302881,1,4182,88524),(302882,2,3957,88524),(302883,3,3878,88524),(302884,4,3879,88524),(302885,5,108324,88524),(302886,1,3946,88525),(302887,2,4333,88525),(302888,3,15452,88525),(302889,1,3908,88526),(302890,2,9549,88526),(302891,3,33920,88526),(302892,1,3905,51976),(302893,2,3878,51976),(302894,3,13199,51976),(302895,1,126187,88527),(302896,2,87360,88527),(302897,1,4500,88528),(302898,2,113294,88528),(302899,1,7967,88529),(302900,2,117404,88529),(302901,1,4246,88530),(302902,2,4173,88530),(302903,3,69197,88530),(302904,1,4370,88531),(302905,2,13945,88531),(302906,1,4432,88532),(302907,2,4275,88532),(302908,3,153865,88532),(302909,1,153867,88533),(302910,2,77457,88533),(302911,1,4988,88534),(302912,2,6540,88534),(302913,3,9814,88534),(302914,4,85555,88534),(302915,1,94559,88535),(302916,2,66592,88535),(302917,3,123485,88535),(302918,1,3911,50836),(302919,2,3878,50836),(302920,3,3879,50836),(302921,4,18471,50836),(302922,1,3905,88536),(302923,2,153871,88536),(302924,1,4042,53481),(302925,2,3878,53481),(302926,3,11747,53481),(302927,1,3946,88537),(302928,2,3957,88537),(302929,3,11799,88537),(302930,4,61733,88537),(302931,1,3908,88538),(302932,2,105753,88538),(302933,3,6510,88538),(302934,4,148105,88538),(302935,1,7110,88539),(302936,2,141251,88539),(302937,1,4504,88540),(302938,2,5191,88540),(302939,3,16543,88540),(302940,1,3908,88541),(302941,2,131640,88541),(302942,1,3980,88542),(302943,2,4078,88542),(302944,3,3878,88542),(302945,4,19521,88542),(302946,1,4254,88543),(302947,2,4042,88543),(302948,3,16935,88543),(302949,1,4042,88544),(302950,2,153881,88544),(302951,1,4042,88545),(302952,2,12711,88545),(302953,3,3908,88545),(302954,4,124168,88545),(302955,1,17703,88546),(302956,2,5350,88546),(302957,3,3878,88546),(302958,4,3879,88546),(302959,5,14780,88546),(302960,1,4988,88547),(302961,2,94213,88547),(302962,3,26388,88547),(302963,1,4432,88548),(302964,2,5793,88548),(302965,3,128543,88548),(302966,1,3910,57687),(302967,2,3878,57687),(302968,3,12769,57687),(302969,1,3946,85641),(302970,2,127409,85641),(302971,1,3946,88549),(302972,2,153887,88549),(302973,1,4042,56194),(302974,2,3878,56194),(302975,3,3879,56194),(302976,4,5577,56194),(302977,1,4461,88550),(302978,2,7110,88550),(302979,3,62393,88550),(302980,1,4042,88551),(302981,2,5793,88551),(302982,3,106406,88551),(302983,1,4988,88552),(302984,2,105753,88552),(302985,3,153891,88552),(302986,1,3946,4694),(302987,2,14403,4694),(302988,1,4042,88553),(302989,2,86720,88553),(302990,1,4432,88554),(302991,2,4370,88554),(302992,3,49069,88554),(302993,1,4988,88555),(302994,2,4254,88555),(302995,3,23995,88555),(302996,1,12711,88556),(302997,2,37518,88556),(302998,1,4988,88557),(302999,2,5793,88557),(303000,3,112672,88557),(303001,1,4078,88558),(303002,2,17395,88558),(303003,1,4078,88559),(303004,2,16060,88559),(303005,3,139790,88559),(303006,1,18277,88560),(303007,2,6412,88560),(303008,1,113698,79164),(303009,2,102219,79164),(303010,1,4878,88561),(303011,2,3878,88561),(303012,3,50007,88561),(303013,1,105150,88562),(303014,2,71192,88562),(303015,1,3946,88563),(303016,2,5185,88563),(303017,3,6381,88563),(303018,1,9551,88564),(303019,2,20576,88564),(303020,1,67994,88565),(303021,2,117297,88565),(303022,1,4078,88566),(303023,2,45288,88566),(303024,1,96124,88567),(303025,2,3918,88567),(303026,1,3946,88568),(303027,2,50077,88568),(303028,3,144246,88568),(303029,1,3957,65124),(303030,2,44023,65124),(303031,1,5554,88569),(303032,2,5994,88569),(303033,3,44985,88569),(303034,1,5554,88570),(303035,2,3902,88570),(303036,3,116530,88570),(303037,1,3910,88571),(303038,2,3871,88571),(303039,3,3946,88571),(303040,4,3879,88571),(303041,5,18915,88571),(303042,1,5185,88572),(303043,2,3957,88572),(303044,3,119482,88572),(303045,1,3946,88573),(303046,2,3910,88573),(303047,3,38019,88573),(303048,1,8051,88574),(303049,2,3879,88574),(303050,3,86003,88574),(303051,1,3957,88575),(303052,2,17853,88575),(303053,1,153916,88576),(303054,2,5449,88576),(303055,1,15334,88577),(303056,2,92092,88577),(303057,1,4780,88578),(303058,2,4491,88578),(303059,3,3879,88578),(303060,4,13968,88578),(303061,1,4461,88579),(303062,2,5701,88579),(303063,3,4078,88579),(303064,4,153920,88579),(303065,1,5918,88580),(303066,2,112899,88580),(303067,1,5238,88581),(303068,2,8537,88581),(303069,3,3878,88581),(303070,4,3879,88581),(303071,5,11716,88581),(303072,1,3871,82101),(303073,2,3878,82101),(303074,3,5509,82101),(303075,1,5713,88582),(303076,2,3871,88582),(303077,3,116530,88582),(303078,1,3892,88583),(303079,2,3886,88583),(303080,3,33920,88583),(303081,1,3910,88584),(303082,2,35197,88584),(303083,1,4384,88585),(303084,2,14092,88585),(303085,1,9722,88586),(303086,2,3878,88586),(303087,3,3879,88586),(303088,4,28100,88586),(303089,1,3946,88587),(303090,2,153929,88587),(303091,1,5829,88588),(303092,2,3878,88588),(303093,3,3879,88588),(303094,4,13723,88588),(303095,1,3911,88589),(303096,2,153933,88589),(303097,1,13526,88590),(303098,2,5898,88590),(303099,1,3910,88591),(303100,2,3879,88591),(303101,3,15777,88591),(303102,1,3911,88592),(303103,2,6450,88592),(303104,1,4489,88593),(303105,2,11794,88593),(303106,1,4251,88594),(303107,2,3946,88594),(303108,3,11422,88594),(303109,1,8051,88595),(303110,2,28626,88595),(303111,1,4402,88596),(303112,2,113834,88596),(303113,1,4078,88597),(303114,2,79568,88597),(303115,1,3892,88598),(303116,2,6143,88598),(303117,3,153943,88598),(303118,1,4402,88599),(303119,2,3895,88599),(303120,3,13394,88599),(303121,1,3910,88600),(303122,2,3878,88600),(303123,3,126058,88600),(303124,1,3871,88601),(303125,2,3878,88601),(303126,3,3879,88601),(303127,4,4568,88601),(303128,1,12108,88602),(303129,2,8312,88602),(303130,1,12108,88603),(303131,2,7142,88603),(303132,1,5185,88604),(303133,2,8312,88604),(303134,1,3871,88605),(303135,2,3878,88605),(303136,3,4758,88605),(303137,1,4700,88606),(303138,2,6993,88606),(303139,3,83276,88606),(303140,1,3946,88607),(303141,2,5238,88607),(303142,3,3988,88607),(303143,4,84563,88607),(303144,1,3910,88608),(303145,2,4333,88608),(303146,3,3878,88608),(303147,4,4739,88608),(303148,1,4078,88609),(303149,2,4461,88609),(303150,3,104696,88609),(303151,4,3878,88609),(303152,5,3879,88609),(303153,6,5582,88609),(303154,1,4520,88610),(303155,2,4078,88610),(303156,3,24975,88610),(303157,1,3946,88611),(303158,2,8830,88611),(303159,1,3946,88612),(303160,2,61754,88612),(303161,1,5553,88613),(303162,2,3980,88613),(303163,3,109401,88613),(303164,1,4078,88614),(303165,2,3917,88614),(303166,3,3878,88614),(303167,4,4774,88614),(303168,1,5743,88615),(303169,2,17342,88615),(303170,1,5830,88616),(303171,2,8267,88616),(303172,1,5829,88617),(303173,2,3878,88617),(303174,3,10601,88617),(303175,1,10594,88618),(303176,2,6914,88618),(303177,3,8732,88618),(303178,1,4402,88619),(303179,2,44126,88619),(303180,1,6278,88620),(303181,2,7142,88620),(303182,1,9814,88621),(303183,2,6130,88621),(303184,1,5347,88622),(303185,2,152037,88622),(303186,1,4432,88623),(303187,2,15561,88623),(303188,3,7369,88623),(303189,4,14389,88623),(303190,5,115388,88623),(303191,1,4182,88624),(303192,2,4339,88624),(303193,3,5202,88624),(303194,1,65500,88625),(303195,2,111915,88625),(303196,1,5347,88626),(303197,2,136006,88626),(303198,1,4254,88627),(303199,2,86934,88627),(303200,1,6404,85849),(303201,2,3957,85849),(303202,3,12177,85849),(303203,1,5347,88628),(303204,2,3878,88628),(303205,3,9357,88628),(303206,1,4727,88629),(303207,2,43737,88629),(303208,1,3895,88630),(303209,2,14104,88630),(303210,1,3911,81390),(303211,2,5054,81390),(303212,3,3879,81390),(303213,4,13049,81390),(303214,1,3946,88631),(303215,2,7876,88631),(303216,1,4042,88632),(303217,2,3878,88632),(303218,3,3879,88632),(303219,4,46766,88632),(303220,1,4042,88633),(303221,2,65209,88633),(303222,3,27946,88633),(303223,1,4251,88634),(303224,2,123296,88634),(303225,1,4243,75093),(303226,2,46551,75093),(303227,1,67994,88565),(303228,2,117297,88565),(303229,1,4275,88635),(303230,2,35483,88635),(303231,1,4461,88636),(303232,2,4879,88636),(303233,3,13885,88636),(303234,1,4432,88637),(303235,2,4042,88637),(303236,3,5704,88637),(303237,1,5553,88638),(303238,2,3878,88638),(303239,3,8398,88638),(303240,1,67989,74512),(303241,2,3878,74512),(303242,3,18769,74512),(303243,1,3911,78538),(303244,2,4078,78538),(303245,3,16296,78538),(303246,1,4111,88639),(303247,2,4355,88639),(303248,3,3879,88639),(303249,4,81292,88639),(303250,1,4127,86600),(303251,2,4504,86600),(303252,3,3878,86600),(303253,4,17309,86600),(303254,1,3946,88640),(303255,2,14104,88640),(303256,1,5347,88641),(303257,2,28280,88641),(303258,1,4988,88642),(303259,2,4370,88642),(303260,3,30464,88642),(303261,1,4042,88643),(303262,2,76245,88643),(303263,3,153989,88643),(303264,1,4042,88644),(303265,2,5793,88644),(303266,3,67400,88644),(303267,4,8009,88644),(303268,1,105753,88645),(303269,2,5347,88645),(303270,3,3878,88645),(303271,4,7454,88645),(303272,1,113698,88646),(303273,2,112730,88646),(303274,1,4197,88647),(303275,2,153994,88647),(303276,3,5994,88647),(303277,1,105753,56908),(303278,2,3879,56908),(303279,3,112233,56908),(303280,1,3946,88648),(303281,2,4388,88648),(303282,3,5217,88648),(303283,1,4333,88649),(303284,2,4182,88649),(303285,3,5217,88649),(303286,1,105753,88650),(303287,2,3878,88650),(303288,3,7751,88650),(303289,1,4042,88651),(303290,2,3879,88651),(303291,3,41814,88651),(303292,1,4988,88652),(303293,2,4254,88652),(303294,3,3878,88652),(303295,4,117328,88652),(303296,1,5238,88653),(303297,2,5004,88653),(303298,3,3957,88653),(303299,4,5843,88653),(303300,5,122398,88653),(303301,1,6993,88654),(303302,2,120520,88654),(303303,3,5350,88654),(303304,4,68495,88654),(303305,5,15864,88654),(303306,6,3879,88654),(303307,7,44865,88654),(303308,1,16446,88655),(303309,2,6714,88655),(303310,1,3946,53384),(303311,2,112717,53384),(303312,1,5018,88656),(303313,2,7142,88656),(303314,1,65877,88657),(303315,2,3878,88657),(303316,3,5518,88657),(303317,1,3910,67566),(303318,2,3879,67566),(303319,3,7831,67566),(303320,1,11470,88658),(303321,2,4644,88658),(303322,3,106217,88658),(303323,1,137322,88659),(303324,2,3878,88659),(303325,3,154007,88659),(303326,1,3871,88660),(303327,2,75356,88660),(303328,1,3946,88661),(303329,2,3871,88661),(303330,3,3878,88661),(303331,4,3879,88661),(303332,5,5586,88661),(303333,1,4078,78936),(303334,2,4479,78936),(303335,3,23780,78936),(303336,1,4988,88662),(303337,2,4042,88662),(303338,3,25314,88662),(303339,1,4675,88663),(303340,2,9722,88663),(303341,3,43058,88663),(303342,1,3946,88664),(303343,2,5665,88664),(303344,3,13529,88664),(303345,1,4078,88665),(303346,2,45481,88665),(303347,1,4988,88666),(303348,2,3878,88666),(303349,3,3879,88666),(303350,4,4975,88666),(303351,1,103157,86259),(303352,2,12466,86259),(303353,3,32769,86259),(303354,1,3946,88667),(303355,2,8537,88667),(303356,3,3878,88667),(303357,4,11872,88667),(303358,1,4042,88668),(303359,2,5793,88668),(303360,3,33270,88668),(303361,1,9549,88669),(303362,2,4988,88669),(303363,3,3879,88669),(303364,4,11350,88669),(303365,1,4042,88670),(303366,2,9551,88670),(303367,3,31373,88670),(303368,1,5347,88671),(303369,2,154020,88671),(303370,1,4988,88672),(303371,2,39220,88672),(303372,3,15297,88672),(303373,1,4432,88673),(303374,2,65877,88673),(303375,3,22133,88673),(303376,1,105150,88674),(303377,2,6703,88674),(303378,1,12801,88675),(303379,2,104269,88675),(303380,3,62023,88675),(303381,1,12711,88676),(303382,2,3937,88676),(303383,1,4197,88677),(303384,2,134395,88677),(303385,1,3946,88678),(303386,2,4298,88678),(303387,3,16412,88678),(303388,1,12711,88679),(303389,2,6511,88679),(303390,3,154029,88679),(303391,1,3911,88680),(303392,2,8516,88680),(303393,1,3946,88681),(303394,2,4333,88681),(303395,3,3878,88681),(303396,4,3879,88681),(303397,5,5577,88681),(303398,1,4333,88682),(303399,2,3871,88682),(303400,3,3957,88682),(303401,4,3878,88682),(303402,5,123441,88682),(303403,1,4078,88683),(303404,2,3878,88683),(303405,3,3879,88683),(303406,4,15675,88683),(303407,1,4988,88684),(303408,2,37270,88684),(303409,1,4170,88685),(303410,2,6672,88685),(303411,3,4333,88685),(303412,4,6041,88685),(303413,1,3892,88686),(303414,2,4784,88686),(303415,3,4333,88686),(303416,4,32774,88686),(303417,1,4432,88687),(303418,2,4042,88687),(303419,3,154038,88687),(303420,1,76545,88688),(303421,2,112382,88688),(303422,1,5185,81019),(303423,2,3879,81019),(303424,3,17932,81019),(303425,1,9551,88689),(303426,2,4685,88689),(303427,1,5054,88690),(303428,2,3878,88690),(303429,3,3879,88690),(303430,4,18435,88690),(303431,1,3910,65933),(303432,2,50643,65933),(303433,1,4461,88691),(303434,2,5415,88691),(303435,3,138463,88691),(303436,1,5347,88692),(303437,2,7110,88692),(303438,1,3905,88693),(303439,2,3946,88693),(303440,3,3878,88693),(303441,4,8889,88693),(303442,1,3957,63597),(303443,2,123508,63597),(303444,1,3922,88694),(303445,2,129299,88694),(303446,1,3946,88695),(303447,2,32491,88695),(303448,1,6510,88696),(303449,2,12275,88696),(303450,3,5793,88696),(303451,4,5202,88696),(303452,1,4269,88697),(303453,2,9770,88697),(303454,3,3879,88697),(303455,4,6351,88697),(303456,1,4479,88698),(303457,2,3878,88698),(303458,3,8705,88698),(303459,1,13893,88699),(303460,2,3878,88699),(303461,3,3879,88699),(303462,4,46426,88699),(303463,1,4947,88700),(303464,2,3879,88700),(303465,3,5299,88700),(303466,1,65877,88701),(303467,2,13219,88701),(303468,1,4042,88702),(303469,2,3878,88702),(303470,3,36388,88702),(303471,1,12801,88703),(303472,2,3908,88703),(303473,3,4254,88703),(303474,4,40421,88703),(303475,1,3946,61401),(303476,2,111966,61401),(303477,1,3980,88704),(303478,2,25078,88704),(303479,3,3878,88704),(303480,4,8889,88704),(303481,1,4354,88705),(303482,2,3911,88705),(303483,3,3980,88705),(303484,4,4227,88705),(303485,1,8631,75713),(303486,2,3946,75713),(303487,3,3878,75713),(303488,4,5599,75713),(303489,5,3878,75713),(303490,6,3879,75713),(303491,7,10427,75713),(303492,1,3946,88706),(303493,2,12079,88706),(303494,1,4078,88707),(303495,2,8538,88707),(303496,3,3922,88707),(303497,4,7865,88707),(303498,5,15541,88707),(303499,1,6510,88708),(303500,2,19253,88708),(303501,1,5347,88709),(303502,2,3878,88709),(303503,3,7085,88709),(303504,1,15119,88710),(303505,2,4127,88710),(303506,3,35281,88710),(303507,1,105476,88711),(303508,2,4366,88711),(303509,3,5898,88711),(303510,1,5289,88712),(303511,2,4648,88712),(303512,3,8538,88712),(303513,4,108524,88712),(303514,1,4042,88713),(303515,2,6510,88713),(303516,3,28977,88713),(303517,1,3980,64035),(303518,2,3878,64035),(303519,3,126058,64035),(303520,1,4197,88714),(303521,2,3878,88714),(303522,3,38926,88714),(303523,1,3910,88715),(303524,2,9704,88715),(303525,1,4988,88716),(303526,2,4042,88716),(303527,3,10391,88716),(303528,1,4988,88717),(303529,2,12711,88717),(303530,3,114998,88717),(303531,1,3895,88718),(303532,2,115428,88718),(303533,1,7329,88719),(303534,2,3946,88719),(303535,3,3871,88719),(303536,4,3878,88719),(303537,5,24440,88719),(303538,1,9456,88720),(303539,2,3946,88720),(303540,3,5690,88720),(303541,4,3878,88720),(303542,5,3879,88720),(303543,6,11277,88720),(303544,1,76320,88721),(303545,2,3878,88721),(303546,3,3879,88721),(303547,4,12294,88721),(303548,1,4370,88722),(303549,2,105753,88722),(303550,3,5347,88722),(303551,4,3878,88722),(303552,5,149337,88722),(303553,1,114691,88723),(303554,2,3878,88723),(303555,3,137644,88723),(303556,1,4078,88724),(303557,2,114530,88724),(303558,1,3871,88725),(303559,2,8538,88725),(303560,3,5238,88725),(303561,4,85517,88725),(303562,1,4432,88726),(303563,2,69206,88726),(303564,3,27725,88726),(303565,1,5793,88727),(303566,2,3878,88727),(303567,3,9092,88727),(303568,1,4432,88728),(303569,2,81576,88728),(303570,3,4042,88728),(303571,1,3980,40972),(303572,2,4504,40972),(303573,1,5347,57133),(303574,2,4988,57133),(303575,1,3946,54928),(303576,2,4078,54928),(303577,1,4254,88729),(303578,2,12801,88729),(303579,1,4042,54365),(303580,2,4988,54365),(303581,1,4432,23883),(303582,2,4042,23883),(303583,1,4988,88730),(303584,2,4254,88730),(303585,3,4366,88730),(303586,1,5793,88731),(303587,2,12275,88731),(303588,1,4370,88732),(303589,2,12711,88732),(303590,1,142321,88733),(303591,2,154085,88733),(303592,3,4366,88733),(303593,1,5289,88734),(303594,2,4078,88734),(303595,1,5347,88735),(303596,2,112552,88735),(303597,1,4432,62547),(303598,2,12711,62547),(303599,1,12711,88736),(303600,2,4042,88736),(303601,3,4366,88736),(303602,1,3980,60170),(303603,2,3917,60170),(303604,1,3871,88737),(303605,2,102589,88737),(303606,3,3946,88737),(303607,1,4988,88738),(303608,2,103157,88738),(303609,1,4339,88739),(303610,2,5054,88739),(303611,1,3946,53882),(303612,2,3963,53882),(303613,1,4985,88367),(303614,2,4988,88367),(303615,1,6540,88740),(303616,2,4254,88740),(303617,1,4988,88741),(303618,2,4042,88741),(303619,3,12711,88741),(303620,4,76589,88741),(303621,1,4042,28205),(303622,2,65877,28205),(303623,1,4388,88742),(303624,2,11480,88742),(303625,3,3911,88742),(303626,1,3926,88743),(303627,2,4409,88743),(303628,3,40452,88743),(303629,1,14409,88744),(303630,2,117404,88744),(303631,1,4649,88745),(303632,2,25478,88745),(303633,1,5307,88746),(303634,2,6949,88746),(303635,1,3886,88747),(303636,2,4355,88747),(303637,3,3879,88747),(303638,4,15157,88747),(303639,1,6714,88748),(303640,2,4011,88748),(303641,3,17540,88748),(303642,1,9722,88749),(303643,2,4173,88749),(303644,3,8537,88749),(303645,4,3878,88749),(303646,5,3879,88749),(303647,6,38511,88749),(303648,1,4012,88750),(303649,2,3879,88750),(303650,3,19524,88750),(303651,1,3883,88751),(303652,2,4519,88751),(303653,3,5898,88751),(303654,1,6245,59113),(303655,2,62557,59113),(303656,1,13418,88752),(303657,2,4643,88752),(303658,3,5553,88752),(303659,4,4349,88752),(303660,5,3878,88752),(303661,6,3879,88752),(303662,7,13851,88752),(303663,1,4173,88753),(303664,2,3895,88753),(303665,3,12402,88753),(303666,1,3911,88754),(303667,2,9632,88754),(303668,1,3905,88755),(303669,2,13602,88755),(303670,1,4078,88756),(303671,2,3878,88756),(303672,3,3879,88756),(303673,4,16645,88756),(303674,1,4700,88757),(303675,2,3879,88757),(303676,3,10023,88757),(303677,1,4325,88758),(303678,2,5446,88758),(303679,3,5441,88758),(303680,1,4354,88759),(303681,2,4423,88759),(303682,3,12852,88759),(303683,4,5803,88759),(303684,5,5574,88759),(303685,6,39737,88759),(303686,1,4078,88760),(303687,2,46841,88760),(303688,1,6078,88761),(303689,2,19523,88761),(303690,3,4947,88761),(303691,4,41942,88761),(303692,1,4656,88762),(303693,2,3957,88762),(303694,3,10111,88762),(303695,1,4947,88763),(303696,2,4011,88763),(303697,3,3879,88763),(303698,4,11350,88763),(303699,1,4479,88764),(303700,2,62262,88764),(303701,1,12108,67764),(303702,2,3879,67764),(303703,3,14270,67764),(303704,1,5553,88765),(303705,2,3878,88765),(303706,3,5511,88765),(303707,1,4461,88766),(303708,2,5004,88766),(303709,3,148693,88766),(303710,1,3946,88767),(303711,2,6245,88767),(303712,3,5054,88767),(303713,4,8111,88767),(303714,1,3911,88768),(303715,2,18643,88768),(303716,1,3946,70354),(303717,2,18244,70354),(303718,1,3910,88769),(303719,2,8109,88769),(303720,1,4173,88770),(303721,2,9722,88770),(303722,3,6217,88770),(303723,1,4078,88771),(303724,2,3879,88771),(303725,3,7010,88771),(303726,1,3946,88772),(303727,2,4127,88772),(303728,3,146388,88772),(303729,1,3872,88773),(303730,2,30383,88773),(303731,1,5830,88774),(303732,2,3878,88774),(303733,3,3879,88774),(303734,4,5577,88774),(303735,1,5553,88775),(303736,2,112340,88775),(303737,1,115163,76780),(303738,2,16412,76780),(303739,1,4496,88776),(303740,2,3872,88776),(303741,3,3879,88776),(303742,4,15879,88776),(303743,1,4988,88777),(303744,2,6540,88777),(303745,3,35772,88777),(303746,1,5793,88778),(303747,2,4042,88778),(303748,3,37841,88778),(303749,1,3980,88779),(303750,2,4078,88779),(303751,3,16214,88779),(303752,4,36382,88779),(303753,1,3957,88780),(303754,2,4170,88780),(303755,3,15971,88780),(303756,1,5597,88781),(303757,2,3878,88781),(303758,3,8357,88781),(303759,1,65512,88782),(303760,2,3878,88782),(303761,3,43403,88782),(303762,1,3946,88783),(303763,2,5054,88783),(303764,3,3917,88783),(303765,4,3878,88783),(303766,5,3879,88783),(303767,6,17836,88783),(303768,1,3980,63323),(303769,2,7326,63323),(303770,3,125202,63323),(303771,1,4254,88784),(303772,2,4107,88784),(303773,3,4042,88784),(303774,4,113288,88784),(303775,1,5347,66146),(303776,2,32696,66146),(303777,1,3980,54505),(303778,2,3878,54505),(303779,3,8889,54505),(303780,1,4370,88785),(303781,2,3878,88785),(303782,3,3879,88785),(303783,4,33028,88785),(303784,1,7445,88786),(303785,2,3879,88786),(303786,3,16583,88786),(303787,1,4254,88787),(303788,2,5368,88787),(303789,3,21522,88787),(303790,1,5092,88788),(303791,2,94123,88788),(303792,3,4355,88788),(303793,4,89291,88788),(303794,1,103063,88789),(303795,2,3878,88789),(303796,3,10747,88789),(303797,1,4325,88790),(303798,2,75606,88790),(303799,1,10725,88791),(303800,2,3879,88791),(303801,3,16378,88791),(303802,1,4107,88792),(303803,2,4500,88792),(303804,3,3879,88792),(303805,4,13190,88792),(303806,1,4111,88793),(303807,2,3997,88793),(303808,3,3980,88793),(303809,4,83170,88793),(303810,1,4182,88794),(303811,2,11819,88794),(303812,1,3957,88795),(303813,2,8120,88795),(303814,1,15833,88796),(303815,2,4111,88796),(303816,3,3879,88796),(303817,4,10328,88796),(303818,1,5554,88797),(303819,2,15334,88797),(303820,3,9722,88797),(303821,4,9413,88797),(303822,1,3910,88798),(303823,2,3878,88798),(303824,3,3879,88798),(303825,4,10842,88798),(303826,1,4432,88799),(303827,2,5350,88799),(303828,3,11594,88799),(303829,1,4127,88800),(303830,2,3878,88800),(303831,3,26411,88800),(303832,1,3946,88801),(303833,2,4339,88801),(303834,3,40744,88801),(303835,1,3922,84801),(303836,2,3946,84801),(303837,3,7110,84801),(303838,4,3878,84801),(303839,5,3879,84801),(303840,6,19109,84801),(303841,1,5793,88802),(303842,2,6191,88802),(303843,1,3911,58840),(303844,2,3878,58840),(303845,3,18769,58840),(303846,1,4042,88803),(303847,2,5350,88803),(303848,3,12619,88803),(303849,4,26811,88803),(303850,1,18274,88804),(303851,2,19054,88804),(303852,1,3905,88805),(303853,2,3911,88805),(303854,3,13282,88805),(303855,1,109347,88806),(303856,2,129776,88806),(303857,3,4275,88806),(303858,4,4988,88806),(303859,5,154159,88806),(303860,1,4042,84894),(303861,2,41555,84894),(303862,1,4648,88807),(303863,2,129299,88807),(303864,1,4504,88808),(303865,2,4119,88808),(303866,3,42354,88808),(303867,1,12108,88809),(303868,2,79307,88809),(303869,1,3902,88810),(303870,2,39657,88810),(303871,1,4042,74651),(303872,2,3879,74651),(303873,3,16378,74651),(303874,1,5793,88811),(303875,2,4254,88811),(303876,3,137061,88811),(303877,1,12186,88812),(303878,2,93573,88812),(303879,1,3957,88813),(303880,2,15685,88813),(303881,1,23755,88814),(303882,2,9451,88814),(303883,1,4370,57840),(303884,2,35439,57840),(303885,1,4042,88815),(303886,2,119482,88815),(303887,1,4432,88816),(303888,2,4042,88816),(303889,3,16945,88816),(303890,1,5830,71033),(303891,2,67252,71033),(303892,1,4423,88817),(303893,2,15119,88817),(303894,3,24931,88817),(303895,1,3910,88818),(303896,2,3963,88818),(303897,3,3879,88818),(303898,4,13190,88818),(303899,1,4127,88819),(303900,2,3917,88819),(303901,3,79143,88819),(303902,1,67925,54746),(303903,2,102968,54746),(303904,1,99499,88820),(303905,2,19064,88820),(303906,1,3980,88821),(303907,2,3878,88821),(303908,3,154176,88821),(303909,1,3911,88822),(303910,2,17627,88822),(303911,3,17715,88822),(303912,1,5185,88823),(303913,2,8008,88823),(303914,1,4988,88824),(303915,2,6284,88824),(303916,1,5185,88825),(303917,2,3996,88825),(303918,3,3879,88825),(303919,4,12192,88825),(303920,1,4988,88826),(303921,2,3908,88826),(303922,3,31476,88826),(303923,1,4985,88827),(303924,2,4988,88827),(303925,3,3879,88827),(303926,4,10486,88827),(303927,1,3946,62766),(303928,2,124525,62766),(303929,1,4254,88828),(303930,2,124696,88828),(303931,1,65565,88829),(303932,2,26180,88829),(303933,1,6329,88830),(303934,2,3878,88830),(303935,3,30301,88830),(303936,1,12801,88831),(303937,2,105753,88831),(303938,3,4988,88831),(303939,4,150208,88831),(303940,1,9722,88832),(303941,2,5238,88832),(303942,3,3946,88832),(303943,4,86549,88832),(303944,1,4988,88833),(303945,2,4603,88833),(303946,1,4042,88834),(303947,2,65047,88834),(303948,3,27032,88834),(303949,1,5347,88835),(303950,2,4988,88835),(303951,3,12462,88835),(303952,4,154191,88835),(303953,1,4504,88836),(303954,2,4078,88836),(303955,3,5949,88836),(303956,1,3946,77355),(303957,2,113878,77355),(303958,1,7259,88837),(303959,2,82182,88837),(303960,1,4409,88838),(303961,2,4173,88838),(303962,3,154195,88838),(303963,1,154198,88839),(303964,2,43920,88839),(303965,1,103063,88840),(303966,2,5347,88840),(303967,3,16896,88840),(303968,1,4042,88841),(303969,2,12466,88841),(303970,3,5253,88841),(303971,1,4436,88842),(303972,2,154202,88842),(303973,3,11436,88842),(303974,1,3946,88843),(303975,2,5238,88843),(303976,3,16750,88843),(303977,1,4461,88844),(303978,2,15119,88844),(303979,3,12829,88844),(303980,1,7448,88845),(303981,2,19054,88845),(303982,1,4078,88846),(303983,2,3917,88846),(303984,3,154207,88846),(303985,1,4496,73605),(303986,2,43801,73605),(303987,1,3871,88847),(303988,2,3980,88847),(303989,3,11448,88847),(303990,4,10797,88847),(303991,1,4254,88848),(303992,2,12275,88848),(303993,3,5347,88848),(303994,4,89679,88848),(303995,1,4042,88849),(303996,2,4254,88849),(303997,3,154211,88849),(303998,1,67092,88850),(303999,2,4988,88850),(304000,3,6510,88850),(304001,4,20924,88850),(304002,1,4291,88851),(304003,2,7724,88851),(304004,3,3878,88851),(304005,4,3879,88851),(304006,5,17301,88851),(304007,1,5701,72014),(304008,2,6448,72014),(304009,1,5347,88852),(304010,2,94213,88852),(304011,3,4366,88852),(304012,4,3878,88852),(304013,5,6471,88852),(304014,1,4111,88853),(304015,2,4609,88853),(304016,3,7329,88853),(304017,4,4947,88853),(304018,5,3878,88853),(304019,6,15904,88853),(304020,1,4254,88854),(304021,2,4366,88854),(304022,3,32453,88854),(304023,1,3917,88855),(304024,2,19460,88855),(304025,1,5428,88856),(304026,2,76229,88856),(304027,1,4042,88857),(304028,2,23755,88857),(304029,3,154220,88857),(304030,1,4173,63042),(304031,2,18643,63042),(304032,1,4246,88858),(304033,2,4648,88858),(304034,3,149491,88858),(304035,1,105150,88859),(304036,2,4107,88859),(304037,3,116618,88859),(304038,1,4370,88860),(304039,2,14054,88860),(304040,1,3908,88861),(304041,2,4988,88861),(304042,3,14021,88861),(304043,4,35781,88861),(304044,1,4988,88862),(304045,2,5793,88862),(304046,3,30598,88862),(304047,1,5347,88863),(304048,2,137507,88863),(304049,1,4042,88864),(304050,2,12711,88864),(304051,3,27665,88864),(304052,1,3980,88865),(304053,2,4078,88865),(304054,3,4333,88865),(304055,4,12596,88865),(304056,1,3946,88866),(304057,2,9644,88866),(304058,1,5597,88867),(304059,2,8705,88867),(304060,3,6778,88867),(304061,1,12275,88868),(304062,2,4042,88868),(304063,3,25252,88868),(304064,1,76491,88869),(304065,2,36951,88869),(304066,1,4349,88870),(304067,2,3905,88870),(304068,3,40355,88870),(304069,1,9996,83256),(304070,2,45160,83256),(304071,1,5830,88871),(304072,2,3926,88871),(304073,3,8109,88871),(304074,1,7215,88872),(304075,2,3878,88872),(304076,3,47997,88872),(304077,1,3871,88873),(304078,2,4078,88873),(304079,3,3878,88873),(304080,4,16472,88873),(304081,1,5054,71724),(304082,2,34253,71724),(304083,1,4988,88874),(304084,2,4370,88874),(304085,3,114465,88874),(304086,1,23755,88875),(304087,2,15673,88875),(304088,1,4078,67550),(304089,2,3957,67550),(304090,1,102566,88876),(304091,2,4333,88876),(304092,1,4366,88877),(304093,2,12466,88877),(304094,1,4042,54036),(304095,2,12801,54036),(304096,1,4042,55902),(304097,2,5347,55902),(304098,1,5431,88878),(304099,2,40744,88878),(304100,1,5054,88879),(304101,2,3878,88879),(304102,3,13332,88879),(304103,1,4649,88880),(304104,2,10594,88880),(304105,3,33040,88880),(304106,1,4423,88881),(304107,2,9228,88881),(304108,3,10075,88881),(304109,4,35890,88881),(304110,1,4078,88882),(304111,2,3879,88882),(304112,3,79942,88882),(304113,4,3878,88882),(304114,5,31634,88882),(304115,1,5004,88883),(304116,2,6827,88883),(304117,3,5449,88883),(304118,1,4078,88884),(304119,2,154249,88884),(304120,1,4232,88885),(304121,2,65285,88885),(304122,1,8051,88886),(304123,2,3878,88886),(304124,3,84709,88886),(304125,1,3957,88887),(304126,2,3878,88887),(304127,3,3879,88887),(304128,4,10631,88887),(304129,1,5664,88888),(304130,2,17342,88888),(304131,1,12108,64547),(304132,2,79491,64547),(304133,1,3871,74907),(304134,2,45160,74907),(304135,1,3910,79051),(304136,2,3878,79051),(304137,3,3879,79051),(304138,4,81240,79051),(304139,1,4402,88889),(304140,2,3878,88889),(304141,3,154255,88889),(304142,1,113392,88890),(304143,2,61803,88890),(304144,1,4291,88891),(304145,2,16703,88891),(304146,1,19410,88892),(304147,2,129004,88892),(304148,1,3910,88893),(304149,2,3871,88893),(304150,3,3878,88893),(304151,4,4819,88893),(304152,1,3910,53603),(304153,2,31476,53603),(304154,1,3902,88894),(304155,2,65511,88894),(304156,3,17342,88894),(304157,1,4423,88895),(304158,2,7657,88895),(304159,3,21173,88895),(304160,1,3957,88896),(304161,2,4011,88896),(304162,3,154263,88896),(304163,1,3911,88897),(304164,2,4078,88897),(304165,3,3878,88897),(304166,4,9171,88897),(304167,1,4384,69582),(304168,2,3883,69582),(304169,3,5843,69582),(304170,4,17604,69582),(304171,1,4354,88898),(304172,2,13418,88898),(304173,3,4074,88898),(304174,4,3878,88898),(304175,5,3879,88898),(304176,6,10225,88898),(304177,1,48607,88899),(304178,2,3946,88899),(304179,3,4170,88899),(304180,4,91897,88899),(304181,1,9722,88900),(304182,2,110281,88900),(304183,1,4173,88901),(304184,2,3879,88901),(304185,3,27667,88901),(304186,1,3946,88902),(304187,2,3926,88902),(304188,3,3878,88902),(304189,4,8398,88902),(304190,1,4173,88903),(304191,2,8348,88903),(304192,1,3946,84230),(304193,2,16412,84230),(304194,1,12108,88904),(304195,2,112965,88904),(304196,1,7689,88905),(304197,2,4040,88905),(304198,3,6489,88905),(304199,4,3878,88905),(304200,5,6958,88905),(304201,6,29014,88905),(304202,1,4423,88906),(304203,2,9228,88906),(304204,3,6914,88906),(304205,4,41276,88906),(304206,1,4461,88907),(304207,2,7110,88907),(304208,3,4504,88907),(304209,4,115025,88907),(304210,1,4783,88908),(304211,2,5253,88908),(304212,1,3886,88909),(304213,2,3883,88909),(304214,3,8621,88909),(304215,4,125940,88909),(304216,1,3946,88910),(304217,2,3871,88910),(304218,3,23566,88910),(304219,1,3922,88911),(304220,2,4648,88911),(304221,3,7880,88911),(304222,1,3946,79384),(304223,2,3957,79384),(304224,3,3878,79384),(304225,4,3879,79384),(304226,5,5577,79384),(304227,1,3980,88912),(304228,2,92998,88912),(304229,1,5597,88913),(304230,2,27995,88913),(304231,1,3911,88914),(304232,2,3878,88914),(304233,3,85102,88914),(304234,1,3957,88915),(304235,2,3879,88915),(304236,3,7010,88915),(304237,1,4496,88916),(304238,2,8312,88916),(304239,1,4878,67000),(304240,2,31476,67000),(304241,1,3910,88917),(304242,2,10808,88917),(304243,1,3980,88918),(304244,2,3957,88918),(304245,3,3879,88918),(304246,4,5112,88918),(304247,1,3946,61007),(304248,2,121219,61007),(304249,1,3946,80154),(304250,2,40409,80154),(304251,1,4402,88919),(304252,2,4173,88919),(304253,3,115498,88919),(304254,1,4479,88920),(304255,2,3878,88920),(304256,3,153149,88920),(304257,1,4173,88921),(304258,2,21575,88921),(304259,1,3911,88922),(304260,2,112771,88922),(304261,3,21602,88922),(304262,1,5185,88923),(304263,2,4182,88923),(304264,3,12420,88923),(304265,1,3946,81610),(304266,2,4182,81610),(304267,3,21357,81610),(304268,1,3911,88924),(304269,2,6211,88924),(304270,3,17980,88924),(304271,1,5185,88925),(304272,2,3878,88925),(304273,3,3879,88925),(304274,4,26477,88925),(304275,1,5049,88926),(304276,2,4536,88926),(304277,3,40965,88926),(304278,1,4478,88927),(304279,2,65326,88927),(304280,1,4333,88928),(304281,2,4328,88928),(304282,3,8537,88928),(304283,4,6251,88928),(304284,1,12801,88929),(304285,2,50820,88929),(304286,1,3883,88930),(304287,2,123989,88930),(304288,1,3957,86415),(304289,2,8351,86415),(304290,1,3910,88931),(304291,2,9722,88931),(304292,3,24601,88931),(304293,1,4254,88932),(304294,2,12465,88932),(304295,3,3878,88932),(304296,4,44439,88932),(304297,1,5713,88933),(304298,2,16819,88933),(304299,1,6404,88934),(304300,2,114266,88934),(304301,1,3908,88935),(304302,2,3878,88935),(304303,3,27578,88935),(304304,1,4254,88936),(304305,2,4042,88936),(304306,3,19264,88936),(304307,1,3922,88937),(304308,2,3957,88937),(304309,3,86033,88937),(304310,1,3957,88938),(304311,2,79491,88938),(304312,1,4339,88939),(304313,2,5054,88939),(304314,3,3878,88939),(304315,4,153717,88939),(304316,1,47734,88940),(304317,2,9118,88940),(304318,1,3946,88941),(304319,2,154309,88941),(304320,1,8631,88942),(304321,2,13601,88942),(304322,1,4879,88943),(304323,2,3879,88943),(304324,3,13190,88943),(304325,1,7790,88944),(304326,2,94254,88944),(304327,1,154314,88945),(304328,2,5368,88945),(304329,3,38678,88945),(304330,1,3886,84420),(304331,2,4355,84420),(304332,3,149330,84420),(304333,1,3946,88946),(304334,2,4078,88946),(304335,3,14961,88946),(304336,1,5793,88947),(304337,2,65877,88947),(304338,3,4042,88947),(304339,4,19086,88947),(304340,1,12466,88948),(304341,2,16927,88948),(304342,1,5793,64168),(304343,2,16927,64168),(304344,1,3980,88949),(304345,2,25614,88949),(304346,1,3922,56404),(304347,2,28341,56404),(304348,1,4333,88950),(304349,2,3926,88950),(304350,3,154320,88950),(304351,1,10407,88951),(304352,2,3878,88951),(304353,3,3879,88951),(304354,4,13851,88951),(304355,1,4988,88952),(304356,2,107817,88952),(304357,1,4078,88953),(304358,2,24230,88953),(304359,1,3902,78236),(304360,2,4078,78236),(304361,3,39657,78236),(304362,1,3980,88954),(304363,2,4504,88954),(304364,3,16927,88954),(304365,1,3980,88955),(304366,2,13507,88955),(304367,3,24146,88955),(304368,1,4078,88956),(304369,2,3871,88956),(304370,3,46667,88956),(304371,1,3980,88957),(304372,2,4504,88957),(304373,3,3878,88957),(304374,4,3879,88957),(304375,5,14781,88957),(304376,1,3980,88958),(304377,2,6489,88958),(304378,3,3878,88958),(304379,4,11571,88958),(304380,1,3905,46936),(304381,2,43342,46936),(304382,1,68494,88959),(304383,2,12275,88959),(304384,3,6510,88959),(304385,4,5793,88959),(304386,5,3878,88959),(304387,6,13718,88959),(304388,1,4042,88960),(304389,2,3878,88960),(304390,3,3879,88960),(304391,4,32501,88960),(304392,1,3871,84757),(304393,2,21198,84757),(304394,1,4988,88961),(304395,2,4370,88961),(304396,3,4985,88961),(304397,4,9470,88961),(304398,1,4333,88962),(304399,2,3957,88962),(304400,3,116834,88962),(304401,1,4370,88963),(304402,2,17594,88963),(304403,1,7448,88964),(304404,2,3879,88964),(304405,3,12189,88964),(304406,1,4173,88965),(304407,2,41142,88965),(304408,1,3902,88966),(304409,2,3878,88966),(304410,3,133085,88966),(304411,1,3946,88967),(304412,2,11151,88967),(304413,1,12020,88968),(304414,2,4042,88968),(304415,3,6412,88968),(304416,1,5793,88969),(304417,2,5347,88969),(304418,3,3879,88969),(304419,4,13945,88969),(304420,1,3980,88957),(304421,2,4504,88957),(304422,3,3878,88957),(304423,4,3879,88957),(304424,5,14781,88957),(304425,1,4243,88970),(304426,2,4504,88970),(304427,3,3922,88970),(304428,4,115699,88970),(304429,1,4988,88971),(304430,2,33422,88971),(304431,1,4011,88972),(304432,2,3878,88972),(304433,3,31628,88972),(304434,1,115163,57858),(304435,2,31476,57858),(304436,1,7369,88973),(304437,2,14389,88973),(304438,3,91796,88973),(304439,1,65589,88974),(304440,2,3878,88974),(304441,3,3879,88974),(304442,4,27861,88974),(304443,1,5054,88975),(304444,2,16677,88975),(304445,1,5347,88976),(304446,2,9814,88976),(304447,3,24093,88976),(304448,1,5452,88977),(304449,2,19064,88977),(304450,1,12801,88978),(304451,2,7908,88978),(304452,1,4042,88979),(304453,2,5350,88979),(304454,3,3878,88979),(304455,4,3879,88979),(304456,5,14775,88979),(304457,6,32046,88979),(304458,1,4254,88980),(304459,2,98951,88980),(304460,3,3879,88980),(304461,4,18738,88980),(304462,1,3911,88981),(304463,2,154352,88981),(304464,1,3871,88982),(304465,2,3926,88982),(304466,3,152065,88982),(304467,1,5054,88983),(304468,2,5289,88983),(304469,3,86549,88983),(304470,1,7274,88984),(304471,2,9549,88984),(304472,3,69785,88984),(304473,1,114175,88985),(304474,2,45160,88985),(304475,1,4179,88986),(304476,2,5713,88986),(304477,3,4485,88986),(304478,4,8705,88986),(304479,1,64861,88303),(304480,2,118928,88303),(304481,1,4370,88987),(304482,2,61105,88987),(304483,1,5238,88988),(304484,2,3926,88988),(304485,3,3878,88988),(304486,4,3879,88988),(304487,5,11494,88988),(304488,1,112552,88989),(304489,2,4985,88989),(304490,3,3878,88989),(304491,4,32246,88989),(304492,1,4042,88990),(304493,2,13905,88990),(304494,1,5347,82681),(304495,2,39019,82681),(304496,1,6540,88991),(304497,2,134272,88991),(304498,1,3946,88992),(304499,2,4170,88992),(304500,3,112173,88992),(304501,1,6429,88993),(304502,2,4810,88993),(304503,3,19272,88993),(304504,1,5018,88994),(304505,2,3878,88994),(304506,3,3879,88994),(304507,4,18471,88994),(304508,1,4275,88995),(304509,2,6510,88995),(304510,3,10744,88995),(304511,1,3895,69708),(304512,2,125416,69708),(304513,1,3980,88996),(304514,2,4504,88996),(304515,3,3879,88996),(304516,4,16580,88996),(304517,1,3946,2369),(304518,2,3878,2369),(304519,3,3879,2369),(304520,4,6448,2369),(304521,1,4988,88997),(304522,2,4042,88997),(304523,3,3878,88997),(304524,4,121770,88997),(304525,1,116425,85856),(304526,2,133334,85856),(304527,1,3980,64698),(304528,2,32361,64698),(304529,1,4988,88998),(304530,2,3878,88998),(304531,3,66150,88998),(304532,1,4354,88999),(304533,2,13418,88999),(304534,3,4182,88999),(304535,4,3871,88999),(304536,5,79342,88999),(304537,1,3910,89000),(304538,2,3878,89000),(304539,3,76399,89000),(304540,1,3963,89001),(304541,2,3957,89001),(304542,3,12724,89001),(304543,1,12801,89002),(304544,2,3878,89002),(304545,3,119012,89002),(304546,1,6245,89003),(304547,2,40788,89003),(304548,1,18274,89004),(304549,2,3879,89004),(304550,3,85289,89004),(304551,1,112552,89005),(304552,2,11751,89005),(304553,1,4504,89006),(304554,2,4197,89006),(304555,3,24761,89006),(304556,1,9737,89007),(304557,2,3878,89007),(304558,3,8078,89007),(304559,1,3910,75668),(304560,2,47293,75668),(304561,1,3946,89008),(304562,2,5238,89008),(304563,3,92544,89008),(304564,1,12466,89009),(304565,2,5347,89009),(304566,3,3878,89009),(304567,4,9499,89009),(304568,1,4254,89010),(304569,2,154382,89010),(304570,1,4042,79225),(304571,2,3878,79225),(304572,3,3879,79225),(304573,4,13851,79225),(304574,1,5185,49615),(304575,2,19054,49615),(304576,1,5790,89011),(304577,2,5347,89011),(304578,3,5793,89011),(304579,4,5375,89011),(304580,1,3911,89012),(304581,2,61569,89012),(304582,1,4065,87483),(304583,2,14403,87483),(304584,1,6540,89013),(304585,2,76320,89013),(304586,3,3878,89013),(304587,4,11448,89013),(304588,5,123591,89013),(304589,1,9551,89014),(304590,2,48071,89014),(304591,1,3946,89015),(304592,2,4078,89015),(304593,3,14079,89015),(304594,1,3980,89016),(304595,2,4879,89016),(304596,3,4182,89016),(304597,4,49813,89016),(304598,1,8091,54787),(304599,2,67252,54787),(304600,1,4254,66564),(304601,2,23755,66564),(304602,1,5793,89017),(304603,2,12271,89017),(304604,1,4339,89018),(304605,2,3946,89018),(304606,1,3963,89019),(304607,2,3871,89019),(304608,1,3918,89020),(304609,2,4496,89020),(304610,1,5049,89021),(304611,2,4540,89021),(304612,1,4988,81897),(304613,2,4107,81897),(304614,1,76182,89022),(304615,2,12801,89022),(304616,3,4988,89022),(304617,4,4042,89022),(304618,1,4366,89023),(304619,2,4042,89023),(304620,3,4275,89023),(304621,1,4988,53561),(304622,2,4042,53561),(304623,1,4423,89024),(304624,2,4504,89024),(304625,1,9551,89025),(304626,2,105753,89025),(304627,1,76320,89026),(304628,2,4985,89026),(304629,3,4042,89026),(304630,1,5793,89027),(304631,2,7369,89027),(304632,1,3957,89028),(304633,2,3980,89028),(304634,1,4947,89029),(304635,2,4078,89029),(304636,1,3980,89030),(304637,2,4443,89030),(304638,1,4042,28205),(304639,2,65877,28205),(304640,1,100981,89031),(304641,2,4988,89031),(304642,3,4042,89031),(304643,4,5347,89031),(304644,1,3871,89032),(304645,2,4648,89032),(304646,1,4366,78106),(304647,2,7274,78106),(304648,1,3980,89033),(304649,2,4333,89033),(304650,3,3871,89033),(304651,1,3980,54199),(304652,2,4879,54199),(304653,1,4489,89034),(304654,2,5004,89034),(304655,3,4504,89034),(304656,1,4042,87094),(304657,2,12466,87094),(304658,1,5289,71256),(304659,2,3963,71256),(304660,1,4786,89035),(304661,2,5054,89035),(304662,1,5553,89036),(304663,2,3910,89036),(304664,3,4320,89036),(304665,1,3980,89037),(304666,2,7579,89037),(304667,1,4042,56354),(304668,2,4370,56354),(304669,1,3946,89038),(304670,2,4325,89038),(304671,1,4988,58507),(304672,2,4370,58507),(304673,1,4727,89039),(304674,2,154412,89039),(304675,1,3957,89040),(304676,2,14363,89040),(304677,1,12108,53529),(304678,2,45160,53529),(304679,1,5054,65937),(304680,2,3878,65937),(304681,3,3879,65937),(304682,4,6846,65937),(304683,1,6278,80746),(304684,2,112428,80746),(304685,1,3957,89041),(304686,2,29928,89041),(304687,1,4354,89042),(304688,2,4504,89042),(304689,3,3878,89042),(304690,4,11571,89042),(304691,1,4078,89043),(304692,2,11798,89043),(304693,3,37012,89043),(304694,1,3883,89044),(304695,2,5931,89044),(304696,3,4643,89044),(304697,4,5906,89044),(304698,5,3988,89044),(304699,6,96621,89044),(304700,7,3988,89044),(304701,8,96622,89044),(304702,1,3910,89045),(304703,2,32655,89045),(304704,1,4127,89046),(304705,2,5553,89046),(304706,3,116580,89046),(304707,1,4011,89047),(304708,2,3871,89047),(304709,3,9280,89047),(304710,4,11640,89047),(304711,1,3946,89048),(304712,2,3963,89048),(304713,3,22149,89048),(304714,1,115385,89049),(304715,2,121219,89049),(304716,1,4246,89050),(304717,2,107424,89050),(304718,1,3963,89051),(304719,2,154425,89051),(304720,1,5442,89052),(304721,2,6078,89052),(304722,3,33561,89052),(304723,4,22958,89052),(304724,1,4246,84314),(304725,2,4221,84314),(304726,1,3910,89053),(304727,2,3879,89053),(304728,3,16583,89053),(304729,1,3946,89054),(304730,2,5428,89054),(304731,3,3878,89054),(304732,4,32769,89054),(304733,1,6065,89055),(304734,2,66159,89055),(304735,1,3911,89056),(304736,2,10820,89056),(304737,1,13418,89057),(304738,2,3910,89057),(304739,3,4355,89057),(304740,4,3878,89057),(304741,5,11657,89057),(304742,1,3957,89058),(304743,2,14264,89058),(304744,3,3878,89058),(304745,4,3879,89058),(304746,5,14070,89058),(304747,1,3946,89059),(304748,2,3902,89059),(304749,3,3878,89059),(304750,4,67560,89059),(304751,1,5092,89060),(304752,2,14532,89060),(304753,3,4455,89060),(304754,1,4333,89061),(304755,2,3878,89061),(304756,3,3879,89061),(304757,4,27989,89061),(304758,1,3871,89062),(304759,2,4402,89062),(304760,3,3878,89062),(304761,4,7751,89062),(304762,1,6065,89063),(304763,2,4291,89063),(304764,3,4810,89063),(304765,4,66595,89063),(304766,1,15743,89064),(304767,2,141638,89064),(304768,1,4247,89065),(304769,2,3878,89065),(304770,3,3879,89065),(304771,4,17836,89065),(304772,1,3980,36135),(304773,2,3878,36135),(304774,3,14026,36135),(304775,1,4461,89066),(304776,2,4388,89066),(304777,3,142273,89066),(304778,1,3980,89067),(304779,2,6404,89067),(304780,3,17342,89067),(304781,1,3946,89068),(304782,2,4170,89068),(304783,3,10448,89068),(304784,1,4496,89069),(304785,2,3946,89069),(304786,3,113217,89069),(304787,1,5829,89070),(304788,2,28075,89070),(304789,1,78707,89071),(304790,2,8312,89071),(304791,1,4085,89072),(304792,2,3980,89072),(304793,3,4504,89072),(304794,4,98272,89072),(304795,1,5092,89073),(304796,2,3991,89073),(304797,3,3878,89073),(304798,4,31269,89073),(304799,5,9422,89073),(304800,6,24157,89073),(304801,1,3957,89074),(304802,2,3878,89074),(304803,3,8355,89074),(304804,1,9065,89075),(304805,2,32367,89075),(304806,1,4700,89076),(304807,2,115768,89076),(304808,1,4366,89077),(304809,2,5347,89077),(304810,3,16131,89077),(304811,1,3911,67846),(304812,2,3917,67846),(304813,3,3988,67846),(304814,4,11872,67846),(304815,1,4432,89078),(304816,2,3878,89078),(304817,3,25886,89078),(304818,1,3946,89079),(304819,2,5238,89079),(304820,3,130092,89079),(304821,1,12275,89080),(304822,2,4107,89080),(304823,3,27752,89080),(304824,1,65500,89081),(304825,2,34089,89081),(304826,1,4388,89082),(304827,2,11480,89082),(304828,3,3911,89082),(304829,4,11557,89082),(304830,1,4479,89083),(304831,2,3922,89083),(304832,3,44282,89083),(304833,1,4432,89084),(304834,2,6540,89084),(304835,3,12862,89084),(304836,1,4042,89085),(304837,2,6540,89085),(304838,3,11957,89085),(304839,1,3946,89086),(304840,2,13486,89086),(304841,3,3963,89086),(304842,4,117697,89086),(304843,1,3957,89087),(304844,2,3917,89087),(304845,3,114530,89087),(304846,1,12711,89088),(304847,2,5789,89088),(304848,3,4042,89088),(304849,4,3878,89088),(304850,5,149729,89088),(304851,1,4988,89089),(304852,2,17594,89089),(304853,1,4988,89090),(304854,2,4042,89090),(304855,3,33839,89090),(304856,1,65500,89091),(304857,2,4254,89091),(304858,3,17810,89091),(304859,1,4042,89092),(304860,2,124298,89092),(304861,1,4461,89093),(304862,2,4325,89093),(304863,3,4829,89093),(304864,4,11134,89093),(304865,1,5191,89094),(304866,2,28064,89094),(304867,1,3911,89095),(304868,2,13352,89095),(304869,1,3911,89096),(304870,2,4078,89096),(304871,3,154471,89096),(304872,1,3980,89097),(304873,2,4504,89097),(304874,3,11483,89097),(304875,1,23755,89098),(304876,2,112560,89098),(304877,1,4182,89099),(304878,2,154476,89099),(304879,1,133803,89100),(304880,2,3879,89100),(304881,3,7831,89100),(304882,1,3980,89101),(304883,2,3878,89101),(304884,3,92239,89101),(304885,1,5289,89102),(304886,2,3946,89102),(304887,3,4409,89102),(304888,4,13593,89102),(304889,1,12275,89103),(304890,2,4436,89103),(304891,3,32069,89103),(304892,1,4042,89104),(304893,2,33617,89104),(304894,1,3980,89105),(304895,2,4504,89105),(304896,3,5713,89105),(304897,4,5191,89105),(304898,5,10391,89105),(304899,1,4370,89106),(304900,2,4988,89106),(304901,3,61803,89106),(304902,1,4042,89107),(304903,2,12801,89107),(304904,3,38020,89107),(304905,1,9551,89108),(304906,2,17979,89108),(304907,1,12466,89109),(304908,2,15734,89109),(304909,1,4275,89110),(304910,2,112552,89110),(304911,3,129424,89110),(304912,1,5793,89111),(304913,2,4254,89111),(304914,3,5476,89111),(304915,1,12711,89112),(304916,2,12466,89112),(304917,3,3878,89112),(304918,4,84658,89112),(304919,1,3911,89113),(304920,2,4878,89113),(304921,3,3878,89113),(304922,4,3879,89113),(304923,5,5898,89113),(304924,1,13486,89114),(304925,2,8728,89114),(304926,1,3905,89115),(304927,2,32824,89115),(304928,1,4127,89116),(304929,2,6600,89116),(304930,1,103067,89117),(304931,2,129561,89117),(304932,1,6540,89118),(304933,2,32696,89118),(304934,1,4988,89119),(304935,2,9768,89119),(304936,3,15153,89119),(304937,1,4988,89120),(304938,2,154498,89120),(304939,1,105753,89121),(304940,2,17464,89121),(304941,1,6143,89122),(304942,2,6993,89122),(304943,3,3991,89122),(304944,4,3988,89122),(304945,5,10737,89122),(304946,6,4995,89122),(304947,7,82964,89122),(304948,8,3988,89122),(304949,9,82966,89122),(304950,1,3980,89123),(304951,2,4504,89123),(304952,3,6489,89123),(304953,4,3878,89123),(304954,5,43991,89123),(304955,1,6404,89124),(304956,2,34089,89124),(304957,1,67400,89125),(304958,2,4263,89125),(304959,3,28075,89125),(304960,1,17703,89126),(304961,2,12801,89126),(304962,3,25252,89126),(304963,1,8537,89127),(304964,2,12653,89127),(304965,3,154506,89127),(304966,1,4988,89128),(304967,2,116731,89128),(304968,1,13418,89129),(304969,2,6993,89129),(304970,3,4443,89129),(304971,4,3871,89129),(304972,5,3878,89129),(304973,6,10687,89129),(304974,1,3946,89130),(304975,2,19369,89130),(304976,1,4988,83047),(304977,2,12711,83047),(304978,3,84131,83047),(304979,1,5238,89131),(304980,2,148872,89131),(304981,1,3917,89132),(304982,2,4078,89132),(304983,3,154512,89132),(304984,1,4366,89133),(304985,2,4988,89133),(304986,3,3878,89133),(304987,4,154514,89133),(304988,1,3946,89134),(304989,2,4402,89134),(304990,3,129722,89134),(304991,1,12108,53207),(304992,2,31476,53207),(304993,1,4988,89135),(304994,2,5347,89135),(304995,3,33659,89135),(304996,1,3980,89136),(304997,2,3946,89136),(304998,3,3879,89136),(304999,4,154518,89136),(305000,1,3895,89137),(305001,2,3946,89137),(305002,3,154520,89137),(305003,1,4988,89138),(305004,2,76182,89138),(305005,3,154522,89138),(305006,1,3871,89139),(305007,2,16615,89139),(305008,1,3871,56311),(305009,2,4999,56311),(305010,1,154525,89140),(305011,2,3879,89140),(305012,3,30856,89140),(305013,1,12186,89141),(305014,2,126180,89141),(305015,1,3946,89142),(305016,2,5597,89142),(305017,3,8150,89142),(305018,1,4500,89143),(305019,2,4042,89143),(305020,3,154529,89143),(305021,1,4878,89144),(305022,2,154531,89144),(305023,1,3957,89145),(305024,2,3871,89145),(305025,3,3879,89145),(305026,4,18435,89145),(305027,1,4254,83348),(305028,2,113928,83348),(305029,1,3957,89146),(305030,2,4078,89146),(305031,3,115699,89146),(305032,1,5830,62277),(305033,2,45160,62277),(305034,1,4275,89147),(305035,2,120703,89147),(305036,1,3963,89001),(305037,2,3957,89001),(305038,3,12724,89001),(305039,1,4078,89148),(305040,2,5054,89148),(305041,3,8167,89148),(305042,1,4339,89149),(305043,2,5843,89149),(305044,3,7969,89149),(305045,1,4042,89150),(305046,2,5347,89150),(305047,3,62016,89150),(305048,1,3946,89151),(305049,2,4011,89151),(305050,3,12178,89151),(305051,1,3957,89152),(305052,2,45160,89152),(305053,1,112374,89153),(305054,2,118020,89153),(305055,1,4879,89154),(305056,2,4127,89154),(305057,3,4504,89154),(305058,4,10598,89154),(305059,1,6914,89155),(305060,2,14095,89155),(305061,3,9232,89155),(305062,4,154543,89155),(305063,1,4985,89156),(305064,2,4254,89156),(305065,3,86906,89156),(305066,1,7369,89157),(305067,2,14824,89157),(305068,3,38496,89157),(305069,1,4988,89158),(305070,2,10158,89158),(305071,1,4879,89159),(305072,2,5830,89159),(305073,3,5125,89159),(305074,1,3946,89160),(305075,2,49073,89160),(305076,1,4988,89161),(305077,2,108088,89161),(305078,1,4370,89162),(305079,2,5793,89162),(305080,3,3879,89162),(305081,4,114365,89162),(305082,1,3871,54017),(305083,2,34089,54017),(305084,1,4275,89163),(305085,2,76317,89163),(305086,3,3878,89163),(305087,4,29092,89163),(305088,1,3980,89164),(305089,2,4504,89164),(305090,3,34875,89164),(305091,1,3910,89165),(305092,2,4504,89165),(305093,3,3878,89165),(305094,4,3879,89165),(305095,5,13190,89165),(305096,1,4254,89166),(305097,2,149455,89166),(305098,1,6078,87848),(305099,2,67252,87848),(305100,1,3946,89167),(305101,2,5238,89167),(305102,3,107198,89167),(305103,1,4370,89168),(305104,2,6094,89168),(305105,1,3946,89169),(305106,2,18600,89169),(305107,1,4107,89170),(305108,2,3878,89170),(305109,3,11360,89170),(305110,1,5054,89171),(305111,2,4173,89171),(305112,3,33434,89171),(305113,1,5185,89172),(305114,2,35598,89172),(305115,1,4325,89173),(305116,2,45174,89173),(305117,1,6914,89174),(305118,2,4713,89174),(305119,3,5919,89174),(305120,4,33740,89174),(305121,1,5554,89175),(305122,2,3946,89175),(305123,3,3878,89175),(305124,4,39787,89175),(305125,1,4012,89176),(305126,2,3878,89176),(305127,3,112694,89176),(305128,1,3980,89177),(305129,2,3878,89177),(305130,3,3879,89177),(305131,4,12571,89177),(305132,1,154567,89178),(305133,2,3879,89178),(305134,3,11350,89178),(305135,1,3895,89179),(305136,2,3946,89179),(305137,3,4409,89179),(305138,4,88314,89179),(305139,1,3946,89180),(305140,2,4479,89180),(305141,3,44735,89180),(305142,1,3946,55122),(305143,2,15143,55122),(305144,1,3985,89181),(305145,2,30483,89181),(305146,1,4829,89182),(305147,2,6314,89182),(305148,1,4029,89183),(305149,2,3926,89183),(305150,3,16788,89183),(305151,1,5453,89184),(305152,2,59996,89184),(305153,1,4878,89185),(305154,2,9175,89185),(305155,1,4333,89186),(305156,2,4173,89186),(305157,3,125416,89186),(305158,1,3980,89187),(305159,2,3878,89187),(305160,3,31640,89187),(305161,1,3895,89188),(305162,2,3878,89188),(305163,3,7604,89188),(305164,1,3922,53465),(305165,2,3878,53465),(305166,3,5511,53465),(305167,1,4173,89189),(305168,2,39653,89189),(305169,1,3886,89190),(305170,2,3883,89190),(305171,3,70153,89190),(305172,4,35147,89190),(305173,1,10594,89191),(305174,2,4610,89191),(305175,3,44562,89191),(305176,1,3946,89192),(305177,2,3871,89192),(305178,3,119143,89192),(305179,1,5597,89193),(305180,2,4339,89193),(305181,3,3926,89193),(305182,4,154583,89193),(305183,1,5289,89194),(305184,2,3878,89194),(305185,3,3879,89194),(305186,4,42288,89194),(305187,1,3910,89195),(305188,2,4485,89195),(305189,3,11713,89195),(305190,1,4411,89196),(305191,2,6053,89196),(305192,3,6653,89196),(305193,1,3910,89197),(305194,2,3946,89197),(305195,3,22149,89197),(305196,1,15119,89198),(305197,2,5006,89198),(305198,3,9974,89198),(305199,1,3910,49313),(305200,2,18643,49313),(305201,1,3926,89199),(305202,2,5977,89199),(305203,1,4354,89200),(305204,2,4958,89200),(305205,3,3910,89200),(305206,4,3911,89200),(305207,5,3878,89200),(305208,6,3879,89200),(305209,7,17544,89200),(305210,1,3963,89201),(305211,2,3878,89201),(305212,3,18769,89201),(305213,1,3871,89202),(305214,2,3879,89202),(305215,3,150870,89202),(305216,1,12801,89203),(305217,2,3878,89203),(305218,3,3879,89203),(305219,4,32501,89203),(305220,1,9551,89204),(305221,2,4042,89204),(305222,3,12951,89204),(305223,4,4436,89204),(305224,5,34710,89204),(305225,1,5347,89205),(305226,2,94213,89205),(305227,3,3878,89205),(305228,4,3879,89205),(305229,5,42288,89205),(305230,1,3946,70658),(305231,2,86934,70658),(305232,1,4423,89206),(305233,2,4649,89206),(305234,3,93208,89206),(305235,1,3980,85842),(305236,2,4504,85842),(305237,3,3878,85842),(305238,4,48941,85842),(305239,1,3946,54646),(305240,2,3878,54646),(305241,3,3879,54646),(305242,4,25752,54646),(305243,1,12801,89207),(305244,2,12466,89207),(305245,3,3908,89207),(305246,4,3878,89207),(305247,5,27578,89207),(305248,1,3911,89208),(305249,2,16613,89208),(305250,1,3910,89209),(305251,2,4496,89209),(305252,3,89679,89209),(305253,1,6540,89210),(305254,2,23755,89210),(305255,3,103433,89210),(305256,1,4988,89211),(305257,2,154602,89211),(305258,1,65900,89212),(305259,2,85125,89212),(305260,1,4479,89213),(305261,2,3871,89213),(305262,3,3946,89213),(305263,4,5627,89213),(305264,1,4333,89214),(305265,2,154606,89214),(305266,1,4254,89215),(305267,2,3878,89215),(305268,3,10630,89215),(305269,1,4254,89216),(305270,2,32774,89216),(305271,1,3871,89217),(305272,2,3878,89217),(305273,3,3879,89217),(305274,4,38475,89217),(305275,1,3911,89218),(305276,2,70508,89218),(305277,1,4127,89219),(305278,2,3878,89219),(305279,3,30421,89219),(305280,1,4275,84998),(305281,2,76318,84998),(305282,3,65917,84998),(305283,4,3878,84998),(305284,5,9933,84998),(305285,6,6949,84998),(305286,1,6513,89220),(305287,2,66592,89220),(305288,3,154613,89220),(305289,1,6540,89221),(305290,2,5347,89221),(305291,3,4985,89221),(305292,4,3878,89221),(305293,5,43403,89221),(305294,1,4461,89222),(305295,2,65642,89222),(305296,3,4078,89222),(305297,4,28141,89222),(305298,1,5054,84838),(305299,2,111808,84838),(305300,1,4078,81161),(305301,2,112073,81161),(305302,1,3980,89223),(305303,2,4232,89223),(305304,3,41554,89223),(305305,1,3883,89224),(305306,2,14524,89224),(305307,3,62557,89224),(305308,1,4325,89225),(305309,2,3917,89225),(305310,3,45517,89225),(305311,1,4432,89226),(305312,2,17342,89226),(305313,1,4988,89227),(305314,2,3908,89227),(305315,3,154622,89227),(305316,1,8133,89228),(305317,2,4873,89228),(305318,1,12711,89229),(305319,2,12552,89229),(305320,1,3957,89230),(305321,2,8537,89230),(305322,3,137622,89230),(305323,1,4988,81010),(305324,2,31476,81010),(305325,1,5238,89231),(305326,2,40977,89231),(305327,1,4370,89232),(305328,2,76320,89232),(305329,3,3879,89232),(305330,4,16257,89232),(305331,1,3905,89233),(305332,2,19466,89233),(305333,1,4988,89234),(305334,2,4042,89234),(305335,3,17292,89234),(305336,1,4479,89235),(305337,2,5004,89235),(305338,3,125090,89235),(305339,1,4254,89236),(305340,2,121822,89236),(305341,1,4423,89237),(305342,2,15119,89237),(305343,3,40412,89237),(305344,1,3946,89238),(305345,2,4648,89238),(305346,3,12208,89238),(305347,1,5793,89239),(305348,2,10456,89239),(305349,1,4649,89240),(305350,2,4782,89240),(305351,3,29207,89240),(305352,1,3946,89241),(305353,2,4879,89241),(305354,3,3878,89241),(305355,4,5511,89241),(305356,1,4107,89242),(305357,2,148626,89242),(305358,3,18712,89242),(305359,1,76245,89243),(305360,2,119322,89243),(305361,1,67925,89244),(305362,2,71192,89244),(305363,1,5185,61041),(305364,2,25612,61041),(305365,1,3946,89245),(305366,2,3902,89245),(305367,3,6679,89245),(305368,1,4042,89246),(305369,2,5347,89246),(305370,3,154642,89246),(305371,1,3871,89247),(305372,2,12829,89247),(305373,1,3910,89248),(305374,2,3878,89248),(305375,3,48941,89248),(305376,1,83948,89249),(305377,2,11557,89249),(305378,1,3946,89250),(305379,2,4320,89250),(305380,1,3871,89251),(305381,2,3984,89251),(305382,3,3878,89251),(305383,4,9499,89251),(305384,1,4078,89252),(305385,2,3905,89252),(305386,3,3878,89252),(305387,4,61860,89252),(305388,1,23755,89253),(305389,2,3878,89253),(305390,3,3879,89253),(305391,4,15627,89253),(305392,1,4988,89254),(305393,2,3878,89254),(305394,3,5420,89254),(305395,1,3911,34526),(305396,2,3878,34526),(305397,3,9499,34526),(305398,1,4988,89255),(305399,2,43713,89255),(305400,1,13070,89256),(305401,2,4432,89256),(305402,3,5347,89256),(305403,4,3879,89256),(305404,5,21646,89256),(305405,1,3946,89257),(305406,2,25173,89257),(305407,1,112307,89258),(305408,2,4988,89258),(305409,3,18274,89258),(305410,4,114283,89258),(305411,5,17814,89258),(305412,6,3878,89258),(305413,7,11448,89258),(305414,8,17817,89258),(305415,1,65877,89259),(305416,2,4366,89259),(305417,3,16786,89259),(305418,4,3878,89259),(305419,5,8798,89259),(305420,1,4349,62205),(305421,2,107817,62205),(305422,1,3902,60529),(305423,2,3878,60529),(305424,3,3879,60529),(305425,4,25752,60529),(305426,1,4011,89260),(305427,2,5449,89260),(305428,3,28448,89260),(305429,1,131037,89261),(305430,2,3879,89261),(305431,3,12573,89261),(305432,1,4985,89262),(305433,2,4254,89262),(305434,3,114453,89262),(305435,1,3946,89263),(305436,2,4232,89263),(305437,3,24205,89263),(305438,1,8925,81481),(305439,2,49895,81481),(305440,1,4648,73232),(305441,2,14900,73232),(305442,1,4829,89264),(305443,2,3878,89264),(305444,3,15018,89264),(305445,1,4042,89265),(305446,2,116731,89265),(305447,1,5793,89266),(305448,2,116437,89266),(305449,1,4173,89267),(305450,2,113217,89267),(305451,1,4042,89268),(305452,2,117784,89268),(305453,1,5347,89269),(305454,2,5793,89269),(305455,3,83263,89269),(305456,1,12108,89270),(305457,2,154667,89270),(305458,1,4254,89271),(305459,2,4988,89271),(305460,3,5347,89271),(305461,4,7873,89271),(305462,1,4042,89272),(305463,2,4107,89272),(305464,3,3878,89272),(305465,4,10385,89272),(305466,1,6278,89273),(305467,2,4643,89273),(305468,3,41480,89273),(305469,1,4269,89274),(305470,2,9770,89274),(305471,3,83276,89274),(305472,1,4988,89275),(305473,2,45703,89275),(305474,1,3946,89276),(305475,2,121720,89276),(305476,1,4251,89277),(305477,2,3957,89277),(305478,3,4409,89277),(305479,4,62240,89277),(305480,1,4988,89278),(305481,2,4370,89278),(305482,3,3878,89278),(305483,4,3879,89278),(305484,5,25752,89278),(305485,1,3980,89279),(305486,2,25612,89279),(305487,1,4042,89280),(305488,2,101821,89280),(305489,3,38177,89280),(305490,1,12801,89281),(305491,2,4254,89281),(305492,3,154681,89281),(305493,1,12275,89282),(305494,2,3908,89282),(305495,3,4988,89282),(305496,4,10650,89282),(305497,1,4988,53244),(305498,2,3878,53244),(305499,3,13199,53244),(305500,1,4648,75195),(305501,2,4520,75195),(305502,3,35281,75195),(305503,1,103157,89283),(305504,2,5793,89283),(305505,3,8223,89283),(305506,1,3946,89284),(305507,2,9870,89284),(305508,1,3946,89285),(305509,2,4719,89285),(305510,3,126917,89285),(305511,1,5553,86606),(305512,2,6161,86606),(305513,1,5347,89286),(305514,2,4107,89286),(305515,3,14104,89286),(305516,1,67400,89287),(305517,2,11799,89287),(305518,1,5830,66971),(305519,2,3878,66971),(305520,3,3879,66971),(305521,4,62697,66971),(305522,1,4107,76793),(305523,2,113704,76793),(305524,1,3957,59068),(305525,2,3878,59068),(305526,3,3879,59068),(305527,4,5577,59068),(305528,1,3980,73740),(305529,2,31476,73740),(305530,1,4107,89288),(305531,2,3879,89288),(305532,3,9933,89288),(305533,1,3911,89289),(305534,2,5446,89289),(305535,3,62438,89289),(305536,1,5830,82779),(305537,2,3878,82779),(305538,3,3879,82779),(305539,4,25752,82779),(305540,1,9814,89290),(305541,2,65079,89290),(305542,3,3878,89290),(305543,4,139313,89290),(305544,1,10190,89291),(305545,2,4409,89291),(305546,3,154692,89291),(305547,1,3910,89292),(305548,2,4878,89292),(305549,3,118363,89292),(305550,1,4370,89293),(305551,2,142195,89293),(305552,1,4042,89294),(305553,2,23755,89294),(305554,3,19102,89294),(305555,1,3946,77797),(305556,2,3878,77797),(305557,3,3879,77797),(305558,4,81240,77797),(305559,1,5793,89295),(305560,2,126953,89295),(305561,1,4042,89296),(305562,2,4985,89296),(305563,3,43359,89296),(305564,1,4127,89297),(305565,2,5238,89297),(305566,3,13945,89297),(305567,1,3910,53603),(305568,2,31476,53603),(305569,1,4988,81010),(305570,2,31476,81010),(305571,1,4370,89298),(305572,2,3878,89298),(305573,3,44438,89298),(305574,1,3946,89299),(305575,2,15473,89299),(305576,1,7362,89300),(305577,2,5597,89300),(305578,3,39240,89300),(305579,1,4370,89301),(305580,2,3879,89301),(305581,3,41897,89301),(305582,1,4370,89302),(305583,2,76320,89302),(305584,3,5793,89302),(305585,4,125416,89302),(305586,1,76245,89303),(305587,2,101821,89303),(305588,3,76182,89303),(305589,4,17838,89303),(305590,1,3895,89304),(305591,2,3957,89304),(305592,3,5054,89304),(305593,4,11634,89304),(305594,1,5368,89305),(305595,2,12275,89305),(305596,3,6540,89305),(305597,4,113309,89305),(305598,1,3980,89306),(305599,2,3905,89306),(305600,3,11957,89306),(305601,1,4366,89307),(305602,2,5793,89307),(305603,3,154709,89307),(305604,1,3905,89308),(305605,2,5713,89308),(305606,3,3879,89308),(305607,4,7706,89308),(305608,5,3878,89308),(305609,6,10641,89308),(305610,1,4504,89309),(305611,2,3917,89309),(305612,3,3878,89309),(305613,4,38020,89309),(305614,1,4432,89310),(305615,2,5793,89310),(305616,3,6514,89310),(305617,4,27830,89310),(305618,1,4436,89311),(305619,2,5793,89311),(305620,3,7369,89311),(305621,4,46006,89311),(305622,1,65529,89312),(305623,2,134232,89312),(305624,1,3946,72713),(305625,2,47936,72713),(305626,1,4829,89313),(305627,2,4224,89313),(305628,1,61811,58999),(305629,2,3879,58999),(305630,3,16580,58999),(305631,1,3957,89314),(305632,2,12544,89314),(305633,1,3910,65834),(305634,2,124525,65834),(305635,1,3926,89315),(305636,2,42534,89315),(305637,3,113260,89315),(305638,1,4785,89316),(305639,2,138715,89316),(305640,1,5952,89317),(305641,2,6245,89317),(305642,3,8646,89317),(305643,4,13923,89317),(305644,1,3957,89318),(305645,2,12653,89318),(305646,3,3879,89318),(305647,4,12102,89318),(305648,1,3910,89319),(305649,2,3878,89319),(305650,3,87650,89319),(305651,1,4182,89320),(305652,2,3946,89320),(305653,3,28930,89320),(305654,1,7259,89321),(305655,2,4782,89321),(305656,3,154724,89321),(305657,1,126516,89322),(305658,2,3895,89322),(305659,3,125953,89322),(305660,1,4354,89323),(305661,2,5092,89323),(305662,3,4950,89323),(305663,4,15787,89323),(305664,5,3878,89323),(305665,6,15788,89323),(305666,1,4078,89324),(305667,2,154728,89324),(305668,1,3980,89325),(305669,2,4648,89325),(305670,3,19675,89325),(305671,1,4423,89326),(305672,2,5574,89326),(305673,3,9228,89326),(305674,4,14419,89326),(305675,1,4232,89327),(305676,2,3957,89327),(305677,3,14360,89327),(305678,1,3946,89328),(305679,2,76062,89328),(305680,1,4675,89329),(305681,2,3879,89329),(305682,3,6902,89329),(305683,1,3957,89330),(305684,2,3963,89330),(305685,3,32739,89330),(305686,1,3911,89331),(305687,2,8730,89331),(305688,1,3871,89332),(305689,2,126184,89332),(305690,1,5054,89333),(305691,2,4648,89333),(305692,3,13662,89333),(305693,1,4902,89334),(305694,2,5054,89334),(305695,3,3878,89334),(305696,4,3879,89334),(305697,5,17932,89334),(305698,1,4078,66101),(305699,2,29939,66101),(305700,1,12653,89335),(305701,2,48283,89335),(305702,3,3878,89335),(305703,4,78271,89335),(305704,1,4251,89336),(305705,2,9232,89336),(305706,3,3879,89336),(305707,4,46426,89336),(305708,1,3980,89337),(305709,2,3878,89337),(305710,3,31636,89337),(305711,1,3917,89338),(305712,2,14494,89338),(305713,1,3910,89339),(305714,2,101561,89339),(305715,1,3946,89340),(305716,2,3878,89340),(305717,3,35493,89340),(305718,1,3957,89341),(305719,2,44985,89341),(305720,1,3946,89342),(305721,2,17122,89342),(305722,3,3878,89342),(305723,4,3879,89342),(305724,5,6846,89342),(305725,1,3946,89343),(305726,2,3878,89343),(305727,3,25886,89343),(305728,1,3980,89344),(305729,2,4504,89344),(305730,3,25298,89344),(305731,1,4170,89345),(305732,2,12178,89345),(305733,1,3946,89346),(305734,2,154751,89346),(305735,1,4173,89347),(305736,2,61299,89347),(305737,1,3910,89348),(305738,2,5054,89348),(305739,3,122958,89348),(305740,1,3946,89349),(305741,2,3878,89349),(305742,3,16472,89349),(305743,1,3926,89350),(305744,2,93437,89350),(305745,1,6247,89351),(305746,2,7865,89351),(305747,3,3878,89351),(305748,4,154757,89351),(305749,1,5289,89352),(305750,2,3871,89352),(305751,3,9411,89352),(305752,1,5739,89353),(305753,2,154760,89353),(305754,1,3871,89354),(305755,2,3878,89354),(305756,3,3879,89354),(305757,4,19155,89354),(305758,1,3957,89355),(305759,2,42980,89355),(305760,1,3911,34252),(305761,2,3878,34252),(305762,3,18417,34252),(305763,1,4042,89356),(305764,2,4254,89356),(305765,3,78272,89356),(305766,1,5830,77806),(305767,2,102968,77806),(305768,1,3946,89357),(305769,2,7100,89357),(305770,3,3879,89357),(305771,4,16102,89357),(305772,1,3910,71311),(305773,2,6993,71311),(305774,3,3878,71311),(305775,4,19316,71311),(305776,1,5368,89358),(305777,2,4988,89358),(305778,3,19604,89358),(305779,1,3910,89359),(305780,2,3879,89359),(305781,3,63250,89359),(305782,1,4879,82598),(305783,2,4504,82598),(305784,3,40965,82598),(305785,1,4254,89360),(305786,2,16435,89360),(305787,1,4182,89361),(305788,2,61803,89361),(305789,1,12466,89362),(305790,2,154770,89362),(305791,1,5350,89363),(305792,2,14155,89363),(305793,1,4173,89364),(305794,2,3926,89364),(305795,3,8730,89364),(305796,1,12108,67764),(305797,2,3879,67764),(305798,3,14270,67764),(305799,1,3910,87693),(305800,2,67252,87693),(305801,1,12186,54538),(305802,2,34089,54538),(305803,1,4947,89365),(305804,2,4333,89365),(305805,3,7865,89365),(305806,4,40892,89365),(305807,1,4078,71305),(305808,2,3878,71305),(305809,3,4739,71305),(305810,1,4042,89366),(305811,2,65209,89366),(305812,3,41023,89366),(305813,1,65209,89367),(305814,2,94213,89367),(305815,3,81790,89367),(305816,1,6245,89368),(305817,2,7489,89368),(305818,1,3946,55036),(305819,2,31476,55036),(305820,1,4078,89369),(305821,2,4170,89369),(305822,3,15602,89369),(305823,1,88908,76781),(305824,2,47293,76781),(305825,1,3980,89370),(305826,2,3895,89370),(305827,3,4278,89370),(305828,4,3879,89370),(305829,5,61117,89370),(305830,1,76683,76929),(305831,2,34089,76929),(305832,1,69552,89371),(305833,2,147193,89371),(305834,1,23755,89372),(305835,2,154781,89372),(305836,1,9722,89373),(305837,2,4504,89373),(305838,3,3946,89373),(305839,4,154783,89373),(305840,1,94213,89374),(305841,2,113878,89374),(305842,1,4988,89375),(305843,2,4042,89375),(305844,3,115613,89375),(305845,1,12108,85400),(305846,2,3879,85400),(305847,3,26598,85400),(305848,1,12465,89376),(305849,2,4370,89376),(305850,3,4432,89376),(305851,4,4042,89376),(305852,5,3878,89376),(305853,6,14950,89376),(305854,7,3878,89376),(305855,8,10533,89376),(305856,1,12275,89377),(305857,2,94213,89377),(305858,3,6510,89377),(305859,4,18643,89377),(305860,1,4432,89378),(305861,2,4042,89378),(305862,3,3879,89378),(305863,4,6981,89378),(305864,1,3946,89379),(305865,2,4243,89379),(305866,3,35631,89379),(305867,1,7656,89380),(305868,2,6141,89380),(305869,3,115372,89380),(305870,1,4402,89381),(305871,2,3946,89381),(305872,3,154792,89381),(305873,1,67925,89382),(305874,2,112967,89382),(305875,1,13486,89383),(305876,2,6763,89383),(305877,1,4042,89384),(305878,2,4254,89384),(305879,3,5793,89384),(305880,4,3878,89384),(305881,5,8078,89384),(305882,1,5347,89385),(305883,2,13159,89385),(305884,1,5830,82779),(305885,2,3878,82779),(305886,3,3879,82779),(305887,4,25752,82779),(305888,1,3911,84634),(305889,2,76894,84634),(305890,1,4182,89386),(305891,2,3871,89386),(305892,3,135966,89386),(305893,1,4254,89387),(305894,2,17703,89387),(305895,3,3878,89387),(305896,4,26705,89387),(305897,1,5793,89388),(305898,2,12466,89388),(305899,3,82796,89388),(305900,1,98281,89389),(305901,2,67400,89389),(305902,3,4370,89389),(305903,4,42933,89389),(305904,1,105150,89390),(305905,2,19054,89390),(305906,1,4182,56669),(305907,2,45160,56669),(305908,1,114175,57950),(305909,2,31476,57950),(305910,1,5553,89391),(305911,2,21673,89391),(305912,1,3946,89392),(305913,2,3902,89392),(305914,3,4402,89392),(305915,4,3878,89392),(305916,5,5509,89392),(305917,6,17902,89392),(305918,1,105753,89393),(305919,2,13908,89393),(305920,1,3980,89394),(305921,2,5238,89394),(305922,3,43131,89394),(305923,1,4423,89395),(305924,2,4649,89395),(305925,3,25619,89395),(305926,1,3980,89396),(305927,2,3878,89396),(305928,3,83404,89396),(305929,1,12801,89397),(305930,2,3878,89397),(305931,3,3879,89397),(305932,4,8171,89397),(305933,1,39220,89398),(305934,2,18274,89398),(305935,3,129722,89398),(305936,1,109533,89399),(305937,2,4988,89399),(305938,3,125154,89399),(305939,1,5238,89400),(305940,2,3878,89400),(305941,3,40772,89400),(305942,1,4988,89401),(305943,2,3908,89401),(305944,3,116208,89401),(305945,1,48635,89402),(305946,2,7353,89402),(305947,1,10825,57376),(305948,2,19524,57376),(305949,1,91150,89403),(305950,2,18935,89403),(305951,1,4988,89404),(305952,2,5368,89404),(305953,3,154195,89404),(305954,1,103157,70095),(305955,2,133144,70095),(305956,1,4409,89405),(305957,2,3946,89405),(305958,3,3879,89405),(305959,4,61117,89405),(305960,1,4366,89406),(305961,2,65877,89406),(305962,3,76245,89406),(305963,4,153943,89406),(305964,1,4254,89407),(305965,2,4370,89407),(305966,3,4042,89407),(305967,4,3878,89407),(305968,5,11832,89407),(305969,1,4042,59482),(305970,2,8111,59482),(305971,1,4370,89408),(305972,2,12466,89408),(305973,3,3878,89408),(305974,4,7454,89408),(305975,1,154821,89409),(305976,2,4432,89409),(305977,3,6540,89409),(305978,4,4988,89409),(305979,5,3878,89409),(305980,6,10767,89409),(305981,1,4182,82450),(305982,2,104168,82450),(305983,1,3911,89410),(305984,2,35863,89410),(305985,1,3926,89411),(305986,2,3946,89411),(305987,3,3878,89411),(305988,4,3879,89411),(305989,5,6846,89411),(305990,1,6510,89412),(305991,2,39220,89412),(305992,3,35281,89412),(305993,1,4878,89413),(305994,2,4078,89413),(305995,3,21281,89413),(305996,1,3957,89414),(305997,2,18834,89414),(305998,1,4985,89415),(305999,2,4254,89415),(306000,3,142319,89415),(306001,4,27114,89415),(306002,1,107125,89416),(306003,2,119933,89416),(306004,1,4878,74167),(306005,2,14747,74167),(306006,1,4254,89417),(306007,2,7574,89417),(306008,1,67989,89418),(306009,2,104331,89418),(306010,1,4432,89419),(306011,2,6511,89419),(306012,3,6576,89419),(306013,1,5289,89420),(306014,2,76145,89420),(306015,1,13526,89421),(306016,2,3878,89421),(306017,3,3879,89421),(306018,4,81240,89421),(306019,1,109223,89422),(306020,2,5789,89422),(306021,3,150606,89422),(306022,1,3911,6157),(306023,2,18716,6157),(306024,1,5793,89423),(306025,2,12271,89423),(306026,3,142001,89423),(306027,1,12466,89424),(306028,2,16121,89424),(306029,1,4988,89425),(306030,2,4275,89425),(306031,3,102968,89425),(306032,1,65500,89426),(306033,2,30078,89426),(306034,1,4878,89427),(306035,2,3878,89427),(306036,3,8332,89427),(306037,1,4432,89428),(306038,2,3878,89428),(306039,3,36388,89428),(306040,1,5368,89429),(306041,2,19016,89429),(306042,1,8631,89430),(306043,2,3878,89430),(306044,3,120452,89430),(306045,1,4878,89431),(306046,2,4013,89431),(306047,3,115828,89431),(306048,1,4988,89432),(306049,2,63245,89432),(306050,1,103905,89433),(306051,2,34089,89433),(306052,1,4254,89434),(306053,2,65877,89434),(306054,3,105753,89434),(306055,4,10846,89434),(306056,1,16446,89435),(306057,2,20576,89435),(306058,1,5185,88823),(306059,2,8008,88823),(306060,1,5793,89436),(306061,2,34753,89436),(306062,1,4525,89437),(306063,2,6914,89437),(306064,3,62602,89437),(306065,1,3910,89438),(306066,2,3946,89438),(306067,3,3879,89438),(306068,4,15453,89438),(306069,1,18274,89439),(306070,2,154852,89439),(306071,1,3957,89440),(306072,2,4333,89440),(306073,3,135336,89440),(306074,1,12711,89441),(306075,2,5793,89441),(306076,3,118286,89441),(306077,1,3946,59937),(306078,2,112526,59937),(306079,1,3886,89442),(306080,2,3902,89442),(306081,1,3963,58043),(306082,2,3946,58043),(306083,1,3910,55897),(306084,2,3946,55897),(306085,1,4643,89443),(306086,2,3886,89443),(306087,3,3883,89443),(306088,1,3946,58055),(306089,2,3926,58055),(306090,1,4254,89444),(306091,2,4370,89444),(306092,3,12466,89444),(306093,1,5216,89445),(306094,2,3946,89445),(306095,1,5713,89446),(306096,2,140226,89446),(306097,3,5092,89446),(306098,1,4078,89447),(306099,2,3871,89447),(306100,3,3957,89447),(306101,1,4588,89448),(306102,2,4879,89448),(306103,3,35383,89448),(306104,1,9549,89449),(306105,2,4988,89449),(306106,3,4370,89449),(306107,1,12466,89450),(306108,2,112916,89450),(306109,1,104269,89451),(306110,2,4254,89451),(306111,1,94599,89452),(306112,2,5350,89452),(306113,3,4988,89452),(306114,1,4370,58366),(306115,2,5347,58366),(306116,1,4588,89453),(306117,2,3905,89453),(306118,3,3917,89453),(306119,1,3871,89454),(306120,2,3946,89454),(306121,3,4078,89454),(306122,1,4042,74283),(306123,2,4432,74283),(306124,1,65583,89455),(306125,2,4988,89455),(306126,1,3911,56912),(306127,2,3980,56912),(306128,1,4254,55358),(306129,2,5793,55358),(306130,1,109223,89456),(306131,2,4500,89456),(306132,1,5092,89457),(306133,2,4325,89457),(306134,3,4339,89457),(306135,1,3910,89458),(306136,2,3946,89458),(306137,3,3926,89458),(306138,1,3946,68298),(306139,2,3895,68298),(306140,1,3980,56374),(306141,2,4947,56374),(306142,1,17005,89459),(306143,2,4988,89459),(306144,3,6540,89459),(306145,1,3910,89460),(306146,2,4504,89460),(306147,3,154874,89460),(306148,1,4814,89461),(306149,2,7110,89461),(306150,1,3910,89462),(306151,2,4648,89462),(306152,3,3878,89462),(306153,4,3879,89462),(306154,5,13851,89462),(306155,1,3946,72817),(306156,2,6891,72817),(306157,1,3871,89463),(306158,2,32734,89463),(306159,1,6211,89464),(306160,2,7616,89464),(306161,1,3902,89465),(306162,2,3878,89465),(306163,3,16940,89465),(306164,1,4173,89466),(306165,2,5238,89466),(306166,3,9731,89466),(306167,1,3963,89467),(306168,2,146060,89467),(306169,1,7110,89468),(306170,2,138287,89468),(306171,1,4078,89469),(306172,2,18671,89469),(306173,1,4505,89470),(306174,2,6143,89470),(306175,3,29239,89470),(306176,1,3946,89471),(306177,2,154886,89471),(306178,1,3946,89472),(306179,2,86485,89472),(306180,1,4173,89473),(306181,2,154889,89473),(306182,1,12108,89474),(306183,2,3878,89474),(306184,3,39787,89474),(306185,1,69907,89475),(306186,2,46777,89475),(306187,1,3926,89476),(306188,2,4325,89476),(306189,3,154893,89476),(306190,1,3980,89477),(306191,2,4520,89477),(306192,3,20964,89477),(306193,1,3980,89478),(306194,2,4078,89478),(306195,3,4278,89478),(306196,4,3879,89478),(306197,5,10826,89478),(306198,1,4384,89479),(306199,2,25478,89479),(306200,1,4243,89480),(306201,2,3878,89480),(306202,3,154898,89480),(306203,1,3871,41958),(306204,2,4078,41958),(306205,3,8836,41958),(306206,4,6312,41958),(306207,1,3946,89481),(306208,2,146383,89481),(306209,1,6211,89482),(306210,2,154903,89482),(306211,1,3946,89483),(306212,2,3910,89483),(306213,3,31607,89483),(306214,1,3946,89484),(306215,2,4879,89484),(306216,3,4504,89484),(306217,4,113792,89484),(306218,1,3946,89485),(306219,2,6245,89485),(306220,3,3963,89485),(306221,4,154908,89485),(306222,1,3910,89486),(306223,2,4078,89486),(306224,3,121455,89486),(306225,1,3911,33853),(306226,2,3878,33853),(306227,3,9223,33853),(306228,1,5185,89487),(306229,2,23075,89487),(306230,1,3963,89488),(306231,2,35306,89488),(306232,1,4878,89489),(306233,2,32521,89489),(306234,1,3892,89490),(306235,2,5715,89490),(306236,3,4683,89490),(306237,1,47450,89491),(306238,2,61803,89491),(306239,1,3980,89492),(306240,2,154916,89492),(306241,1,42652,89493),(306242,2,154919,89493),(306243,1,4339,89494),(306244,2,3879,89494),(306245,3,7969,89494),(306246,1,4291,89495),(306247,2,33256,89495),(306248,3,40459,89495),(306249,1,3871,89496),(306250,2,3879,89496),(306251,3,18896,89496),(306252,1,3910,89497),(306253,2,3957,89497),(306254,3,3946,89497),(306255,4,24430,89497),(306256,1,6278,89498),(306257,2,3879,89498),(306258,3,15821,89498),(306259,1,3911,89499),(306260,2,3980,89499),(306261,3,103205,89499),(306262,1,3946,89500),(306263,2,5289,89500),(306264,3,144284,89500),(306265,1,3910,89053),(306266,2,3879,89053),(306267,3,16583,89053),(306268,1,3917,89501),(306269,2,154928,89501),(306270,1,17703,89502),(306271,2,4370,89502),(306272,3,3879,89502),(306273,4,10579,89502),(306274,1,76676,89503),(306275,2,126052,89503),(306276,1,109347,89504),(306277,2,12711,89504),(306278,3,3908,89504),(306279,4,3878,89504),(306280,5,13408,89504),(306281,1,8537,89505),(306282,2,3946,89505),(306283,3,112615,89505),(306284,1,5553,89506),(306285,2,3878,89506),(306286,3,76851,89506),(306287,1,4988,89507),(306288,2,4254,89507),(306289,3,62438,89507),(306290,1,3911,59297),(306291,2,5378,59297),(306292,3,3878,59297),(306293,4,3879,59297),(306294,5,6436,59297),(306295,1,94213,89508),(306296,2,71192,89508),(306297,1,3871,54017),(306298,2,34089,54017),(306299,1,4349,89509),(306300,2,154937,89509),(306301,1,4727,89510),(306302,2,5238,89510),(306303,3,17330,89510),(306304,1,4947,84332),(306305,2,3878,84332),(306306,3,13332,84332),(306307,1,64861,89511),(306308,2,3878,89511),(306309,3,31420,89511),(306310,1,65209,89512),(306311,2,4985,89512),(306312,3,4042,89512),(306313,4,18276,89512),(306314,5,154941,89512),(306315,1,4325,89513),(306316,2,23154,89513),(306317,1,4432,89514),(306318,2,4500,89514),(306319,3,11547,89514),(306320,1,105150,89515),(306321,2,31942,89515),(306322,1,101821,89516),(306323,2,3878,89516),(306324,3,13377,89516),(306325,1,4432,89226),(306326,2,17342,89226),(306327,1,4246,89517),(306328,2,3946,89517),(306329,3,3957,89517),(306330,4,22707,89517),(306331,1,65907,89518),(306332,2,3878,89518),(306333,3,3879,89518),(306334,4,25752,89518),(306335,1,3963,89519),(306336,2,3905,89519),(306337,3,9117,89519),(306338,1,5347,89520),(306339,2,4370,89520),(306340,3,34253,89520),(306341,1,3910,89521),(306342,2,17932,89521),(306343,1,122161,89522),(306344,2,7876,89522),(306345,1,3957,89523),(306346,2,8537,89523),(306347,3,4735,89523),(306348,4,9833,89523),(306349,1,3910,89524),(306350,2,4078,89524),(306351,3,15317,89524),(306352,1,3946,89525),(306353,2,4384,89525),(306354,3,14389,89525),(306355,4,154955,89525),(306356,1,4078,89526),(306357,2,8979,89526),(306358,1,4078,89527),(306359,2,31852,89527),(306360,1,3946,89528),(306361,2,17936,89528),(306362,1,4432,89529),(306363,2,4042,89529),(306364,3,114649,89529),(306365,1,3911,89530),(306366,2,4078,89530),(306367,3,11256,89530),(306368,1,3911,89531),(306369,2,3980,89531),(306370,3,3879,89531),(306371,4,45031,89531),(306372,1,7110,88430),(306373,2,131023,88430),(306374,1,67400,89532),(306375,2,154963,89532),(306376,1,4988,89533),(306377,2,65877,89533),(306378,3,38276,89533),(306379,1,76857,89534),(306380,2,65877,89534),(306381,3,140345,89534),(306382,1,3917,89535),(306383,2,4648,89535),(306384,3,13945,89535),(306385,1,105753,89536),(306386,2,4107,89536),(306387,3,88809,89536),(306388,1,12801,89537),(306389,2,17342,89537),(306390,1,5054,83312),(306391,2,3871,83312),(306392,3,5219,83312),(306393,1,3910,89538),(306394,2,5428,89538),(306395,3,11482,89538),(306396,1,115269,89539),(306397,2,31476,89539),(306398,1,3871,84931),(306399,2,61803,84931),(306400,1,4988,89540),(306401,2,3878,89540),(306402,3,3879,89540),(306403,4,62697,89540),(306404,1,4042,89541),(306405,2,90375,89541),(306406,3,15628,89541),(306407,1,23755,89542),(306408,2,8150,89542),(306409,1,3946,89543),(306410,2,4333,89543),(306411,3,7110,89543),(306412,1,4370,89544),(306413,2,3878,89544),(306414,3,3879,89544),(306415,4,14025,89544),(306416,1,4432,89545),(306417,2,4042,89545),(306418,3,31705,89545),(306419,1,4246,89546),(306420,2,6405,89546),(306421,1,67925,89547),(306422,2,79368,89547),(306423,1,5906,89548),(306424,2,6993,89548),(306425,3,13232,89548),(306426,1,12275,89549),(306427,2,4366,89549),(306428,3,9505,89549),(306429,1,4042,89550),(306430,2,154983,89550),(306431,1,8946,89551),(306432,2,28298,89551),(306433,1,12466,89552),(306434,2,3878,89552),(306435,3,45774,89552),(306436,1,3946,89553),(306437,2,7865,89553),(306438,3,3878,89553),(306439,4,28798,89553),(306440,1,5347,89554),(306441,2,43542,89554),(306442,1,5004,89555),(306443,2,3878,89555),(306444,3,131269,89555),(306445,1,4988,89556),(306446,2,18277,89556),(306447,3,4042,89556),(306448,4,4254,89556),(306449,5,3878,89556),(306450,6,3879,89556),(306451,7,41470,89556),(306452,1,5830,89557),(306453,2,3878,89557),(306454,3,3879,89557),(306455,4,38476,89557),(306456,1,4432,89558),(306457,2,78304,89558),(306458,1,5092,89559),(306459,2,4355,89559),(306460,3,4325,89559),(306461,4,8622,89559),(306462,1,6510,57952),(306463,2,35281,57952),(306464,1,4479,89560),(306465,2,19524,89560),(306466,1,4409,51717),(306467,2,7616,51717),(306468,1,4370,89561),(306469,2,16183,89561),(306470,3,3878,89561),(306471,4,3879,89561),(306472,5,7833,89561),(306473,1,4333,89562),(306474,2,4805,89562),(306475,3,4221,89562),(306476,1,5807,89563),(306477,2,3905,89563),(306478,3,17342,89563),(306479,1,109347,89564),(306480,2,65209,89564),(306481,3,15917,89564),(306482,1,116425,89565),(306483,2,154999,89565),(306484,1,78921,89566),(306485,2,155001,89566),(306486,3,83276,89566),(306487,1,3905,84971),(306488,2,43212,84971),(306489,1,4432,89567),(306490,2,5347,89567),(306491,3,20924,89567),(306492,1,5185,89568),(306493,2,116272,89568),(306494,1,13893,89569),(306495,2,4370,89569),(306496,3,5793,89569),(306497,4,49727,89569),(306498,1,4500,89570),(306499,2,76857,89570),(306500,3,4221,89570),(306501,1,3883,89571),(306502,2,9270,89571),(306503,3,4948,89571),(306504,4,155007,89571),(306505,1,4370,89572),(306506,2,5253,89572),(306507,1,4988,89573),(306508,2,76790,89573),(306509,3,3879,89573),(306510,4,10659,89573),(306511,1,4366,89574),(306512,2,8216,89574),(306513,1,3946,89575),(306514,2,4170,89575),(306515,3,15224,89575),(306516,1,3946,89576),(306517,2,21169,89576),(306518,1,76320,89577),(306519,2,3878,89577),(306520,3,3879,89577),(306521,4,42288,89577),(306522,1,12466,89578),(306523,2,65877,89578),(306524,3,117444,89578),(306525,1,4275,89579),(306526,2,155019,89579),(306527,1,3911,89580),(306528,2,155022,89580),(306529,1,5793,89581),(306530,2,76589,89581),(306531,3,155024,89581),(306532,1,7016,69842),(306533,2,3946,69842),(306534,3,27914,69842),(306535,1,3957,88813),(306536,2,15685,88813),(306537,1,4461,89582),(306538,2,4504,89582),(306539,3,155026,89582),(306540,1,3957,89583),(306541,2,122950,89583),(306542,1,4042,68363),(306543,2,43713,68363),(306544,1,7096,89584),(306545,2,3957,89584),(306546,3,80352,89584),(306547,1,15119,89585),(306548,2,19205,89585),(306549,1,4042,89586),(306550,2,18375,89586),(306551,1,4878,89587),(306552,2,4536,89587),(306553,3,118442,89587),(306554,1,4370,84524),(306555,2,118222,84524),(306556,1,67925,89588),(306557,2,38776,89588),(306558,1,3946,75112),(306559,2,5004,75112),(306560,3,138892,75112),(306561,1,5553,89589),(306562,2,3878,89589),(306563,3,14960,89589),(306564,1,3922,89590),(306565,2,3878,89590),(306566,3,6472,89590),(306567,1,4878,89591),(306568,2,3980,89591),(306569,3,4679,89591),(306570,1,4423,89592),(306571,2,4504,89592),(306572,3,16426,89592),(306573,1,23755,85868),(306574,2,3908,85868),(306575,3,3878,85868),(306576,4,3879,85868),(306577,5,11494,85868),(306578,1,4182,89593),(306579,2,3879,89593),(306580,3,12189,89593),(306581,1,99499,89594),(306582,2,65736,89594),(306583,1,3980,89595),(306584,2,4057,89595),(306585,1,4402,89596),(306586,2,5134,89596),(306587,1,3946,89597),(306588,2,4349,89597),(306589,3,7835,89597),(306590,1,4504,89598),(306591,2,5574,89598),(306592,3,4388,89598),(306593,1,4520,89599),(306594,2,4078,89599),(306595,1,4370,89600),(306596,2,4985,89600),(306597,1,155046,89601),(306598,2,148974,89601),(306599,1,8133,89602),(306600,2,3878,89602),(306601,3,3879,89602),(306602,4,16750,89602),(306603,1,5452,89603),(306604,2,3878,89603),(306605,3,3879,89603),(306606,4,12571,89603),(306607,1,4423,89604),(306608,2,10594,89604),(306609,3,8066,89604),(306610,1,4078,89605),(306611,2,3871,89605),(306612,3,119980,89605),(306613,1,4042,89606),(306614,2,109346,89606),(306615,3,3908,89606),(306616,4,5898,89606),(306617,1,3926,89607),(306618,2,5577,89607),(306619,1,4254,89608),(306620,2,3878,89608),(306621,3,66199,89608),(306622,1,3946,89609),(306623,2,4402,89609),(306624,3,6600,89609),(306625,1,4988,89610),(306626,2,76320,89610),(306627,3,15309,89610),(306628,1,3946,89611),(306629,2,79231,89611),(306630,1,5185,89612),(306631,2,107817,89612),(306632,1,4726,89613),(306633,2,4325,89613),(306634,3,9099,89613),(306635,4,155060,89613),(306636,1,11553,89614),(306637,2,68637,89614),(306638,1,6914,89615),(306639,2,95043,89615),(306640,1,5347,89616),(306641,2,19264,89616),(306642,1,13418,89617),(306643,2,4173,89617),(306644,3,4402,89617),(306645,4,3905,89617),(306646,5,11957,89617),(306647,1,4173,89618),(306648,2,112929,89618),(306649,3,3878,89618),(306650,4,92803,89618),(306651,1,4254,89619),(306652,2,13466,89619),(306653,1,4479,89620),(306654,2,112929,89620),(306655,3,3878,89620),(306656,4,92803,89620),(306657,1,65332,89621),(306658,2,13495,89621),(306659,3,40075,89621),(306660,1,4409,89622),(306661,2,3957,89622),(306662,3,129955,89622),(306663,1,5185,89623),(306664,2,3871,89623),(306665,3,3878,89623),(306666,4,3879,89623),(306667,5,14507,89623),(306668,1,4078,55587),(306669,2,3878,55587),(306670,3,3879,55587),(306671,4,11716,55587),(306672,1,4988,89624),(306673,2,5793,89624),(306674,3,14403,89624),(306675,1,3910,89625),(306676,2,4504,89625),(306677,3,31070,89625),(306678,1,5185,89626),(306679,2,4504,89626),(306680,3,115899,89626),(306681,1,12711,89627),(306682,2,132968,89627),(306683,1,4461,81173),(306684,2,4504,81173),(306685,3,39137,81173),(306686,1,3946,89628),(306687,2,4700,89628),(306688,3,94834,89628),(306689,1,12108,89629),(306690,2,86485,89629),(306691,1,39757,17072),(306692,2,3879,17072),(306693,3,11350,17072),(306694,1,3910,68053),(306695,2,3878,68053),(306696,3,3879,68053),(306697,4,60793,68053),(306698,1,4173,89630),(306699,2,61463,89630),(306700,1,4355,81009),(306701,2,5906,81009),(306702,3,139648,81009),(306703,1,4504,89631),(306704,2,3946,89631),(306705,3,104331,89631),(306706,1,4263,89632),(306707,2,114323,89632),(306708,1,8501,89633),(306709,2,3879,89633),(306710,3,12189,89633),(306711,1,4988,89634),(306712,2,4254,89634),(306713,3,115767,89634),(306714,1,4342,89635),(306715,2,8728,89635),(306716,1,4254,80233),(306717,2,18804,80233),(306718,1,4700,89636),(306719,2,3878,89636),(306720,3,26793,89636),(306721,1,76795,89637),(306722,2,3878,89637),(306723,3,33272,89637),(306724,1,7542,89638),(306725,2,3879,89638),(306726,3,5299,89638),(306727,1,155087,89639),(306728,2,42061,89639),(306729,1,3946,76581),(306730,2,5553,76581),(306731,3,14403,76581),(306732,1,4988,89640),(306733,2,44216,89640),(306734,1,4173,89641),(306735,2,115528,89641),(306736,1,4107,57751),(306737,2,6936,57751),(306738,1,4339,89642),(306739,2,14190,89642),(306740,1,5347,89643),(306741,2,4985,89643),(306742,3,107182,89643),(306743,4,3878,89643),(306744,5,3879,89643),(306745,6,35420,89643),(306746,1,4078,89644),(306747,2,4879,89644),(306748,3,17376,89644),(306749,1,3980,89645),(306750,2,4520,89645),(306751,3,4727,89645),(306752,1,5347,89646),(306753,2,4254,89646),(306754,3,141482,89646),(306755,1,3946,89647),(306756,2,4829,89647),(306757,3,60951,89647),(306758,1,5793,89648),(306759,2,6444,89648),(306760,1,3980,89649),(306761,2,4878,89649),(306762,3,140668,89649),(306763,1,103067,89650),(306764,2,155099,89650),(306765,1,3910,89651),(306766,2,12552,89651),(306767,1,3908,89652),(306768,2,67400,89652),(306769,3,77824,89652),(306770,4,15685,89652),(306771,1,3911,89653),(306772,2,5378,89653),(306773,3,3878,89653),(306774,4,3879,89653),(306775,5,11292,89653),(306776,1,3895,89654),(306777,2,3878,89654),(306778,3,15176,89654),(306779,1,155105,89655),(306780,2,3878,89655),(306781,3,13199,89655),(306782,1,4461,89656),(306783,2,3905,89656),(306784,3,34172,89656),(306785,1,4197,89657),(306786,2,22433,89657),(306787,1,4988,89658),(306788,2,5350,89658),(306789,3,44491,89658),(306790,1,4325,89659),(306791,2,19253,89659),(306792,1,4878,89660),(306793,2,10808,89660),(306794,1,114175,89661),(306795,2,6384,89661),(306796,1,4536,89662),(306797,2,5597,89662),(306798,3,118022,89662),(306799,1,4173,89663),(306800,2,9456,89663),(306801,3,155114,89663),(306802,1,14006,89664),(306803,2,23755,89664),(306804,3,9774,89664),(306805,1,5054,89665),(306806,2,3957,89665),(306807,3,125090,89665),(306808,1,3895,89666),(306809,2,3957,89666),(306810,3,155118,89666),(306811,1,4434,89667),(306812,2,23755,89667),(306813,3,28626,89667),(306814,1,4078,89668),(306815,2,3946,89668),(306816,3,3878,89668),(306817,4,119012,89668),(306818,1,3910,69025),(306819,2,102968,69025),(306820,1,3895,89669),(306821,2,81318,89669),(306822,1,3946,89670),(306823,2,33839,89670),(306824,1,4988,89671),(306825,2,100963,89671),(306826,3,63057,89671),(306827,1,3957,89672),(306828,2,4461,89672),(306829,3,3878,89672),(306830,4,3879,89672),(306831,5,5580,89672),(306832,1,5793,89673),(306833,2,4042,89673),(306834,3,3879,89673),(306835,4,24988,89673),(306836,1,4042,89674),(306837,2,112552,89674),(306838,3,3878,89674),(306839,4,40814,89674),(306840,1,3910,89675),(306841,2,3946,89675),(306842,3,3878,89675),(306843,4,45827,89675),(306844,1,67925,89676),(306845,2,22724,89676),(306846,1,4339,89677),(306847,2,3878,89677),(306848,3,6882,89677),(306849,1,4042,89678),(306850,2,15498,89678),(306851,1,4197,89679),(306852,2,3917,89679),(306853,3,16927,89679),(306854,1,4107,61779),(306855,2,31476,61779),(306856,1,4078,89680),(306857,2,4912,89680),(306858,3,155133,89680),(306859,1,5185,89681),(306860,2,3878,89681),(306861,3,155135,89681),(306862,1,6245,89682),(306863,2,3878,89682),(306864,3,3879,89682),(306865,4,131980,89682),(306866,1,3946,89683),(306867,2,4339,89683),(306868,3,3957,89683),(306869,4,3878,89683),(306870,5,15769,89683),(306871,1,4078,89684),(306872,2,11024,89684),(306873,1,7001,89685),(306874,2,4221,89685),(306875,1,4432,89686),(306876,2,4042,89686),(306877,3,33839,89686),(306878,1,4988,89687),(306879,2,94213,89687),(306880,3,50220,89687),(306881,1,4461,89688),(306882,2,5911,89688),(306883,3,155143,89688),(306884,1,98980,89689),(306885,2,5347,89689),(306886,3,39938,89689),(306887,1,12275,89690),(306888,2,4042,89690),(306889,3,3878,89690),(306890,4,118928,89690),(306891,1,4370,89691),(306892,2,21973,89691),(306893,1,67994,89692),(306894,2,70515,89692),(306895,1,3980,89693),(306896,2,3946,89693),(306897,3,19702,89693),(306898,1,5830,89694),(306899,2,3878,89694),(306900,3,80928,89694),(306901,1,3886,89695),(306902,2,3883,89695),(306903,3,20953,89695),(306904,1,4988,89696),(306905,2,105753,89696),(306906,3,3878,89696),(306907,4,3879,89696),(306908,5,28849,89696),(306909,1,3946,47617),(306910,2,3878,47617),(306911,3,62240,47617),(306912,1,4078,89697),(306913,2,3871,89697),(306914,3,7865,89697),(306915,4,3879,89697),(306916,5,12189,89697),(306917,1,3917,89698),(306918,2,9206,89698),(306919,1,3910,89699),(306920,2,8222,89699),(306921,1,12466,89700),(306922,2,4370,89700),(306923,3,112428,89700),(306924,1,4254,89701),(306925,2,36562,89701),(306926,3,24146,89701),(306927,1,112385,89702),(306928,2,11448,89702),(306929,3,119007,89702),(306930,1,4078,89703),(306931,2,3918,89703),(306932,3,126281,89703),(306933,1,4461,89704),(306934,2,5909,89704),(306935,3,8669,89704),(306936,1,150735,89705),(306937,2,3878,89705),(306938,3,4915,89705),(306939,1,105753,89706),(306940,2,6540,89706),(306941,3,3878,89706),(306942,4,5511,89706),(306943,1,4370,89707),(306944,2,102847,89707),(306945,3,7835,89707),(306946,1,3980,71483),(306947,2,5054,71483),(306948,3,8111,71483),(306949,1,4461,89708),(306950,2,3890,89708),(306951,3,155165,89708),(306952,1,4988,89709),(306953,2,5253,89709),(306954,1,12653,89710),(306955,2,8646,89710),(306956,3,3879,89710),(306957,4,8306,89710),(306958,1,10314,89711),(306959,2,155170,89711),(306960,3,3988,89711),(306961,4,155171,89711),(306962,1,12619,89712),(306963,2,3879,89712),(306964,3,14403,89712),(306965,1,12801,89713),(306966,2,3878,89713),(306967,3,14950,89713),(306968,1,7274,89714),(306969,2,119869,89714),(306970,3,3878,89714),(306971,4,30513,89714),(306972,1,4254,89715),(306973,2,3879,89715),(306974,3,7005,89715),(306975,1,3871,54498),(306976,2,31476,54498),(306977,1,4182,71730),(306978,2,3878,71730),(306979,3,11057,71730),(306980,1,4042,89716),(306981,2,155177,89716),(306982,1,12801,89717),(306983,2,4042,89717),(306984,3,3878,89717),(306985,4,3879,89717),(306986,5,5304,89717),(306987,1,12466,89718),(306988,2,36053,89718),(306989,1,12108,63583),(306990,2,34089,63583),(306991,1,12466,89719),(306992,2,37612,89719),(306993,1,76589,89720),(306994,2,7369,89720),(306995,3,100041,89720),(306996,4,32149,89720),(306997,1,3957,89721),(306998,2,3878,89721),(306999,3,17277,89721),(307000,1,4370,64494),(307001,2,118514,64494),(307002,1,4042,81016),(307003,2,45160,81016),(307004,1,4254,89722),(307005,2,12466,89722),(307006,3,48178,89722),(307007,1,12801,89723),(307008,2,8312,89723),(307009,1,4107,89724),(307010,2,105476,89724),(307011,3,4254,89724),(307012,4,155186,89724),(307013,1,4879,89725),(307014,2,5320,89725),(307015,3,114092,89725),(307016,1,98399,89726),(307017,2,155189,89726),(307018,3,15939,89726),(307019,1,7259,89727),(307020,2,3878,89727),(307021,3,3879,89727),(307022,4,21872,89727),(307023,1,3946,87938),(307024,2,3878,87938),(307025,3,34499,87938),(307026,1,67925,89728),(307027,2,14929,89728),(307028,3,3879,89728),(307029,4,13343,89728),(307030,1,3908,89729),(307031,2,93259,89729),(307032,1,82807,89730),(307033,2,13893,89730),(307034,3,11311,89730),(307035,1,105753,89731),(307036,2,94213,89731),(307037,3,41054,89731),(307038,1,105150,76890),(307039,2,16412,76890),(307040,1,4254,89732),(307041,2,5793,89732),(307042,3,115850,89732),(307043,1,12711,89733),(307044,2,155197,89733),(307045,1,4029,89734),(307046,2,4388,89734),(307047,3,118363,89734),(307048,1,4649,89735),(307049,2,6914,89735),(307050,3,155200,89735),(307051,1,12711,89736),(307052,2,4042,89736),(307053,3,4366,89736),(307054,4,14389,89736),(307055,5,154955,89736),(307056,1,4988,89737),(307057,2,3908,89737),(307058,3,3878,89737),(307059,4,148300,89737),(307060,1,3963,89738),(307061,2,3878,89738),(307062,3,3879,89738),(307063,4,5582,89738),(307064,1,3946,89739),(307065,2,102566,89739),(307066,3,13532,89739),(307067,1,4370,89740),(307068,2,4042,89740),(307069,3,4860,89740),(307070,1,3918,89741),(307071,2,4496,89741),(307072,3,81790,89741),(307073,1,102453,89742),(307074,2,20425,89742),(307075,1,4461,89743),(307076,2,4648,89743),(307077,3,12893,89743),(307078,1,12801,89744),(307079,2,21125,89744),(307080,1,4988,53021),(307081,2,3878,53021),(307082,3,3879,53021),(307083,4,8889,53021),(307084,1,4988,89745),(307085,2,93666,89745),(307086,1,14824,89746),(307087,2,113969,89746),(307088,1,5793,85829),(307089,2,76320,85829),(307090,3,9883,85829),(307091,1,4042,89747),(307092,2,12277,89747),(307093,3,7831,89747),(307094,1,105753,89748),(307095,2,11864,89748),(307096,1,4461,89749),(307097,2,4127,89749),(307098,3,8150,89749),(307099,1,4496,82808),(307100,2,3878,82808),(307101,3,3879,82808),(307102,4,14780,82808),(307103,1,4042,89750),(307104,2,12275,89750),(307105,3,4254,89750),(307106,4,3878,89750),(307107,5,76851,89750),(307108,1,4878,89751),(307109,2,26302,89751),(307110,1,4988,89752),(307111,2,62438,89752),(307112,1,4254,89753),(307113,2,4042,89753),(307114,3,46551,89753),(307115,1,7369,89754),(307116,2,5348,89754),(307117,3,69206,89754),(307118,4,8518,89754),(307119,1,4366,89755),(307120,2,4370,89755),(307121,3,18383,89755),(307122,4,3878,89755),(307123,5,11155,89755),(307124,1,5830,64335),(307125,2,45486,64335),(307126,1,3957,89756),(307127,2,115621,89756),(307128,1,95035,89757),(307129,2,7117,89757),(307130,3,7552,89757),(307131,1,4078,89758),(307132,2,5994,89758),(307133,3,3879,89758),(307134,4,17960,89758),(307135,1,3871,89759),(307136,2,3922,89759),(307137,3,3879,89759),(307138,4,17960,89759),(307139,1,96617,89760),(307140,2,5092,89760),(307141,3,22428,89760),(307142,1,4042,89761),(307143,2,16418,89761),(307144,1,115201,89762),(307145,2,3878,89762),(307146,3,26311,89762),(307147,1,3957,86643),(307148,2,4648,86643),(307149,3,7719,86643),(307150,1,3886,89763),(307151,2,3902,89763),(307152,3,3878,89763),(307153,4,50602,89763),(307154,1,6510,89764),(307155,2,4275,89764),(307156,3,116481,89764),(307157,1,7369,89765),(307158,2,5793,89765),(307159,3,16925,89765),(307160,1,3911,89766),(307161,2,4078,89766),(307162,3,28549,89766),(307163,1,3946,89767),(307164,2,3878,89767),(307165,3,3879,89767),(307166,4,83607,89767),(307167,1,4042,58458),(307168,2,3878,58458),(307169,3,3879,58458),(307170,4,81240,58458),(307171,1,4727,89768),(307172,2,3878,89768),(307173,3,13332,89768),(307174,1,3910,49313),(307175,2,18643,49313),(307176,1,3886,89769),(307177,2,4643,89769),(307178,3,46603,89769),(307179,1,12466,89770),(307180,2,5793,89770),(307181,3,15685,89770),(307182,1,4325,89771),(307183,2,8321,89771),(307184,1,4042,89772),(307185,2,12275,89772),(307186,3,3878,89772),(307187,4,33538,89772),(307188,1,4254,89773),(307189,2,3879,89773),(307190,3,18915,89773),(307191,4,3878,89773),(307192,5,3879,89773),(307193,6,17835,89773),(307194,1,4988,89774),(307195,2,12466,89774),(307196,3,3878,89774),(307197,4,17939,89774),(307198,1,6245,89775),(307199,2,33602,89775),(307200,1,4504,89776),(307201,2,4461,89776),(307202,3,6149,89776),(307203,4,44491,89776),(307204,1,3946,89777),(307205,2,45846,89777),(307206,1,5054,56108),(307207,2,3878,56108),(307208,3,3879,56108),(307209,4,35420,56108),(307210,1,4432,89778),(307211,2,155244,89778),(307212,3,4269,89778),(307213,4,155245,89778),(307214,1,3910,67566),(307215,2,3879,67566),(307216,3,7831,67566),(307217,1,3895,89779),(307218,2,155247,89779),(307219,1,4432,89780),(307220,2,4500,89780),(307221,3,13529,89780),(307222,1,3911,89781),(307223,2,107407,89781),(307224,1,9551,89782),(307225,2,12711,89782),(307226,1,3963,58043),(307227,2,3946,58043),(307228,1,3980,40972),(307229,2,4504,40972),(307230,1,3910,89783),(307231,2,3980,89783),(307232,1,3946,54928),(307233,2,4078,54928),(307234,1,6510,74282),(307235,2,4988,74282),(307236,1,14006,89784),(307237,2,4988,89784),(307238,3,12466,89784),(307239,1,3946,75251),(307240,2,4127,75251),(307241,1,5793,89785),(307242,2,6510,89785),(307243,3,4275,89785),(307244,4,4985,89785),(307245,1,4042,55083),(307246,2,3908,55083),(307247,1,9722,89786),(307248,2,4409,89786),(307249,1,3871,89787),(307250,2,5553,89787),(307251,1,4042,55083),(307252,2,3908,55083),(307253,1,17703,89788),(307254,2,12801,89788),(307255,3,17005,89788),(307256,1,105753,89789),(307257,2,67400,89789),(307258,1,3980,89790),(307259,2,3895,89790),(307260,3,7865,89790),(307261,1,4370,89791),(307262,2,4988,89791),(307263,3,4042,89791),(307264,1,5092,89792),(307265,2,4322,89792),(307266,3,4425,89792),(307267,1,105753,89793),(307268,2,12949,89793),(307269,1,3980,89794),(307270,2,3957,89794),(307271,3,4078,89794),(307272,1,136023,89795),(307273,2,4366,89795),(307274,1,12466,89796),(307275,2,12275,89796),(307276,1,4042,89797),(307277,2,7369,89797),(307278,3,12801,89797),(307279,1,9722,89798),(307280,2,8537,89798),(307281,1,3917,89799),(307282,2,4520,89799),(307283,3,4879,89799),(307284,1,3910,89800),(307285,2,3946,89800),(307286,3,13486,89800),(307287,1,4339,89801),(307288,2,4879,89801),(307289,1,4988,89802),(307290,2,4042,89802),(307291,3,13893,89802),(307292,1,5347,57133),(307293,2,4988,57133),(307294,1,4042,89803),(307295,2,7275,89803),(307296,1,3910,89804),(307297,2,3946,89804),(307298,3,5289,89804),(307299,1,4489,89805),(307300,2,6673,89805),(307301,1,4432,89806),(307302,2,65440,89806),(307303,3,5347,89806),(307304,1,12711,89807),(307305,2,4276,89807),(307306,1,4042,89808),(307307,2,9549,89808),(307308,1,6540,89809),(307309,2,4370,89809),(307310,1,4588,89810),(307311,2,11213,89810),(307312,1,3946,89811),(307313,2,4182,89811),(307314,3,7831,89811),(307315,1,3871,89812),(307316,2,115668,89812),(307317,1,3946,89813),(307318,2,4479,89813),(307319,3,133454,89813),(307320,1,3871,78976),(307321,2,10809,78976),(307322,1,3946,89814),(307323,2,3910,89814),(307324,3,22273,89814),(307325,1,5701,89815),(307326,2,3946,89815),(307327,3,3878,89815),(307328,4,117328,89815),(307329,1,4409,89816),(307330,2,4170,89816),(307331,3,100060,89816),(307332,1,4878,89817),(307333,2,5484,89817),(307334,3,3875,89817),(307335,1,5185,57460),(307336,2,102968,57460),(307337,1,3871,53334),(307338,2,43713,53334),(307339,1,4671,89818),(307340,2,154669,89818),(307341,1,3963,89819),(307342,2,4078,89819),(307343,3,3878,89819),(307344,4,80289,89819),(307345,1,3911,89820),(307346,2,8687,89820),(307347,3,3878,89820),(307348,4,153686,89820),(307349,1,5452,89821),(307350,2,11635,89821),(307351,1,3871,54092),(307352,2,3878,54092),(307353,3,3879,54092),(307354,4,81240,54092),(307355,1,8538,89822),(307356,2,4173,89822),(307357,3,3878,89822),(307358,4,34252,89822),(307359,1,3946,89823),(307360,2,3926,89823),(307361,3,7971,89823),(307362,1,5829,89824),(307363,2,50253,89824),(307364,1,4251,89825),(307365,2,3878,89825),(307366,3,3879,89825),(307367,4,122103,89825),(307368,1,68588,89826),(307369,2,22379,89826),(307370,1,3980,89827),(307371,2,4504,89827),(307372,3,155297,89827),(307373,1,3871,89828),(307374,2,3879,89828),(307375,3,155299,89828),(307376,1,3871,89829),(307377,2,33851,89829),(307378,1,4662,87010),(307379,2,112363,87010),(307380,1,3946,89830),(307381,2,46433,89830),(307382,1,8051,89831),(307383,2,5814,89831),(307384,3,21363,89831),(307385,1,3871,67276),(307386,2,3878,67276),(307387,3,29603,67276),(307388,1,3871,56994),(307389,2,3878,56994),(307390,3,18769,56994),(307391,1,3946,89832),(307392,2,4409,89832),(307393,3,34435,89832),(307394,1,4878,89833),(307395,2,3878,89833),(307396,3,155305,89833),(307397,1,3905,89834),(307398,2,43359,89834),(307399,1,81463,89835),(307400,2,3946,89835),(307401,3,47582,89835),(307402,1,4536,89836),(307403,2,6078,89836),(307404,3,19524,89836),(307405,1,3902,2645),(307406,2,7500,2645),(307407,1,8631,89837),(307408,2,12653,89837),(307409,3,11323,89837),(307410,1,4078,89838),(307411,2,4243,89838),(307412,3,148012,89838),(307413,1,105753,89839),(307414,2,4254,89839),(307415,3,3878,89839),(307416,4,115905,89839),(307417,1,65487,78262),(307418,2,9698,78262),(307419,1,5789,64312),(307420,2,3878,64312),(307421,3,79450,64312),(307422,1,76857,89840),(307423,2,17570,89840),(307424,1,4988,89841),(307425,2,143378,89841),(307426,1,5238,89842),(307427,2,3946,89842),(307428,3,15533,89842),(307429,1,13219,11662),(307430,2,7402,11662),(307431,1,5289,89843),(307432,2,3946,89843),(307433,3,16131,89843),(307434,1,90375,89844),(307435,2,7466,89844),(307436,1,65886,89845),(307437,2,105817,89845),(307438,1,5830,89846),(307439,2,16412,89846),(307440,1,4671,89847),(307441,2,9910,89847),(307442,1,3957,89848),(307443,2,107685,89848),(307444,1,78935,89849),(307445,2,89905,89849),(307446,1,4988,89850),(307447,2,128151,89850),(307448,1,6546,89851),(307449,2,3878,89851),(307450,3,30376,89851),(307451,1,4011,89852),(307452,2,3879,89852),(307453,3,5299,89852),(307454,1,3895,89853),(307455,2,79700,89853),(307456,1,3946,89854),(307457,2,3895,89854),(307458,3,100969,89854),(307459,1,67400,89855),(307460,2,4042,89855),(307461,3,12711,89855),(307462,4,3878,89855),(307463,5,79718,89855),(307464,1,8051,89856),(307465,2,34913,89856),(307466,1,3910,89857),(307467,2,5054,89857),(307468,3,155330,89857),(307469,1,3871,89858),(307470,2,4671,89858),(307471,3,4078,89858),(307472,4,35781,89858),(307473,1,4042,89859),(307474,2,10961,89859),(307475,1,12466,89860),(307476,2,122948,89860),(307477,1,5553,89861),(307478,2,34034,89861),(307479,1,4988,89862),(307480,2,3879,89862),(307481,3,31557,89862),(307482,1,4333,86031),(307483,2,107685,86031),(307484,1,10407,89863),(307485,2,4107,89863),(307486,3,6510,89863),(307487,4,44618,89863),(307488,1,4042,89864),(307489,2,3878,89864),(307490,3,115518,89864),(307491,1,9551,89865),(307492,2,5441,89865),(307493,1,4366,89866),(307494,2,3878,89866),(307495,3,8078,89866),(307496,1,12465,89867),(307497,2,4988,89867),(307498,3,103157,89867),(307499,4,122950,89867),(307500,1,5054,89868),(307501,2,4333,89868),(307502,3,6436,89868),(307503,1,4988,89869),(307504,2,5347,89869),(307505,3,8150,89869),(307506,1,112371,89870),(307507,2,97754,89870),(307508,1,4042,58107),(307509,2,67252,58107),(307510,1,155345,89871),(307511,2,12466,89871),(307512,3,12674,89871),(307513,1,6993,89872),(307514,2,121215,89872),(307515,1,4042,89873),(307516,2,5368,89873),(307517,3,27466,89873),(307518,1,4042,89874),(307519,2,29882,89874),(307520,1,4173,89875),(307521,2,3957,89875),(307522,3,4355,89875),(307523,1,4078,89876),(307524,2,45421,89876),(307525,1,4461,89877),(307526,2,5701,89877),(307527,3,36951,89877),(307528,1,3946,89878),(307529,2,155353,89878),(307530,1,3980,89879),(307531,2,46239,89879),(307532,1,4254,89880),(307533,2,12801,89880),(307534,3,4275,89880),(307535,4,126103,89880),(307536,1,3910,64083),(307537,2,3878,64083),(307538,3,3879,64083),(307539,4,5577,64083),(307540,1,4333,89881),(307541,2,33851,89881),(307542,1,4182,89882),(307543,2,4170,89882),(307544,3,132782,89882),(307545,1,3922,89883),(307546,2,3878,89883),(307547,3,155359,89883),(307548,1,3946,89884),(307549,2,4879,89884),(307550,3,16927,89884),(307551,1,4988,89885),(307552,2,12711,89885),(307553,3,128330,89885),(307554,1,6827,89886),(307555,2,3957,89886),(307556,3,14699,89886),(307557,1,4988,89887),(307558,2,129483,89887),(307559,1,6511,89888),(307560,2,4988,89888),(307561,3,24761,89888),(307562,1,12466,89889),(307563,2,12275,89889),(307564,3,36425,89889),(307565,1,4988,89890),(307566,2,4042,89890),(307567,3,5347,89890),(307568,4,98099,89890),(307569,1,3922,89891),(307570,2,11774,89891),(307571,3,155368,89891),(307572,1,4042,89892),(307573,2,4275,89892),(307574,3,7370,89892),(307575,4,45409,89892),(307576,1,117305,89893),(307577,2,4042,89893),(307578,3,3878,89893),(307579,4,23708,89893),(307580,1,4988,89894),(307581,2,3879,89894),(307582,3,10486,89894),(307583,1,4042,89895),(307584,2,12465,89895),(307585,3,5233,89895),(307586,1,78707,89896),(307587,2,144237,89896),(307588,1,3871,89897),(307589,2,26180,89897),(307590,1,7689,89898),(307591,2,3878,89898),(307592,3,4756,89898),(307593,1,4950,89899),(307594,2,4179,89899),(307595,3,6489,89899),(307596,4,3988,89899),(307597,5,155377,89899),(307598,1,4232,89900),(307599,2,152647,89900),(307600,1,4042,54743),(307601,2,31476,54743),(307602,1,4173,89901),(307603,2,3957,89901),(307604,3,93402,89901),(307605,1,8537,89902),(307606,2,3946,89902),(307607,3,14697,89902),(307608,1,5054,84838),(307609,2,111808,84838),(307610,1,4078,89903),(307611,2,113891,89903),(307612,1,67989,89904),(307613,2,3878,89904),(307614,3,9487,89904),(307615,1,155384,89905),(307616,2,35363,89905),(307617,1,3911,89906),(307618,2,3890,89906),(307619,3,33839,89906),(307620,1,5452,89907),(307621,2,3878,89907),(307622,3,8705,89907),(307623,1,4107,89908),(307624,2,35764,89908),(307625,1,76489,89909),(307626,2,51191,89909),(307627,1,3926,89910),(307628,2,4349,89910),(307629,3,128046,89910),(307630,1,3946,60196),(307631,2,4479,60196),(307632,3,3879,60196),(307633,4,17932,60196),(307634,1,12466,89911),(307635,2,18733,89911),(307636,1,3980,89912),(307637,2,41513,89912),(307638,1,4173,89913),(307639,2,17135,89913),(307640,3,12653,89913),(307641,4,155393,89913),(307642,1,5429,89914),(307643,2,3878,89914),(307644,3,122620,89914),(307645,1,3957,89915),(307646,2,22133,89915),(307647,1,65589,89916),(307648,2,33965,89916),(307649,1,112926,89917),(307650,2,108247,89917),(307651,1,4254,73390),(307652,2,14403,73390),(307653,1,3917,89918),(307654,2,4078,89918),(307655,3,24194,89918),(307656,1,3946,89919),(307657,2,3910,89919),(307658,3,37851,89919),(307659,1,4988,89920),(307660,2,3878,89920),(307661,3,36232,89920),(307662,1,33066,89921),(307663,2,155402,89921),(307664,3,3879,89921),(307665,4,11350,89921),(307666,1,3946,73555),(307667,2,5238,73555),(307668,3,112034,73555),(307669,1,3905,89922),(307670,2,113704,89922),(307671,1,4366,89923),(307672,2,70256,89923),(307673,1,124589,89924),(307674,2,19064,89924),(307675,1,5054,89925),(307676,2,129628,89925),(307677,1,4254,89926),(307678,2,4107,89926),(307679,3,111905,89926),(307680,1,4988,89927),(307681,2,4254,89927),(307682,3,147713,89927),(307683,1,5054,89928),(307684,2,17570,89928),(307685,1,65032,89929),(307686,2,114788,89929),(307687,3,4275,89929),(307688,4,93180,89929),(307689,1,4988,89930),(307690,2,5793,89930),(307691,3,4370,89930),(307692,4,115498,89930),(307693,1,3910,89931),(307694,2,18200,89931),(307695,1,3911,89932),(307696,2,4536,89932),(307697,3,37262,89932),(307698,1,19410,89933),(307699,2,3879,89933),(307700,3,12102,89933),(307701,1,4432,89934),(307702,2,4366,89934),(307703,3,6493,89934),(307704,1,103063,89935),(307705,2,79612,89935),(307706,1,9698,59864),(307707,2,3878,59864),(307708,3,3879,59864),(307709,4,62697,59864),(307710,1,133803,89936),(307711,2,88422,89936),(307712,1,4366,89937),(307713,2,3878,89937),(307714,3,23735,89937),(307715,1,65886,89938),(307716,2,105753,89938),(307717,3,3879,89938),(307718,4,10486,89938),(307719,1,4985,89939),(307720,2,113521,89939),(307721,1,7369,89940),(307722,2,5793,89940),(307723,3,3878,89940),(307724,4,43298,89940),(307725,1,3918,89941),(307726,2,4078,89941),(307727,3,3879,89941),(307728,4,10579,89941),(307729,1,14532,89942),(307730,2,5092,89942),(307731,3,126114,89942),(307732,1,5793,89943),(307733,2,4988,89943),(307734,3,3908,89943),(307735,1,4879,89944),(307736,2,3910,89944),(307737,3,4085,89944),(307738,1,3980,56786),(307739,2,4078,56786),(307740,1,4432,89945),(307741,2,9814,89945),(307742,3,65079,89945),(307743,1,3911,89946),(307744,2,3871,89946),(307745,3,3879,89946),(307746,4,8111,89946),(307747,1,99654,89947),(307748,2,41207,89947),(307749,1,4461,89948),(307750,2,3905,89948),(307751,3,42913,89948),(307752,1,5049,89949),(307753,2,31795,89949),(307754,1,3905,69880),(307755,2,67252,69880),(307756,1,41215,89950),(307757,2,3879,89950),(307758,3,17781,89950),(307759,1,3946,89951),(307760,2,114379,89951),(307761,1,3946,84781),(307762,2,3878,84781),(307763,3,8398,84781),(307764,1,5554,89952),(307765,2,3957,89952),(307766,3,36214,89952),(307767,1,3946,89953),(307768,2,4947,89953),(307769,3,155435,89953),(307770,1,6245,89954),(307771,2,20425,89954),(307772,1,4538,89955),(307773,2,11072,89955),(307774,3,38292,89955),(307775,1,3946,89956),(307776,2,102219,89956),(307777,1,9228,89957),(307778,2,10574,89957),(307779,1,3910,89958),(307780,2,19472,89958),(307781,1,3980,74146),(307782,2,16411,74146),(307783,1,6998,89959),(307784,2,4485,89959),(307785,3,11496,89959),(307786,1,4423,89960),(307787,2,15119,89960),(307788,3,155443,89960),(307789,1,5811,89961),(307790,2,8237,89961),(307791,1,3946,70051),(307792,2,5238,70051),(307793,3,14419,70051),(307794,1,4782,89962),(307795,2,4333,89962),(307796,3,3879,89962),(307797,4,19074,89962),(307798,1,3902,86966),(307799,2,3878,86966),(307800,3,13332,86966),(307801,1,3946,89963),(307802,2,4782,89963),(307803,3,139538,89963),(307804,1,4173,89964),(307805,2,35306,89964),(307806,1,4354,89965),(307807,2,13418,89965),(307808,3,3980,89965),(307809,4,4355,89965),(307810,5,96505,89965),(307811,6,3991,89965),(307812,7,3878,89965),(307813,8,3879,89965),(307814,9,22012,89965),(307815,10,3878,89965),(307816,11,94306,89965),(307817,1,3946,89966),(307818,2,18534,89966),(307819,1,4078,89967),(307820,2,98464,89967),(307821,3,61747,89967),(307822,1,7369,89968),(307823,2,5793,89968),(307824,3,4042,89968),(307825,4,15256,89968),(307826,1,155453,89969),(307827,2,6080,89969),(307828,1,3905,89970),(307829,2,96110,89970),(307830,1,4042,16978),(307831,2,18383,16978),(307832,1,3895,89971),(307833,2,24945,89971),(307834,1,65763,89972),(307835,2,7010,89972),(307836,1,4985,77883),(307837,2,4221,77883),(307838,1,4127,89973),(307839,2,4504,89973),(307840,3,155458,89973),(307841,1,5699,89974),(307842,2,113751,89974),(307843,1,155461,89975),(307844,2,3878,89975),(307845,3,3879,89975),(307846,4,15673,89975),(307847,1,4042,89976),(307848,2,9549,89976),(307849,3,3878,89976),(307850,4,13199,89976),(307851,1,3895,89977),(307852,2,10725,89977),(307853,3,5876,89977),(307854,1,4254,89978),(307855,2,32918,89978),(307856,1,3946,89979),(307857,2,6600,89979),(307858,1,12711,89980),(307859,2,155467,89980),(307860,1,3980,80047),(307861,2,12102,80047),(307862,1,3946,56034),(307863,2,3902,56034),(307864,3,14317,56034),(307865,1,65209,89981),(307866,2,4370,89981),(307867,3,65440,89981),(307868,4,3878,89981),(307869,5,30513,89981),(307870,1,6143,89982),(307871,2,4507,89982),(307872,3,5092,89982),(307873,4,42484,89982),(307874,5,93352,89982),(307875,1,5054,84418),(307876,2,104331,84418),(307877,1,4479,89983),(307878,2,155471,89983),(307879,1,6097,89984),(307880,2,4985,89984),(307881,3,21210,89984),(307882,1,12466,89985),(307883,2,105753,89985),(307884,3,4042,89985),(307885,4,46248,89985),(307886,1,5347,89986),(307887,2,115739,89986),(307888,1,61811,85399),(307889,2,3879,85399),(307890,3,26598,85399),(307891,1,4042,89987),(307892,2,3878,89987),(307893,3,3879,89987),(307894,4,114343,89987),(307895,1,122588,89988),(307896,2,3879,89988),(307897,3,26598,89988),(307898,1,4042,89989),(307899,2,10598,89989),(307900,1,4354,89990),(307901,2,5092,89990),(307902,3,15787,89990),(307903,4,3878,89990),(307904,5,15788,89990),(307905,1,5092,89991),(307906,2,83074,89991),(307907,1,3911,89992),(307908,2,4078,89992),(307909,3,4520,89992),(307910,4,92545,89992),(307911,1,4988,89993),(307912,2,155482,89993),(307913,1,115495,87588),(307914,2,34089,87588),(307915,1,5793,88811),(307916,2,4254,88811),(307917,3,137061,88811),(307918,1,12466,89994),(307919,2,31405,89994),(307920,1,4325,89995),(307921,2,32361,89995),(307922,1,12108,76938),(307923,2,118222,76938),(307924,1,4042,89996),(307925,2,4366,89996),(307926,3,4370,89996),(307927,4,116228,89996),(307928,1,3946,89997),(307929,2,96022,89997),(307930,1,76676,89998),(307931,2,9469,89998),(307932,1,4432,89999),(307933,2,4042,89999),(307934,3,3878,89999),(307935,4,7453,89999),(307936,1,67400,90000),(307937,2,5793,90000),(307938,3,49072,90000),(307939,1,65158,90001),(307940,2,4988,90001),(307941,3,3878,90001),(307942,4,43359,90001),(307943,1,3946,90002),(307944,2,6245,90002),(307945,3,4029,90002),(307946,4,16115,90002),(307947,1,4042,90003),(307948,2,4275,90003),(307949,3,3878,90003),(307950,4,15116,90003),(307951,1,67925,90004),(307952,2,4988,90004),(307953,3,79645,90004),(307954,1,67400,90005),(307955,2,7873,90005),(307956,1,12801,90006),(307957,2,113878,90006),(307958,1,4325,90007),(307959,2,42484,90007),(307960,3,93352,90007),(307961,1,3910,90008),(307962,2,3871,90008),(307963,3,24875,90008),(307964,4,3878,90008),(307965,5,3879,90008),(307966,6,62697,90008),(307967,1,4254,90009),(307968,2,8728,90009),(307969,1,4988,90010),(307970,2,112552,90010),(307971,3,155500,90010),(307972,1,4985,90011),(307973,2,105753,90011),(307974,3,4254,90011),(307975,4,115734,90011),(307976,1,3871,90012),(307977,2,5553,90012),(307978,3,3878,90012),(307979,4,10504,90012),(307980,1,12711,90013),(307981,2,155504,90013),(307982,1,4339,57438),(307983,2,4879,57438),(307984,3,117990,57438),(307985,1,4042,90014),(307986,2,4254,90014),(307987,3,81875,90014),(307988,1,4254,90015),(307989,2,6080,90015),(307990,1,5238,90016),(307991,2,11105,90016),(307992,3,124089,90016),(307993,1,4275,90017),(307994,2,155509,90017),(307995,1,4173,84775),(307996,2,5238,84775),(307997,3,79556,84775),(307998,1,3963,90018),(307999,2,42720,90018),(308000,1,5428,90019),(308001,2,24826,90019),(308002,1,4042,90020),(308003,2,5793,90020),(308004,3,155513,90020),(308005,1,64968,88519),(308006,2,3879,88519),(308007,3,5299,88519),(308008,1,4370,62919),(308009,2,3879,62919),(308010,3,16580,62919),(308011,1,12711,89627),(308012,2,132968,89627),(308013,1,4111,90021),(308014,2,155515,90021),(308015,1,3946,90022),(308016,2,155517,90022),(308017,1,4432,90023),(308018,2,6540,90023),(308019,3,93698,90023),(308020,1,3946,90024),(308021,2,4411,90024),(308022,3,155520,90024),(308023,1,4432,90025),(308024,2,4042,90025),(308025,3,9844,90025),(308026,1,4988,90026),(308027,2,4042,90026),(308028,3,26933,90026),(308029,1,4779,90027),(308030,2,155525,90027),(308031,1,4182,90028),(308032,2,3878,90028),(308033,3,3879,90028),(308034,4,60793,90028),(308035,1,4985,90029),(308036,2,7369,90029),(308037,3,5793,90029),(308038,4,12177,90029),(308039,1,3980,90030),(308040,2,15498,90030),(308041,1,5789,90031),(308042,2,3878,90031),(308043,3,3879,90031),(308044,4,27861,90031),(308045,1,3926,90032),(308046,2,7865,90032),(308047,3,16717,90032),(308048,1,5347,90033),(308049,2,6510,90033),(308050,3,35496,90033),(308051,1,4461,90034),(308052,2,4320,90034),(308053,3,16227,90034),(308054,1,4269,90035),(308055,2,94480,90035),(308056,3,9664,90035),(308057,1,3871,90036),(308058,2,85371,90036),(308059,1,5238,90037),(308060,2,137821,90037),(308061,1,12108,58457),(308062,2,3878,58457),(308063,3,3879,58457),(308064,4,81240,58457),(308065,1,4988,90038),(308066,2,4254,90038),(308067,3,12275,90038),(308068,4,5898,90038),(308069,1,4042,90039),(308070,2,5347,90039),(308071,3,18804,90039),(308072,1,4370,90040),(308073,2,3879,90040),(308074,3,7005,90040),(308075,1,5054,90041),(308076,2,5994,90041),(308077,3,63245,90041),(308078,1,7274,90042),(308079,2,107182,90042),(308080,3,145501,90042),(308081,1,4078,90043),(308082,2,6714,90043),(308083,3,41405,90043),(308084,1,4479,90044),(308085,2,3878,90044),(308086,3,36608,90044),(308087,1,4042,81404),(308088,2,3908,81404),(308089,3,102968,81404),(308090,1,67400,90045),(308091,2,3908,90045),(308092,3,121115,90045),(308093,4,28438,90045),(308094,1,12466,90046),(308095,2,19182,90046),(308096,1,19073,90047),(308097,2,3879,90047),(308098,3,13466,90047),(308099,1,4988,90048),(308100,2,113597,90048),(308101,3,10928,90048),(308102,1,5597,90049),(308103,2,27032,90049),(308104,1,4988,90050),(308105,2,44406,90050),(308106,1,5092,90051),(308107,2,5804,90051),(308108,3,38383,90051),(308109,1,155551,90052),(308110,2,155552,90052),(308111,1,12275,90053),(308112,2,3879,90053),(308113,3,5746,90053),(308114,1,4251,86065),(308115,2,50671,86065),(308116,1,5793,90054),(308117,2,4042,90054),(308118,3,7762,90054),(308119,1,4254,90055),(308120,2,5347,90055),(308121,3,3878,90055),(308122,4,3879,90055),(308123,5,4975,90055),(308124,1,3963,70996),(308125,2,30590,70996),(308126,1,4479,59456),(308127,2,6679,59456),(308128,1,3946,90056),(308129,2,113289,90056),(308130,1,5553,90057),(308131,2,3922,90057),(308132,3,3878,90057),(308133,4,5511,90057),(308134,1,4479,90058),(308135,2,37862,90058),(308136,1,3908,90059),(308137,2,4432,90059),(308138,3,5899,90059),(308139,1,4461,90060),(308140,2,5701,90060),(308141,3,84126,90060),(308142,4,7515,90060),(308143,1,4254,90061),(308144,2,113675,90061),(308145,3,4052,90061),(308146,1,18274,58784),(308147,2,3879,58784),(308148,3,12192,58784),(308149,1,3980,90062),(308150,2,139629,90062),(308151,1,68783,90063),(308152,2,123525,90063),(308153,1,65047,90064),(308154,2,117444,90064),(308155,1,4042,90065),(308156,2,4370,90065),(308157,3,45529,90065),(308158,1,8537,90066),(308159,2,4170,90066),(308160,3,4232,90066),(308161,1,3871,73726),(308162,2,4078,73726),(308163,1,5347,71260),(308164,2,4370,71260),(308165,1,4409,90067),(308166,2,3895,90067),(308167,1,4254,90068),(308168,2,104112,90068),(308169,1,98967,90069),(308170,2,4370,90069),(308171,1,4432,23883),(308172,2,4042,23883),(308173,1,5347,71450),(308174,2,4254,71450),(308175,1,4988,90070),(308176,2,3908,90070),(308177,3,113270,90070),(308178,1,3957,90071),(308179,2,3946,90071),(308180,3,3878,90071),(308181,4,11266,90071),(308182,1,3980,90072),(308183,2,43185,90072),(308184,1,9633,90073),(308185,2,4123,90073),(308186,3,3879,90073),(308187,4,11350,90073),(308188,1,13945,90074),(308189,2,122363,90074),(308190,1,3918,90075),(308191,2,3879,90075),(308192,3,12192,90075),(308193,1,12108,90076),(308194,2,7010,90076),(308195,1,3963,90077),(308196,2,155578,90077),(308197,1,3957,90078),(308198,2,17992,90078),(308199,1,102669,90079),(308200,2,155581,90079),(308201,1,3911,90080),(308202,2,3910,90080),(308203,3,140786,90080),(308204,1,3902,42708),(308205,2,3878,42708),(308206,3,84192,42708),(308207,1,3922,90081),(308208,2,25260,90081),(308209,1,3902,90082),(308210,2,153752,90082),(308211,1,4078,90083),(308212,2,3871,90083),(308213,3,39500,90083),(308214,1,4461,53325),(308215,2,4504,53325),(308216,3,5217,53325),(308217,1,3946,90084),(308218,2,10469,90084),(308219,1,5553,90085),(308220,2,3878,90085),(308221,3,117496,90085),(308222,1,4291,90086),(308223,2,60183,90086),(308224,1,4328,90087),(308225,2,4648,90087),(308226,3,5273,90087),(308227,4,3878,90087),(308228,5,4758,90087),(308229,1,4170,90088),(308230,2,5004,90088),(308231,3,143556,90088),(308232,1,5442,90089),(308233,2,3905,90089),(308234,3,18954,90089),(308235,1,3871,85283),(308236,2,43342,85283),(308237,1,5289,90090),(308238,2,41286,90090),(308239,1,4182,49945),(308240,2,3878,49945),(308241,3,4774,49945),(308242,1,3980,90091),(308243,2,3879,90091),(308244,3,155594,90091),(308245,1,6827,90092),(308246,2,28681,90092),(308247,1,3980,69947),(308248,2,5202,69947),(308249,1,6993,42905),(308250,2,8734,42905),(308251,1,3910,90093),(308252,2,3878,90093),(308253,3,31636,90093),(308254,1,4648,90094),(308255,2,3946,90094),(308256,3,112596,90094),(308257,1,4078,90095),(308258,2,4504,90095),(308259,3,5219,90095),(308260,1,4489,90096),(308261,2,86877,90096),(308262,1,3886,90097),(308263,2,11798,90097),(308264,3,6118,90097),(308265,4,42563,90097),(308266,1,3957,90098),(308267,2,120273,90098),(308268,1,3911,75113),(308269,2,5574,75113),(308270,3,14403,75113),(308271,1,3946,90099),(308272,2,5004,90099),(308273,3,42648,90099),(308274,1,4320,90100),(308275,2,9228,90100),(308276,3,6914,90100),(308277,4,155604,90100),(308278,1,4111,81191),(308279,2,3980,81191),(308280,3,3871,81191),(308281,4,8815,81191),(308282,1,3926,90101),(308283,2,3946,90101),(308284,3,31580,90101),(308285,1,3946,90102),(308286,2,3922,90102),(308287,3,76164,90102),(308288,1,155608,90103),(308289,2,16927,90103),(308290,1,4643,90104),(308291,2,9099,90104),(308292,3,5906,90104),(308293,4,138169,90104),(308294,1,7096,90105),(308295,2,3878,90105),(308296,3,42113,90105),(308297,1,3946,54560),(308298,2,65736,54560),(308299,1,4432,90106),(308300,2,6540,90106),(308301,3,113677,90106),(308302,4,3878,90106),(308303,5,3879,90106),(308304,6,5580,90106),(308305,1,5553,90107),(308306,2,3878,90107),(308307,3,3879,90107),(308308,4,47656,90107),(308309,1,4042,90108),(308310,2,112552,90108),(308311,3,35439,90108),(308312,1,4078,90109),(308313,2,6078,90109),(308314,3,12988,90109),(308315,1,5347,90110),(308316,2,62748,90110),(308317,1,4042,90111),(308318,2,4370,90111),(308319,3,18690,90111),(308320,1,3905,84620),(308321,2,117404,84620),(308322,1,4988,90112),(308323,2,3879,90112),(308324,3,7010,90112),(308325,1,5830,90113),(308326,2,11640,90113),(308327,1,3957,90114),(308328,2,7100,90114),(308329,3,3963,90114),(308330,4,3878,90114),(308331,5,24567,90114),(308332,1,4648,90115),(308333,2,41555,90115),(308334,1,113270,90116),(308335,2,9549,90116),(308336,3,11448,90116),(308337,4,10797,90116),(308338,1,4432,90117),(308339,2,82128,90117),(308340,3,42392,90117),(308341,1,4349,90118),(308342,2,126338,90118),(308343,1,7689,55423),(308344,2,3980,55423),(308345,3,4879,55423),(308346,4,4504,55423),(308347,5,6496,55423),(308348,1,4042,90119),(308349,2,76489,90119),(308350,3,16788,90119),(308351,1,12801,90120),(308352,2,155626,90120),(308353,1,4384,87563),(308354,2,3879,87563),(308355,3,17781,87563),(308356,1,5793,90121),(308357,2,10407,90121),(308358,3,89819,90121),(308359,1,3910,90122),(308360,2,112340,90122),(308361,1,113675,90123),(308362,2,8133,90123),(308363,3,155630,90123),(308364,4,83813,90123),(308365,1,105753,90124),(308366,2,3878,90124),(308367,3,3879,90124),(308368,4,15865,90124),(308369,1,4333,81485),(308370,2,28166,81485),(308371,1,4370,90125),(308372,2,93489,90125),(308373,1,4366,90126),(308374,2,4042,90126),(308375,3,4275,90126),(308376,4,137238,90126),(308377,1,9887,90127),(308378,2,46117,90127),(308379,1,23755,90128),(308380,2,3878,90128),(308381,3,121262,90128),(308382,1,3946,75369),(308383,2,3879,75369),(308384,3,12102,75369),(308385,1,3911,90129),(308386,2,46180,90129),(308387,1,4988,90130),(308388,2,4254,90130),(308389,3,12177,90130),(308390,1,65877,90131),(308391,2,36562,90131),(308392,3,76318,90131),(308393,4,4042,90131),(308394,5,17051,90131),(308395,1,3886,90132),(308396,2,3887,90132),(308397,3,6636,90132),(308398,1,4042,90133),(308399,2,4988,90133),(308400,3,7369,90133),(308401,4,16756,90133),(308402,1,4436,90134),(308403,2,5906,90134),(308404,3,17972,90134),(308405,4,13945,90134),(308406,1,19523,72851),(308407,2,10456,72851),(308408,1,120916,90135),(308409,2,3878,90135),(308410,3,3879,90135),(308411,4,25752,90135),(308412,1,3905,90136),(308413,2,78622,90136),(308414,1,3946,90137),(308415,2,5830,90137),(308416,3,31476,90137),(308417,1,112552,90138),(308418,2,127312,90138),(308419,1,3895,90139),(308420,2,5994,90139),(308421,3,3878,90139),(308422,4,3879,90139),(308423,5,11476,90139),(308424,6,117932,90139),(308425,1,4370,90140),(308426,2,6540,90140),(308427,3,103157,90140),(308428,4,3878,90140),(308429,5,120189,90140),(308430,1,3871,90141),(308431,2,11448,90141),(308432,3,136679,90141),(308433,1,3910,87214),(308434,2,3879,87214),(308435,3,11802,87214),(308436,1,15334,90142),(308437,2,9722,90142),(308438,3,5994,90142),(308439,4,9413,90142),(308440,1,4988,90143),(308441,2,85226,90143),(308442,1,4988,90144),(308443,2,152453,90144),(308444,1,130477,90145),(308445,2,3878,90145),(308446,3,151755,90145),(308447,1,4988,90146),(308448,2,100692,90146),(308449,1,4432,90147),(308450,2,25173,90147),(308451,1,3926,90148),(308452,2,4078,90148),(308453,3,112666,90148),(308454,1,4042,90149),(308455,2,65877,90149),(308456,3,125317,90149),(308457,1,3946,90150),(308458,2,3871,90150),(308459,3,3878,90150),(308460,4,3879,90150),(308461,5,42288,90150),(308462,1,4432,90151),(308463,2,82807,90151),(308464,3,32510,90151),(308465,1,6329,90152),(308466,2,112967,90152),(308467,1,4461,90153),(308468,2,4829,90153),(308469,3,145750,90153),(308470,1,94213,90154),(308471,2,4263,90154),(308472,3,113936,90154),(308473,1,7274,90155),(308474,2,5347,90155),(308475,3,69785,90155),(308476,1,3895,60404),(308477,2,3878,60404),(308478,3,7970,60404),(308479,1,4432,90156),(308480,2,4042,90156),(308481,3,13893,90156),(308482,4,126281,90156),(308483,1,86218,90157),(308484,2,155665,90157),(308485,3,3878,90157),(308486,4,25929,90157),(308487,5,155666,90157),(308488,1,155668,90158),(308489,2,76320,90158),(308490,3,131853,90158),(308491,1,5713,90159),(308492,2,144237,90159),(308493,1,4078,90160),(308494,2,4648,90160),(308495,3,118353,90160),(308496,1,4500,90161),(308497,2,4455,90161),(308498,1,5437,90162),(308499,2,138300,90162),(308500,1,107184,90163),(308501,2,65877,90163),(308502,3,133218,90163),(308503,1,3910,60712),(308504,2,3879,60712),(308505,3,16580,60712),(308506,1,4988,90164),(308507,2,4107,90164),(308508,3,44023,90164),(308509,1,3946,63020),(308510,2,44907,63020),(308511,1,4042,90165),(308512,2,41071,90165),(308513,1,3980,65217),(308514,2,3878,65217),(308515,3,3879,65217),(308516,4,25752,65217),(308517,1,4370,90166),(308518,2,47584,90166),(308519,1,4349,90167),(308520,2,80309,90167),(308521,1,4042,90168),(308522,2,4988,90168),(308523,3,94254,90168),(308524,1,4042,90169),(308525,2,7369,90169),(308526,3,3879,90169),(308527,4,10659,90169),(308528,1,14824,83624),(308529,2,112771,83624),(308530,1,4325,90170),(308531,2,30976,90170),(308532,1,64916,90171),(308533,2,4269,90171),(308534,3,76894,90171),(308535,1,3886,90172),(308536,2,155684,90172),(308537,1,4988,90173),(308538,2,109347,90173),(308539,3,3878,90173),(308540,4,32967,90173),(308541,1,5347,90174),(308542,2,128708,90174),(308543,1,5054,90175),(308544,2,155688,90175),(308545,1,3946,53588),(308546,2,4648,53588),(308547,3,104168,53588),(308548,1,3957,55067),(308549,2,4221,55067),(308550,1,5049,90176),(308551,2,3886,90176),(308552,3,3890,90176),(308553,4,7552,90176),(308554,1,4042,90177),(308555,2,18643,90177),(308556,1,7274,90178),(308557,2,3878,90178),(308558,3,126663,90178),(308559,1,3922,64020),(308560,2,32423,64020),(308561,1,4042,90179),(308562,2,4275,90179),(308563,3,35439,90179),(308564,1,4432,90180),(308565,2,5793,90180),(308566,3,113570,90180),(308567,1,19515,90181),(308568,2,3878,90181),(308569,3,3879,90181),(308570,4,5209,90181),(308571,1,4536,90182),(308572,2,155696,90182),(308573,1,3922,90183),(308574,2,3878,90183),(308575,3,155698,90183),(308576,1,3908,90184),(308577,2,12465,90184),(308578,3,5378,90184),(308579,1,103063,90185),(308580,2,46667,90185),(308581,1,6540,90186),(308582,2,31148,90186),(308583,1,4988,90187),(308584,2,23755,90187),(308585,3,29939,90187),(308586,1,4988,90188),(308587,2,47293,90188),(308588,1,94213,90189),(308589,2,26302,90189),(308590,1,5347,90190),(308591,2,125823,90190),(308592,1,3895,89971),(308593,2,24945,89971),(308594,1,3946,90191),(308595,2,3878,90191),(308596,3,69691,90191),(308597,1,3922,90192),(308598,2,3946,90192),(308599,3,79700,90192),(308600,1,4042,90193),(308601,2,126990,90193),(308602,1,4461,52776),(308603,2,4520,52776),(308604,3,61284,52776),(308605,1,3946,90194),(308606,2,4479,90194),(308607,3,5253,90194),(308608,1,4988,90195),(308609,2,67400,90195),(308610,3,136058,90195),(308611,1,4988,90196),(308612,2,5347,90196),(308613,3,14461,90196),(308614,1,5238,90197),(308615,2,3963,90197),(308616,3,7096,90197),(308617,4,15685,90197),(308618,1,4988,90198),(308619,2,5793,90198),(308620,3,3878,90198),(308621,4,3879,90198),(308622,5,8794,90198),(308623,1,3957,90199),(308624,2,3980,90199),(308625,3,25619,90199),(308626,1,3926,90200),(308627,2,107685,90200),(308628,1,3917,90201),(308629,2,4504,90201),(308630,3,17481,90201),(308631,4,3879,90201),(308632,5,12192,90201),(308633,1,6510,90202),(308634,2,6540,90202),(308635,3,60963,90202),(308636,1,3910,90203),(308637,2,5289,90203),(308638,3,3879,90203),(308639,4,15821,90203),(308640,1,4127,86600),(308641,2,4504,86600),(308642,3,3878,86600),(308643,4,17309,86600),(308644,1,4436,90204),(308645,2,12949,90204),(308646,3,11707,90204),(308647,1,3910,90205),(308648,2,4060,90205),(308649,3,3878,90205),(308650,4,15018,90205),(308651,1,3911,90206),(308652,2,6278,90206),(308653,3,34369,90206),(308654,4,3988,90206),(308655,5,38746,90206),(308656,1,4333,90207),(308657,2,61753,90207),(308658,1,5238,90208),(308659,2,17135,90208),(308660,3,144067,90208),(308661,1,4173,79983),(308662,2,3879,79983),(308663,3,18738,79983),(308664,1,3980,25566),(308665,2,30097,25566),(308666,1,4713,90209),(308667,2,18288,90209),(308668,1,5307,90210),(308669,2,7135,90210),(308670,3,4035,90210),(308671,4,11586,90210),(308672,1,4078,90211),(308673,2,42636,90211),(308674,1,7541,90212),(308675,2,6827,90212),(308676,3,34079,90212),(308677,1,3980,90213),(308678,2,3878,90213),(308679,3,15162,90213),(308680,1,12108,53207),(308681,2,31476,53207),(308682,1,4078,90214),(308683,2,25652,90214),(308684,1,3957,90215),(308685,2,3878,90215),(308686,3,3879,90215),(308687,4,11292,90215),(308688,1,5574,90216),(308689,2,6914,90216),(308690,3,155732,90216),(308691,1,5527,90217),(308692,2,44679,90217),(308693,1,3963,90218),(308694,2,3878,90218),(308695,3,3879,90218),(308696,4,35757,90218),(308697,1,3957,90219),(308698,2,5289,90219),(308699,3,116322,90219),(308700,1,3957,90220),(308701,2,3878,90220),(308702,3,3879,90220),(308703,4,11716,90220),(308704,1,4173,90221),(308705,2,3957,90221),(308706,3,3878,90221),(308707,4,3879,90221),(308708,5,10797,90221),(308709,1,6245,90222),(308710,2,9462,90222),(308711,1,3872,90223),(308712,2,3879,90223),(308713,3,10579,90223),(308714,1,3980,90224),(308715,2,67336,90224),(308716,1,4182,90225),(308717,2,14661,90225),(308718,1,4700,90226),(308719,2,17342,90226),(308720,1,6247,90227),(308721,2,117420,90227),(308722,3,3878,90227),(308723,4,3879,90227),(308724,5,19569,90227),(308725,1,3963,90228),(308726,2,4078,90228),(308727,3,35499,90228),(308728,1,3911,90229),(308729,2,4078,90229),(308730,3,39639,90229),(308731,1,5004,90230),(308732,2,8538,90230),(308733,3,3895,90230),(308734,4,3878,90230),(308735,5,10483,90230),(308736,1,5055,90231),(308737,2,123562,90231),(308738,1,13219,90232),(308739,2,118553,90232),(308740,1,4325,90233),(308741,2,155750,90233),(308742,1,3886,90234),(308743,2,4179,90234),(308744,3,4247,90234),(308745,1,3946,90235),(308746,2,3878,90235),(308747,3,81394,90235),(308748,1,3871,90236),(308749,2,3878,90236),(308750,3,28937,90236),(308751,1,5289,65146),(308752,2,127409,65146),(308753,1,3926,90237),(308754,2,3946,90237),(308755,3,5219,90237),(308756,1,15743,90238),(308757,2,3879,90238),(308758,3,112233,90238),(308759,1,5054,90239),(308760,2,3980,90239),(308761,3,10055,90239),(308762,1,3946,90240),(308763,2,5876,90240),(308764,1,3871,90241),(308765,2,125093,90241),(308766,1,5054,90242),(308767,2,3879,90242),(308768,3,18255,90242),(308769,1,4078,90243),(308770,2,5606,90243),(308771,1,4127,90244),(308772,2,3917,90244),(308773,3,62023,90244),(308774,1,3957,90245),(308775,2,24188,90245),(308776,1,5240,90246),(308777,2,3963,90246),(308778,3,8730,90246),(308779,1,4504,90247),(308780,2,4409,90247),(308781,3,92545,90247),(308782,1,6278,90248),(308783,2,3910,90248),(308784,3,38561,90248),(308785,1,9737,90249),(308786,2,155767,90249),(308787,1,4461,90250),(308788,2,3918,90250),(308789,3,28438,90250),(308790,1,3980,90251),(308791,2,3879,90251),(308792,3,155770,90251),(308793,1,6914,90252),(308794,2,5238,90252),(308795,3,155772,90252),(308796,1,3917,90253),(308797,2,3957,90253),(308798,3,5382,90253),(308799,1,3911,32582),(308800,2,22433,32582),(308801,1,3911,90254),(308802,2,15297,90254),(308803,3,41164,90254),(308804,1,4489,90255),(308805,2,13592,90255),(308806,1,4349,55448),(308807,2,18610,55448),(308808,1,3946,64342),(308809,2,46223,64342),(308810,1,3957,90256),(308811,2,4173,90256),(308812,3,6195,90256),(308813,1,3895,90257),(308814,2,3871,90257),(308815,3,116332,90257),(308816,1,5092,90258),(308817,2,4894,90258),(308818,3,94123,90258),(308819,4,155779,90258),(308820,1,4496,90259),(308821,2,3957,90259),(308822,3,113028,90259),(308823,1,3980,90260),(308824,2,4519,90260),(308825,3,16296,90260),(308826,1,4243,86462),(308827,2,3946,86462),(308828,3,3878,86462),(308829,4,6473,86462),(308830,1,3980,90261),(308831,2,4947,90261),(308832,3,68637,90261),(308833,1,4173,90262),(308834,2,4339,90262),(308835,3,133035,90262),(308836,1,4080,90263),(308837,2,18712,90263),(308838,1,4243,90264),(308839,2,120126,90264),(308840,1,12108,90265),(308841,2,4388,90265),(308842,3,3879,90265),(308843,4,12192,90265),(308844,1,9859,90266),(308845,2,6172,90266),(308846,1,4298,90267),(308847,2,7868,90267),(308848,3,3878,90267),(308849,4,3879,90267),(308850,5,25752,90267),(308851,1,12108,63583),(308852,2,34089,63583),(308853,1,7215,90268),(308854,2,155790,90268),(308855,1,5553,86606),(308856,2,6161,86606),(308857,1,4479,57168),(308858,2,3878,57168),(308859,3,11872,57168),(308860,1,4648,90269),(308861,2,6914,90269),(308862,3,28977,90269),(308863,1,76489,90270),(308864,2,153833,90270),(308865,1,4275,90271),(308866,2,4042,90271),(308867,3,46313,90271),(308868,1,3946,84465),(308869,2,3878,84465),(308870,3,3879,84465),(308871,4,11716,84465),(308872,1,18274,90272),(308873,2,9549,90272),(308874,3,35010,90272),(308875,1,3946,90273),(308876,2,4170,90273),(308877,3,44985,90273),(308878,1,5793,90274),(308879,2,139086,90274),(308880,1,4370,90275),(308881,2,4985,90275),(308882,3,3878,90275),(308883,4,3879,90275),(308884,5,62697,90275),(308885,1,105753,90276),(308886,2,4254,90276),(308887,3,12846,90276),(308888,1,4320,90277),(308889,2,3997,90277),(308890,3,3878,90277),(308891,4,35221,90277),(308892,1,3911,90278),(308893,2,39938,90278),(308894,1,4461,90279),(308895,2,5574,90279),(308896,3,4504,90279),(308897,4,76552,90279),(308898,1,19253,90280),(308899,2,3879,90280),(308900,3,13190,90280),(308901,1,3980,90281),(308902,2,9704,90281),(308903,1,4988,90282),(308904,2,4042,90282),(308905,3,31065,90282),(308906,1,12466,90283),(308907,2,4988,90283),(308908,3,3878,90283),(308909,4,3879,90283),(308910,5,61236,90283),(308911,1,12466,90284),(308912,2,149237,90284),(308913,1,5350,90285),(308914,2,81503,90285),(308915,1,112297,90286),(308916,2,12801,90286),(308917,3,4499,90286),(308918,4,3878,90286),(308919,5,22435,90286),(308920,1,4432,90287),(308921,2,4042,90287),(308922,3,24331,90287),(308923,1,4042,90288),(308924,2,3879,90288),(308925,3,7005,90288),(308926,1,3946,90289),(308927,2,4479,90289),(308928,3,4291,90289),(308929,4,32769,90289),(308930,1,76320,90290),(308931,2,3878,90290),(308932,3,12769,90290),(308933,1,4042,90291),(308934,2,155815,90291),(308935,1,6540,90292),(308936,2,3879,90292),(308937,3,15669,90292),(308938,1,155818,90293),(308939,2,23755,90293),(308940,3,4254,90293),(308941,4,28836,90293),(308942,1,4254,90294),(308943,2,10630,90294),(308944,1,4042,90295),(308945,2,5347,90295),(308946,3,3878,90295),(308947,4,3879,90295),(308948,5,12692,90295),(308949,1,12466,90296),(308950,2,4107,90296),(308951,3,113028,90296),(308952,1,99499,90297),(308953,2,6681,90297),(308954,1,103063,85681),(308955,2,4873,85681),(308956,1,4461,90298),(308957,2,5574,90298),(308958,3,18905,90298),(308959,1,3980,82326),(308960,2,3878,82326),(308961,3,8705,82326),(308962,1,3895,90299),(308963,2,4170,90299),(308964,3,127668,90299),(308965,1,5793,90300),(308966,2,4366,90300),(308967,3,35212,90300),(308968,1,4988,90301),(308969,2,4042,90301),(308970,3,32696,90301),(308971,1,4988,90302),(308972,2,12275,90302),(308973,3,9776,90302),(308974,1,4042,90303),(308975,2,4254,90303),(308976,3,3878,90303),(308977,4,62618,90303),(308978,1,4042,90304),(308979,2,114572,90304),(308980,1,3963,90305),(308981,2,124618,90305),(308982,1,4107,72085),(308983,2,4999,72085),(308984,1,3908,90306),(308985,2,4988,90306),(308986,3,3878,90306),(308987,4,3879,90306),(308988,5,11059,90306),(308989,1,4333,90307),(308990,2,4409,90307),(308991,3,38241,90307),(308992,1,4504,90308),(308993,2,11093,90308),(308994,1,4366,90309),(308995,2,35197,90309),(308996,1,3910,75115),(308997,2,81318,75115),(308998,1,3946,90310),(308999,2,3878,90310),(309000,3,30376,90310),(309001,1,4432,90311),(309002,2,78854,90311),(309003,3,155838,90311),(309004,1,4432,90312),(309005,2,6540,90312),(309006,3,4254,90312),(309007,4,12275,90312),(309008,5,5347,90312),(309009,6,34753,90312),(309010,1,4988,90313),(309011,2,32100,90313),(309012,1,3946,66369),(309013,2,7831,66369),(309014,1,4461,90314),(309015,2,5918,90314),(309016,3,10552,90314),(309017,1,5553,90315),(309018,2,11436,90315),(309019,3,106406,90315),(309020,1,5553,90316),(309021,2,3878,90316),(309022,3,121262,90316),(309023,1,4648,90317),(309024,2,155845,90317),(309025,1,4042,90318),(309026,2,22719,90318),(309027,1,107182,90319),(309028,2,3878,90319),(309029,3,155848,90319),(309030,1,4173,90320),(309031,2,3887,90320),(309032,3,4170,90320),(309033,4,21875,90320),(309034,1,3946,90321),(309035,2,4031,90321),(309036,3,17431,90321),(309037,1,4370,90322),(309038,2,3879,90322),(309039,3,12189,90322),(309040,1,7110,79702),(309041,2,46225,79702),(309042,1,4042,90323),(309043,2,3908,90323),(309044,3,155853,90323),(309045,1,39220,90324),(309046,2,4370,90324),(309047,3,3878,90324),(309048,4,3879,90324),(309049,5,18962,90324),(309050,1,104269,84212),(309051,2,4726,84212),(309052,1,4648,90325),(309053,2,4719,90325),(309054,3,3878,90325),(309055,4,3879,90325),(309056,5,9499,90325),(309057,1,4370,90326),(309058,2,3879,90326),(309059,3,17960,90326),(309060,1,5793,90327),(309061,2,13945,90327),(309062,1,4588,90328),(309063,2,3878,90328),(309064,3,44637,90328),(309065,4,82553,90328),(309066,5,3878,90328),(309067,6,11727,90328),(309068,1,4878,68112),(309069,2,6600,68112),(309070,1,155860,90329),(309071,2,4254,90329),(309072,3,155861,90329),(309073,1,3871,75637),(309074,2,6245,75637),(309075,3,4727,75637),(309076,1,4123,82766),(309077,2,31476,82766),(309078,1,3946,90330),(309079,2,4409,90330),(309080,3,117757,90330),(309081,1,4496,90331),(309082,2,3910,90331),(309083,3,3878,90331),(309084,4,3879,90331),(309085,5,17836,90331),(309086,1,3980,90332),(309087,2,4504,90332),(309088,3,14403,90332),(309089,1,3946,90333),(309090,2,5238,90333),(309091,3,80309,90333),(309092,1,3910,90334),(309093,2,5378,90334),(309094,1,5185,58863),(309095,2,3879,58863),(309096,3,7831,58863),(309097,1,4988,90335),(309098,2,12466,90335),(309099,3,3879,90335),(309100,4,13190,90335),(309101,1,4432,90336),(309102,2,3878,90336),(309103,3,39854,90336),(309104,1,4540,90337),(309105,2,155870,90337),(309106,1,4985,90338),(309107,2,76851,90338),(309108,1,4461,90339),(309109,2,10594,90339),(309110,3,12611,90339),(309111,1,4461,89708),(309112,2,3890,89708),(309113,3,155165,89708),(309114,1,3946,90340),(309115,2,155874,90340),(309116,1,12801,90341),(309117,2,155876,90341),(309118,1,5804,90342),(309119,2,6143,90342),(309120,3,14865,90342),(309121,4,128531,90342),(309122,1,3871,90343),(309123,2,3946,90343),(309124,3,17936,90343),(309125,1,76790,90344),(309126,2,3879,90344),(309127,3,11350,90344),(309128,1,103063,90345),(309129,2,33120,90345),(309130,1,4355,90346),(309131,2,6143,90346),(309132,3,6028,90346),(309133,4,155882,90346),(309134,1,6714,64991),(309135,2,3879,64991),(309136,3,5299,64991),(309137,1,4988,90347),(309138,2,112552,90347),(309139,3,138463,90347),(309140,1,76182,90348),(309141,2,3878,90348),(309142,3,3879,90348),(309143,4,35648,90348),(309144,1,155886,90349),(309145,2,4988,90349),(309146,3,93299,90349),(309147,1,76696,90350),(309148,2,3878,90350),(309149,3,13199,90350),(309150,1,4648,73232),(309151,2,14900,73232),(309152,1,155886,90351),(309153,2,4988,90351),(309154,3,104269,90351),(309155,4,97954,90351),(309156,1,4181,90352),(309157,2,4643,90352),(309158,3,15676,90352),(309159,1,4042,90353),(309160,2,3878,90353),(309161,3,120855,90353),(309162,1,3980,90354),(309163,2,155892,90354),(309164,1,6510,88696),(309165,2,12275,88696),(309166,3,5793,88696),(309167,4,5202,88696),(309168,1,3946,5698),(309169,2,3878,5698),(309170,3,17436,5698),(309171,1,4432,90355),(309172,2,4254,90355),(309173,3,11093,90355),(309174,1,3946,90356),(309175,2,43774,90356),(309176,1,7110,90357),(309177,2,16703,90357),(309178,1,4042,90358),(309179,2,5347,90358),(309180,3,35774,90358),(309181,1,139433,90359),(309182,2,4988,90359),(309183,3,12011,90359),(309184,1,4042,90360),(309185,2,3878,90360),(309186,3,3879,90360),(309187,4,5625,90360),(309188,1,3895,90361),(309189,2,155900,90361),(309190,1,4246,90362),(309191,2,3895,90362),(309192,3,3957,90362),(309193,4,48071,90362),(309194,1,4078,50842),(309195,2,4224,50842),(309196,1,4370,90363),(309197,2,4042,90363),(309198,3,105476,90363),(309199,4,36050,90363),(309200,1,4042,90364),(309201,2,18277,90364),(309202,3,125416,90364),(309203,1,3980,90365),(309204,2,29928,90365),(309205,1,4432,90366),(309206,2,7369,90366),(309207,3,3878,90366),(309208,4,120855,90366),(309209,1,3980,90367),(309210,2,4504,90367),(309211,3,3878,90367),(309212,4,18186,90367),(309213,1,3871,90368),(309214,2,5577,90368),(309215,1,7445,90369),(309216,2,92699,90369),(309217,1,7110,78254),(309218,2,4726,78254),(309219,1,4042,90370),(309220,2,67400,90370),(309221,3,17000,90370),(309222,1,69275,82881),(309223,2,3895,82881),(309224,3,116796,82881),(309225,1,3963,90371),(309226,2,155911,90371),(309227,1,4985,90372),(309228,2,3878,90372),(309229,3,13195,90372),(309230,1,5238,90373),(309231,2,5814,90373),(309232,3,155914,90373),(309233,1,5347,90374),(309234,2,4432,90374),(309235,3,4042,90374),(309236,4,5793,90374),(309237,1,12466,90375),(309238,2,15560,90375),(309239,1,3894,90376),(309240,2,8051,90376),(309241,1,7967,90377),(309242,2,4107,90377),(309243,3,4042,90377),(309244,4,94213,90377),(309245,1,4432,90378),(309246,2,12711,90378),(309247,3,4042,90378),(309248,1,9737,90379),(309249,2,4291,90379),(309250,1,12801,54756),(309251,2,4988,54756),(309252,1,3946,53562),(309253,2,3957,53562),(309254,1,3895,60159),(309255,2,3957,60159),(309256,1,106527,90380),(309257,2,8133,90380),(309258,1,4333,90381),(309259,2,4182,90381),(309260,1,4370,57654),(309261,2,4042,57654),(309262,1,4042,90382),(309263,2,46905,90382),(309264,1,112384,90383),(309265,2,91150,90383),(309266,1,4042,87094),(309267,2,12466,87094),(309268,1,5793,90384),(309269,2,6540,90384),(309270,1,4879,90385),(309271,2,4182,90385),(309272,3,5553,90385),(309273,1,4432,56915),(309274,2,5347,56915),(309275,1,5793,74586),(309276,2,4985,74586),(309277,1,4988,90386),(309278,2,4042,90386),(309279,3,7369,90386),(309280,1,4254,67555),(309281,2,4042,67555),(309282,1,3946,89038),(309283,2,4325,89038),(309284,1,3946,78221),(309285,2,4243,78221),(309286,1,6914,90387),(309287,2,3957,90387),(309288,1,4078,90388),(309289,2,5238,90388),(309290,1,3957,90389),(309291,2,7329,90389),(309292,3,77684,90389),(309293,1,3946,90390),(309294,2,4520,90390),(309295,3,13945,90390),(309296,1,4078,90391),(309297,2,4246,90391),(309298,3,3878,90391),(309299,4,15018,90391),(309300,1,3905,51976),(309301,2,3878,51976),(309302,3,13199,51976),(309303,1,5054,90392),(309304,2,4170,90392),(309305,3,155934,90392),(309306,4,7490,90392),(309307,1,6714,90393),(309308,2,14340,90393),(309309,1,3946,90394),(309310,2,5289,90394),(309311,3,32360,90394),(309312,1,3946,90395),(309313,2,3895,90395),(309314,3,42394,90395),(309315,1,4170,90396),(309316,2,46214,90396),(309317,1,3946,90397),(309318,2,3879,90397),(309319,3,153789,90397),(309320,1,3980,2372),(309321,2,6496,2372),(309322,1,3911,90398),(309323,2,3878,90398),(309324,3,17835,90398),(309325,1,3871,90399),(309326,2,106408,90399),(309327,1,6245,90400),(309328,2,126338,90400),(309329,1,15743,90401),(309330,2,155944,90401),(309331,1,3910,90402),(309332,2,4078,90402),(309333,3,14419,90402),(309334,1,4197,90403),(309335,2,16876,90403),(309336,1,3926,90404),(309337,2,4333,90404),(309338,3,16826,90404),(309339,1,4409,90405),(309340,2,5238,90405),(309341,3,3878,90405),(309342,4,4739,90405),(309343,1,5553,90406),(309344,2,38665,90406),(309345,1,6827,90407),(309346,2,12319,90407),(309347,1,3980,76186),(309348,2,3879,76186),(309349,3,13049,76186),(309350,1,3911,90408),(309351,2,4086,90408),(309352,3,155952,90408),(309353,4,5079,90408),(309354,1,4878,90409),(309355,2,3878,90409),(309356,3,120027,90409),(309357,1,4173,90410),(309358,2,3922,90410),(309359,3,105023,90410),(309360,1,4333,90411),(309361,2,3878,90411),(309362,3,10039,90411),(309363,1,3883,73584),(309364,2,23995,73584),(309365,1,4701,90412),(309366,2,18804,90412),(309367,1,4325,90413),(309368,2,4355,90413),(309369,3,119375,90413),(309370,1,5238,90414),(309371,2,4409,90414),(309372,3,3946,90414),(309373,4,3878,90414),(309374,5,23270,90414),(309375,1,4173,90415),(309376,2,17937,90415),(309377,1,4333,90416),(309378,2,4078,90416),(309379,3,113414,90416),(309380,1,3910,70560),(309381,2,128246,70560),(309382,1,5829,90417),(309383,2,3910,90417),(309384,3,4218,90417),(309385,1,10190,90418),(309386,2,3878,90418),(309387,3,3879,90418),(309388,4,13851,90418),(309389,1,4354,90419),(309390,2,13418,90419),(309391,3,4078,90419),(309392,4,4443,90419),(309393,5,3871,90419),(309394,6,23113,90419),(309395,1,4520,90420),(309396,2,11483,90420),(309397,1,3957,90421),(309398,2,135056,90421),(309399,1,4078,90422),(309400,2,7110,90422),(309401,1,4504,90423),(309402,2,37885,90423),(309403,1,3946,90424),(309404,2,4339,90424),(309405,3,7756,90424),(309406,1,4085,90425),(309407,2,3946,90425),(309408,3,155970,90425),(309409,1,5597,73614),(309410,2,17576,73614),(309411,1,4173,90426),(309412,2,3963,90426),(309413,3,27063,90426),(309414,1,13526,90427),(309415,2,3879,90427),(309416,3,17781,90427),(309417,1,3946,90428),(309418,2,3957,90428),(309419,3,3878,90428),(309420,4,9091,90428),(309421,1,3910,56261),(309422,2,3878,56261),(309423,3,3879,56261),(309424,4,12984,56261),(309425,1,3871,84757),(309426,2,21198,84757),(309427,1,4173,90429),(309428,2,5004,90429),(309429,3,143556,90429),(309430,1,3957,90430),(309431,2,25252,90430),(309432,1,3946,64343),(309433,2,4829,64343),(309434,3,7880,64343),(309435,1,4432,90431),(309436,2,6540,90431),(309437,3,79325,90431),(309438,1,4479,73451),(309439,2,3910,73451),(309440,3,136967,73451),(309441,1,115269,90432),(309442,2,3878,90432),(309443,3,6756,90432),(309444,1,6540,90433),(309445,2,76245,90433),(309446,3,69349,90433),(309447,1,113597,90434),(309448,2,108473,90434),(309449,3,15951,90434),(309450,1,4339,90435),(309451,2,3946,90435),(309452,3,10120,90435),(309453,1,3946,42093),(309454,2,3878,42093),(309455,3,3879,42093),(309456,4,6679,42093),(309457,1,3963,90436),(309458,2,19206,90436),(309459,1,112307,90437),(309460,2,8133,90437),(309461,3,17703,90437),(309462,4,15787,90437),(309463,5,3878,90437),(309464,6,15788,90437),(309465,1,83947,90438),(309466,2,3879,90438),(309467,3,11350,90438),(309468,1,4988,89894),(309469,2,3879,89894),(309470,3,10486,89894),(309471,1,4232,82370),(309472,2,6404,82370),(309473,3,3946,82370),(309474,4,82518,82370),(309475,1,4878,3845),(309476,2,3878,3845),(309477,3,3879,3845),(309478,4,11716,3845),(309479,1,4423,90439),(309480,2,4425,90439),(309481,3,110833,90439),(309482,1,4496,90440),(309483,2,3879,90440),(309484,3,17781,90440),(309485,1,3946,90441),(309486,2,5054,90441),(309487,3,114653,90441),(309488,1,12108,90442),(309489,2,4333,90442),(309490,3,26302,90442),(309491,1,76245,90443),(309492,2,8133,90443),(309493,3,4042,90443),(309494,4,17315,90443),(309495,1,5350,90444),(309496,2,15645,90444),(309497,1,4461,90445),(309498,2,3980,90445),(309499,3,5253,90445),(309500,1,5793,90446),(309501,2,4254,90446),(309502,3,47293,90446),(309503,1,4078,90447),(309504,2,4325,90447),(309505,3,84427,90447),(309506,1,120288,90448),(309507,2,39394,90448),(309508,1,3871,90449),(309509,2,29928,90449),(309510,1,4042,90450),(309511,2,3878,90450),(309512,3,24440,90450),(309513,1,5906,90451),(309514,2,155997,90451),(309515,1,4042,90452),(309516,2,109347,90452),(309517,3,68495,90452),(309518,4,149292,90452),(309519,1,4042,90453),(309520,2,3878,90453),(309521,3,3879,90453),(309522,4,11373,90453),(309523,1,4432,90454),(309524,2,12275,90454),(309525,3,5347,90454),(309526,4,3878,90454),(309527,5,3879,90454),(309528,6,5582,90454),(309529,1,4988,90455),(309530,2,67992,90455),(309531,1,136237,90456),(309532,2,156003,90456),(309533,3,13499,90456),(309534,4,156004,90456),(309535,1,10376,90457),(309536,2,59949,90457),(309537,3,11529,90457),(309538,1,4078,90458),(309539,2,3946,90458),(309540,3,3878,90458),(309541,4,3879,90458),(309542,5,19165,90458),(309543,1,4988,90459),(309544,2,4042,90459),(309545,3,144948,90459),(309546,1,4042,90460),(309547,2,5350,90460),(309548,3,4366,90460),(309549,4,37044,90460),(309550,5,44023,90460),(309551,1,4988,90461),(309552,2,4370,90461),(309553,3,125416,90461),(309554,1,4432,90462),(309555,2,4042,90462),(309556,3,156011,90462),(309557,1,3946,90463),(309558,2,3922,90463),(309559,3,14403,90463),(309560,1,67400,90464),(309561,2,3878,90464),(309562,3,9357,90464),(309563,1,4988,90465),(309564,2,12711,90465),(309565,3,114860,90465),(309566,1,65487,90466),(309567,2,3878,90466),(309568,3,7748,90466),(309569,1,3946,90333),(309570,2,5238,90333),(309571,3,80309,90333),(309572,1,4878,90467),(309573,2,44913,90467),(309574,1,4432,90468),(309575,2,4042,90468),(309576,3,3878,90468),(309577,4,130947,90468),(309578,5,11529,90468),(309579,1,5004,90469),(309580,2,12692,90469),(309581,1,4323,90470),(309582,2,76467,90470),(309583,1,4078,90471),(309584,2,104758,90471),(309585,1,4042,56764),(309586,2,3878,56764),(309587,3,3879,56764),(309588,4,62697,56764),(309589,1,4988,90472),(309590,2,105753,90472),(309591,3,3878,90472),(309592,4,18502,90472),(309593,1,65589,90473),(309594,2,8106,90473),(309595,3,66971,90473),(309596,1,3963,90474),(309597,2,43884,90474),(309598,1,12466,90475),(309599,2,105753,90475),(309600,3,3878,90475),(309601,4,9487,90475),(309602,1,4107,60249),(309603,2,7831,60249),(309604,1,5347,90476),(309605,2,21942,90476),(309606,1,65589,90477),(309607,2,3902,90477),(309608,3,4349,90477),(309609,1,4107,90478),(309610,2,3908,90478),(309611,3,156028,90478),(309612,1,65363,90479),(309613,2,12397,90479),(309614,3,31878,90479),(309615,1,4107,90480),(309616,2,23744,90480),(309617,1,4402,90481),(309618,2,5238,90481),(309619,3,156032,90481),(309620,1,3910,90482),(309621,2,3946,90482),(309622,3,3878,90482),(309623,4,3879,90482),(309624,5,13337,90482),(309625,1,14616,90483),(309626,2,4988,90483),(309627,3,40527,90483),(309628,1,3957,90484),(309629,2,3946,90484),(309630,3,38461,90484),(309631,1,4111,90485),(309632,2,11640,90485),(309633,1,3918,90486),(309634,2,6914,90486),(309635,3,21717,90486),(309636,4,3878,90486),(309637,5,21719,90486),(309638,1,4042,90487),(309639,2,109347,90487),(309640,3,118500,90487),(309641,1,4648,90488),(309642,2,3878,90488),(309643,3,119776,90488),(309644,1,4988,90489),(309645,2,3879,90489),(309646,3,13309,90489),(309647,1,65333,90490),(309648,2,124148,90490),(309649,1,64866,90491),(309650,2,4325,90491),(309651,3,14410,90491),(309652,1,6540,90492),(309653,2,22555,90492),(309654,1,6540,90493),(309655,2,12801,90493),(309656,3,17885,90493),(309657,1,9814,90494),(309658,2,65079,90494),(309659,3,155393,90494),(309660,1,4042,90495),(309661,2,4988,90495),(309662,3,4107,90495),(309663,4,112073,90495),(309664,1,4078,90496),(309665,2,33690,90496),(309666,1,4042,60725),(309667,2,14403,60725),(309668,1,3910,90497),(309669,2,156049,90497),(309670,1,14824,90498),(309671,2,3878,90498),(309672,3,11360,90498),(309673,1,3871,90499),(309674,2,3878,90499),(309675,3,3879,90499),(309676,4,46426,90499),(309677,1,12801,90500),(309678,2,4254,90500),(309679,3,5898,90500),(309680,1,6540,90501),(309681,2,5347,90501),(309682,3,10120,90501),(309683,1,4432,90502),(309684,2,3878,90502),(309685,3,3879,90502),(309686,4,12570,90502),(309687,1,4425,90503),(309688,2,15027,90503),(309689,1,4182,90504),(309690,2,35599,90504),(309691,1,4988,90505),(309692,2,44985,90505),(309693,1,4988,90506),(309694,2,6510,90506),(309695,3,61393,90506),(309696,1,5347,90507),(309697,2,94213,90507),(309698,3,4254,90507),(309699,4,3879,90507),(309700,5,12189,90507),(309701,1,4988,90508),(309702,2,4366,90508),(309703,3,41824,90508),(309704,1,5350,90509),(309705,2,7369,90509),(309706,3,93507,90509),(309707,1,4073,90510),(309708,2,3878,90510),(309709,3,13199,90510),(309710,1,4489,90511),(309711,2,4333,90511),(309712,3,3878,90511),(309713,4,4774,90511),(309714,1,3963,90512),(309715,2,3980,90512),(309716,3,18383,90512),(309717,1,5054,90513),(309718,2,141785,90513),(309719,1,5793,90514),(309720,2,4988,90514),(309721,3,107685,90514),(309722,1,3980,90515),(309723,2,4078,90515),(309724,3,3878,90515),(309725,4,8699,90515),(309726,1,4078,90516),(309727,2,3878,90516),(309728,3,3879,90516),(309729,4,4455,90516),(309730,1,4366,90517),(309731,2,115498,90517),(309732,1,4042,82339),(309733,2,113414,82339),(309734,1,3946,90518),(309735,2,3922,90518),(309736,3,5255,90518),(309737,4,8348,90518),(309738,1,3980,90519),(309739,2,3918,90519),(309740,3,14360,90519),(309741,4,3878,90519),(309742,5,88997,90519),(309743,6,35483,90519),(309744,7,81540,90519),(309745,1,4246,90520),(309746,2,3980,90520),(309747,3,4504,90520),(309748,4,135215,90520),(309749,1,4489,90521),(309750,2,3926,90521),(309751,3,4648,90521),(309752,4,117739,90521),(309753,1,4243,90522),(309754,2,3878,90522),(309755,3,3879,90522),(309756,4,122937,90522),(309757,1,5238,90523),(309758,2,4409,90523),(309759,3,5289,90523),(309760,4,131783,90523),(309761,1,5435,90524),(309762,2,4147,90524),(309763,1,4179,90525),(309764,2,4325,90525),(309765,3,151691,90525),(309766,1,94485,90526),(309767,2,4967,90526),(309768,3,156079,90526),(309769,1,5906,90527),(309770,2,65810,90527),(309771,3,3878,90527),(309772,4,25886,90527),(309773,1,3946,90528),(309774,2,5238,90528),(309775,3,7865,90528),(309776,4,3878,90528),(309777,5,19694,90528),(309778,1,5368,90529),(309779,2,12736,90529),(309780,1,8501,53047),(309781,2,112226,53047),(309782,1,7865,90530),(309783,2,5238,90530),(309784,3,123296,90530),(309785,1,13070,90531),(309786,2,4254,90531),(309787,3,15153,90531),(309788,1,4432,90532),(309789,2,117305,90532),(309790,3,3878,90532),(309791,4,3879,90532),(309792,5,10555,90532),(309793,1,4333,90533),(309794,2,7135,90533),(309795,3,21875,90533),(309796,1,3957,90534),(309797,2,156088,90534),(309798,1,65907,90535),(309799,2,43434,90535),(309800,1,3917,90536),(309801,2,30397,90536),(309802,1,4461,90537),(309803,2,4078,90537),(309804,3,4588,90537),(309805,4,28021,90537),(309806,1,13893,90538),(309807,2,76321,90538),(309808,3,15541,90538),(309809,1,3871,61753),(309810,2,16412,61753),(309811,1,13418,90539),(309812,2,4078,90539),(309813,3,3905,90539),(309814,4,3991,90539),(309815,5,3878,90539),(309816,6,8889,90539),(309817,1,3895,90540),(309818,2,8537,90540),(309819,3,6041,90540),(309820,1,3980,90541),(309821,2,3946,90541),(309822,3,14010,90541),(309823,1,6225,90542),(309824,2,3911,90542),(309825,3,156097,90542),(309826,1,3963,77822),(309827,2,77569,77822),(309828,1,5185,90543),(309829,2,13945,90543),(309830,1,4671,90544),(309831,2,25612,90544),(309832,1,4461,90545),(309833,2,3910,90545),(309834,3,3879,90545),(309835,4,12189,90545),(309836,1,3957,90546),(309837,2,3878,90546),(309838,3,7970,90546),(309839,1,3905,90547),(309840,2,49727,90547),(309841,1,3946,90548),(309842,2,4388,90548),(309843,3,35281,90548),(309844,1,5054,90549),(309845,2,27964,90549),(309846,1,3910,90550),(309847,2,3946,90550),(309848,3,14419,90550),(309849,1,4672,90551),(309850,2,70515,90551),(309851,1,4402,90552),(309852,2,113833,90552),(309853,1,3905,61345),(309854,2,17342,61345),(309855,1,4333,90553),(309856,2,5289,90553),(309857,3,67025,90553),(309858,1,11436,90554),(309859,2,32408,90554),(309860,1,156111,90555),(309861,2,94268,90555),(309862,3,3878,90555),(309863,4,36282,90555),(309864,1,3957,90556),(309865,2,36428,90556),(309866,1,3946,90557),(309867,2,9722,90557),(309868,3,7195,90557),(309869,1,9722,90558),(309870,2,3980,90558),(309871,3,118457,90558),(309872,1,4496,90559),(309873,2,4648,90559),(309874,3,3878,90559),(309875,4,14755,90559),(309876,1,3910,90560),(309877,2,3878,90560),(309878,3,4739,90560),(309879,4,153624,90560),(309880,1,19523,90561),(309881,2,4815,90561),(309882,3,27232,90561),(309883,1,3980,82933),(309884,2,27391,82933),(309885,1,3871,90562),(309886,2,3895,90562),(309887,3,16680,90562),(309888,1,3911,90563),(309889,2,47616,90563),(309890,3,45486,90563),(309891,1,5289,90564),(309892,2,4218,90564),(309893,1,13418,90565),(309894,2,4011,90565),(309895,3,3871,90565),(309896,4,3878,90565),(309897,5,3879,90565),(309898,6,35420,90565),(309899,1,3980,90566),(309900,2,4078,90566),(309901,3,19389,90566),(309902,1,3910,90567),(309903,2,93570,90567),(309904,1,13418,90568),(309905,2,3957,90568),(309906,3,11295,90568),(309907,1,4423,90569),(309908,2,10594,90569),(309909,3,77302,90569),(309910,4,156126,90569),(309911,1,7689,90570),(309912,2,3878,90570),(309913,3,3879,90570),(309914,4,6679,90570),(309915,1,4173,90571),(309916,2,13589,90571),(309917,1,3980,74607),(309918,2,4504,74607),(309919,3,29731,74607),(309920,1,4461,90572),(309921,2,4078,90572),(309922,3,114039,90572),(309923,1,5829,90573),(309924,2,4878,90573),(309925,3,18534,90573),(309926,1,4461,90574),(309927,2,4504,90574),(309928,3,122455,90574),(309929,1,8537,90575),(309930,2,4173,90575),(309931,3,14685,90575),(309932,1,3917,90576),(309933,2,5994,90576),(309934,3,138054,90576),(309935,1,3946,90577),(309936,2,4085,90577),(309937,3,156135,90577),(309938,1,4354,90578),(309939,2,13418,90578),(309940,3,3957,90578),(309941,4,3895,90578),(309942,5,94766,90578),(309943,6,94761,90578),(309944,1,4423,90579),(309945,2,4325,90579),(309946,3,5194,90579),(309947,4,92172,90579),(309948,1,4173,90580),(309949,2,8051,90580),(309950,3,5054,90580),(309951,4,4221,90580),(309952,1,3911,90581),(309953,2,4676,90581),(309954,3,12006,90581),(309955,1,3946,90582),(309956,2,3905,90582),(309957,3,35441,90582),(309958,1,3872,90583),(309959,2,3878,90583),(309960,3,36299,90583),(309961,1,4173,90584),(309962,2,8537,90584),(309963,3,99361,90584),(309964,4,3878,90584),(309965,5,3879,90584),(309966,6,13851,90584),(309967,1,8537,90585),(309968,2,18175,90585),(309969,1,3957,56766),(309970,2,28341,56766),(309971,1,4402,90586),(309972,2,5289,90586),(309973,3,156145,90586),(309974,1,3980,90587),(309975,2,4504,90587),(309976,3,42705,90587),(309977,1,5191,90588),(309978,2,4035,90588),(309979,3,6914,90588),(309980,4,107110,90588),(309981,1,4333,83840),(309982,2,8039,83840),(309983,1,5350,90589),(309984,2,4432,90589),(309985,3,6540,90589),(309986,4,35781,90589),(309987,1,4042,90590),(309988,2,4255,90590),(309989,3,3879,90590),(309990,4,17932,90590),(309991,1,82128,90591),(309992,2,76857,90591),(309993,3,3878,90591),(309994,4,9421,90591),(309995,1,3957,90592),(309996,2,3878,90592),(309997,3,27578,90592),(309998,1,65488,90593),(309999,2,3879,90593),(310000,3,10486,90593),(310001,1,3946,90594),(310002,2,3895,90594),(310003,3,16304,90594),(310004,1,4432,90595),(310005,2,33927,90595),(310006,1,12466,90596),(310007,2,5793,90596),(310008,3,155970,90596),(310009,1,4988,90597),(310010,2,12275,90597),(310011,3,7369,90597),(310012,4,4116,90597),(310013,1,6540,90598),(310014,2,14917,90598),(310015,1,3910,67566),(310016,2,3879,67566),(310017,3,7831,67566),(310018,1,4042,90599),(310019,2,4366,90599),(310020,3,19524,90599),(310021,1,4107,90600),(310022,2,156160,90600),(310023,1,48607,88899),(310024,2,3946,88899),(310025,3,4170,88899),(310026,4,91897,88899),(310027,1,4479,90601),(310028,2,3879,90601),(310029,3,12189,90601),(310030,1,4504,90602),(310031,2,62023,90602),(310032,1,3946,77696),(310033,2,141853,77696),(310034,1,4366,90603),(310035,2,80663,90603),(310036,1,4879,90604),(310037,2,4384,90604),(310038,3,3988,90604),(310039,4,60392,90604),(310040,1,3911,22346),(310041,2,3879,22346),(310042,3,16583,22346),(310043,1,4409,90605),(310044,2,6050,90605),(310045,3,156166,90605),(310046,1,5004,90606),(310047,2,145736,90606),(310048,1,5347,90607),(310049,2,156169,90607),(310050,1,3910,47328),(310051,2,15685,47328),(310052,1,3910,90608),(310053,2,3946,90608),(310054,3,6810,90608),(310055,4,134762,90608),(310056,1,3980,90609),(310057,2,7142,90609),(310058,1,144736,90610),(310059,2,5092,90610),(310060,3,155779,90610),(310061,1,4366,90611),(310062,2,115560,90611),(310063,1,4042,90612),(310064,2,65440,90612),(310065,3,133755,90612),(310066,1,4988,90613),(310067,2,19054,90613),(310068,1,3946,90614),(310069,2,3878,90614),(310070,3,9487,90614),(310071,1,99127,90615),(310072,2,78531,90615),(310073,1,12801,90616),(310074,2,156179,90616),(310075,1,4504,90617),(310076,2,6914,90617),(310077,3,3917,90617),(310078,4,153379,90617),(310079,1,4988,90618),(310080,2,12275,90618),(310081,3,3878,90618),(310082,4,3879,90618),(310083,5,5582,90618),(310084,1,5238,90619),(310085,2,3957,90619),(310086,3,140351,90619),(310087,1,3946,47327),(310088,2,15685,47327),(310089,1,4042,90620),(310090,2,6514,90620),(310091,3,128543,90620),(310092,1,4078,90621),(310093,2,22363,90621),(310094,1,3886,90622),(310095,2,3913,90622),(310096,3,156186,90622),(310097,1,5185,90623),(310098,2,47293,90623),(310099,1,4182,67978),(310100,2,77292,67978),(310101,1,4461,90624),(310102,2,4504,90624),(310103,3,156189,90624),(310104,1,4042,90625),(310105,2,7574,90625),(310106,1,4042,90626),(310107,2,5347,90626),(310108,3,21173,90626),(310109,1,6097,90627),(310110,2,9697,90627),(310111,1,3910,79051),(310112,2,3878,79051),(310113,3,3879,79051),(310114,4,81240,79051),(310115,1,4436,90628),(310116,2,4254,90628),(310117,3,8892,90628),(310118,1,4333,90629),(310119,2,3878,90629),(310120,3,16714,90629),(310121,1,5092,90630),(310122,2,4116,90630),(310123,3,118638,90630),(310124,1,4370,57840),(310125,2,35439,57840),(310126,1,3957,90631),(310127,2,114649,90631),(310128,1,3922,90632),(310129,2,3878,90632),(310130,3,120855,90632),(310131,1,5830,87036),(310132,2,3878,87036),(310133,3,3879,87036),(310134,4,14092,87036),(310135,1,3911,90633),(310136,2,4496,90633),(310137,3,3878,90633),(310138,4,18770,90633),(310139,1,7259,62047),(310140,2,118286,62047),(310141,1,4042,90634),(310142,2,65877,90634),(310143,3,17678,90634),(310144,1,3871,66931),(310145,2,3878,66931),(310146,3,126058,66931),(310147,1,3980,90635),(310148,2,83575,90635),(310149,1,4370,84524),(310150,2,118222,84524),(310151,1,5238,73856),(310152,2,4221,73856),(310153,1,3905,90636),(310154,2,3878,90636),(310155,3,3879,90636),(310156,4,83995,90636),(310157,1,5185,90637),(310158,2,3878,90637),(310159,3,48822,90637),(310160,1,156205,90638),(310161,2,156206,90638),(310162,1,3895,90639),(310163,2,4232,90639),(310164,3,35441,90639),(310165,1,4432,90640),(310166,2,112965,90640),(310167,1,4355,90641),(310168,2,9811,90641),(310169,1,4254,84093),(310170,2,5704,84093),(310171,1,14824,90642),(310172,2,4275,90642),(310173,3,3878,90642),(310174,4,14923,90642),(310175,1,4042,90643),(310176,2,76320,90643),(310177,3,21293,90643),(310178,1,3963,90644),(310179,2,3946,90644),(310180,3,3879,90644),(310181,4,12189,90644),(310182,1,4461,90645),(310183,2,4078,90645),(310184,3,39039,90645),(310185,1,3905,90646),(310186,2,3980,90646),(310187,3,114364,90646),(310188,1,3997,90647),(310189,2,4814,90647),(310190,3,4182,90647),(310191,4,3878,90647),(310192,5,8287,90647),(310193,1,4042,90648),(310194,2,5347,90648),(310195,3,3878,90648),(310196,4,3879,90648),(310197,5,41681,90648),(310198,1,4409,90649),(310199,2,3879,90649),(310200,3,12192,90649),(310201,1,6714,90650),(310202,2,3963,90650),(310203,3,40486,90650),(310204,1,4436,90651),(310205,2,65877,90651),(310206,3,12724,90651),(310207,1,3957,90652),(310208,2,4713,90652),(310209,1,3946,61069),(310210,2,107424,61069),(310211,1,4370,90653),(310212,2,140628,90653),(310213,1,4423,90654),(310214,2,5574,90654),(310215,3,5911,90654),(310216,4,130362,90654),(310217,1,4432,90655),(310218,2,4254,90655),(310219,3,3878,90655),(310220,4,9291,90655),(310221,1,3871,78913),(310222,2,3878,78913),(310223,3,119012,78913),(310224,1,4478,90656),(310225,2,34034,90656),(310226,1,12186,90657),(310227,2,20953,90657),(310228,1,4042,65967),(310229,2,12692,65967),(310230,1,117706,90658),(310231,2,4436,90658),(310232,3,79568,90658),(310233,1,3883,90659),(310234,2,5049,90659),(310235,3,156228,90659),(310236,4,34716,90659),(310237,1,23755,90660),(310238,2,39657,90660),(310239,1,8133,90661),(310240,2,7274,90661),(310241,3,92092,90661),(310242,1,4042,90662),(310243,2,3878,90662),(310244,3,8760,90662),(310245,1,11553,90663),(310246,2,32408,90663),(310247,3,5449,90663),(310248,1,13893,70909),(310249,2,11929,70909),(310250,1,23755,72011),(310251,2,4254,72011),(310252,1,4232,90664),(310253,2,3957,90664),(310254,1,4985,90665),(310255,2,12466,90665),(310256,1,3908,90666),(310257,2,76320,90666),(310258,1,3963,90667),(310259,2,3946,90667),(310260,3,4648,90667),(310261,1,5906,90668),(310262,2,5347,90668),(310263,3,12371,90668),(310264,1,4042,90669),(310265,2,8133,90669),(310266,1,3910,55897),(310267,2,3946,55897),(310268,1,4254,67555),(310269,2,4042,67555),(310270,1,6540,90670),(310271,2,13893,90670),(310272,1,3946,88191),(310273,2,5553,88191),(310274,1,3910,90671),(310275,2,4588,90671),(310276,1,9737,90672),(310277,2,4785,90672),(310278,1,4254,54920),(310279,2,5347,54920),(310280,1,4436,90673),(310281,2,156243,90673),(310282,1,4333,58520),(310283,2,3946,58520),(310284,1,3946,54567),(310285,2,5054,54567),(310286,1,7274,90674),(310287,2,5347,90674),(310288,1,3946,60161),(310289,2,4232,60161),(310290,1,4432,90675),(310291,2,5368,90675),(310292,1,5793,90676),(310293,2,4042,90676),(310294,3,119869,90676),(310295,4,3908,90676),(310296,1,4436,90677),(310297,2,4370,90677),(310298,1,4042,54359),(310299,2,4254,54359),(310300,1,9551,90678),(310301,2,4042,90678),(310302,1,3911,53563),(310303,2,4078,53563),(310304,1,3910,55897),(310305,2,3946,55897),(310306,1,5793,90679),(310307,2,4366,90679),(310308,1,4432,90680),(310309,2,4042,90680),(310310,3,12275,90680),(310311,1,94559,90681),(310312,2,4269,90681),(310313,1,3980,74276),(310314,2,7865,74276),(310315,1,3911,90682),(310316,2,4078,90682),(310317,3,131436,90682),(310318,1,5994,90683),(310319,2,68637,90683),(310320,1,5994,90684),(310321,2,87669,90684),(310322,1,3946,90685),(310323,2,156256,90685),(310324,1,8538,90686),(310325,2,3922,90686),(310326,3,3878,90686),(310327,4,8705,90686),(310328,1,94628,59311),(310329,2,113878,59311),(310330,1,3871,90687),(310331,2,19054,90687),(310332,1,4181,90688),(310333,2,20953,90688),(310334,1,4947,90689),(310335,2,4078,90689),(310336,3,3878,90689),(310337,4,15725,90689),(310338,1,3871,90690),(310339,2,15489,90690),(310340,1,69275,79536),(310341,2,10820,79536),(310342,1,3946,90691),(310343,2,83764,90691),(310344,1,5713,74915),(310345,2,13885,74915),(310346,1,3957,90692),(310347,2,7010,90692),(310348,1,3946,85197),(310349,2,3871,85197),(310350,3,31476,85197),(310351,1,3895,90693),(310352,2,4409,90693),(310353,3,80720,90693),(310354,1,5185,90694),(310355,2,5829,90694),(310356,3,45160,90694),(310357,1,5238,83923),(310358,2,3946,83923),(310359,3,3879,83923),(310360,4,7005,83923),(310361,1,3871,90695),(310362,2,8149,90695),(310363,1,4496,90696),(310364,2,39018,90696),(310365,1,5918,90697),(310366,2,4224,90697),(310367,1,4349,90698),(310368,2,3878,90698),(310369,3,12305,90698),(310370,1,84002,90699),(310371,2,5527,90699),(310372,3,3878,90699),(310373,4,9434,90699),(310374,1,4409,90700),(310375,2,3946,90700),(310376,3,8859,90700),(310377,1,3871,90701),(310378,2,127985,90701),(310379,3,6031,90701),(310380,1,3946,90702),(310381,2,114057,90702),(310382,3,92803,90702),(310383,1,6337,90703),(310384,2,156275,90703),(310385,1,3905,81825),(310386,2,3878,81825),(310387,3,3879,81825),(310388,4,13337,81825),(310389,1,4479,90704),(310390,2,3878,90704),(310391,3,3879,90704),(310392,4,39210,90704),(310393,1,3883,90705),(310394,2,4644,90705),(310395,3,16227,90705),(310396,1,3911,90706),(310397,2,3878,90706),(310398,3,15946,90706),(310399,1,3871,90707),(310400,2,3946,90707),(310401,3,25434,90707),(310402,1,3910,90708),(310403,2,107685,90708),(310404,1,4078,90709),(310405,2,4355,90709),(310406,3,9917,90709),(310407,4,116751,90709),(310408,1,3910,90710),(310409,2,8695,90710),(310410,1,3957,90711),(310411,2,16750,90711),(310412,1,4596,90712),(310413,2,11799,90712),(310414,3,27569,90712),(310415,1,5396,90713),(310416,2,3878,90713),(310417,3,156287,90713),(310418,1,3917,5490),(310419,2,7135,5490),(310420,3,16786,5490),(310421,4,3878,5490),(310422,5,8798,5490),(310423,1,4325,90714),(310424,2,28376,90714),(310425,1,3946,90715),(310426,2,114323,90715),(310427,1,11427,90716),(310428,2,3878,90716),(310429,3,27651,90716),(310430,1,3946,90717),(310431,2,3910,90717),(310432,3,5004,90717),(310433,4,98272,90717),(310434,1,3963,90718),(310435,2,3980,90718),(310436,3,3879,90718),(310437,4,6489,90718),(310438,1,4648,90719),(310439,2,4185,90719),(310440,3,124598,90719),(310441,1,4879,90720),(310442,2,4325,90720),(310443,3,117951,90720),(310444,1,7892,90721),(310445,2,6078,90721),(310446,3,19524,90721),(310447,1,5092,90722),(310448,2,4078,90722),(310449,3,20964,90722),(310450,1,4596,90723),(310451,2,3878,90723),(310452,3,3879,90723),(310453,4,13851,90723),(310454,1,3871,55610),(310455,2,67252,55610),(310456,1,156299,90724),(310457,2,28448,90724),(310458,1,4479,90725),(310459,2,34761,90725),(310460,1,3922,90726),(310461,2,156302,90726),(310462,1,4078,90727),(310463,2,3910,90727),(310464,3,3878,90727),(310465,4,60527,90727),(310466,1,3946,68320),(310467,2,89128,68320),(310468,1,8091,90728),(310469,2,14943,90728),(310470,1,13486,68682),(310471,2,3911,68682),(310472,3,8730,68682),(310473,1,115269,90729),(310474,2,113878,90729),(310475,1,65178,90730),(310476,2,147273,90730),(310477,1,3911,65762),(310478,2,3917,65762),(310479,3,3879,65762),(310480,4,5959,65762),(310481,1,4042,90731),(310482,2,3878,90731),(310483,3,9499,90731),(310484,1,76790,90732),(310485,2,4042,90732),(310486,3,3878,90732),(310487,4,14392,90732),(310488,1,4988,52885),(310489,2,3878,52885),(310490,3,3879,52885),(310491,4,27888,52885),(310492,1,4985,90733),(310493,2,4042,90733),(310494,3,3878,90733),(310495,4,3879,90733),(310496,5,46426,90733),(310497,1,5350,90734),(310498,2,6540,90734),(310499,3,156311,90734),(310500,1,3910,57687),(310501,2,3878,57687),(310502,3,12769,57687),(310503,1,5713,90735),(310504,2,5092,90735),(310505,3,140226,90735),(310506,4,39631,90735),(310507,1,59949,90736),(310508,2,13592,90736),(310509,1,67989,90737),(310510,2,7142,90737),(310511,1,156316,90738),(310512,2,4436,90738),(310513,3,100940,90738),(310514,4,9704,90738),(310515,1,5054,90739),(310516,2,3878,90739),(310517,3,11618,90739),(310518,1,3871,90740),(310519,2,5238,90740),(310520,3,105274,90740),(310521,1,12711,90741),(310522,2,138465,90741),(310523,1,76182,90742),(310524,2,41251,90742),(310525,1,3946,83838),(310526,2,4409,83838),(310527,3,3879,83838),(310528,4,18804,83838),(310529,1,3871,90743),(310530,2,3878,90743),(310531,3,36231,90743),(310532,1,12108,56806),(310533,2,8267,56806),(310534,1,3926,90744),(310535,2,3871,90744),(310536,3,3878,90744),(310537,4,3879,90744),(310538,5,5577,90744),(310539,1,4432,90745),(310540,2,4042,90745),(310541,3,112788,90745),(310542,1,4182,90746),(310543,2,3878,90746),(310544,3,12771,90746),(310545,1,120290,90747),(310546,2,109533,90747),(310547,3,114983,90747),(310548,1,6245,90748),(310549,2,7616,90748),(310550,1,67994,90749),(310551,2,120060,90749),(310552,1,3910,90750),(310553,2,3879,90750),(310554,3,114364,90750),(310555,1,3946,90751),(310556,2,4700,90751),(310557,3,3878,90751),(310558,4,13332,90751),(310559,1,4042,90752),(310560,2,5793,90752),(310561,3,16756,90752),(310562,1,104112,90753),(310563,2,7892,90753),(310564,1,4370,90754),(310565,2,6540,90754),(310566,3,19460,90754),(310567,1,4254,90755),(310568,2,4719,90755),(310569,1,5793,90756),(310570,2,12466,90756),(310571,3,5347,90756),(310572,4,113909,90756),(310573,1,4173,55914),(310574,2,3878,55914),(310575,3,11747,55914),(310576,1,3946,90757),(310577,2,4504,90757),(310578,3,67699,90757),(310579,4,31208,90757),(310580,1,12801,90758),(310581,2,3879,90758),(310582,3,12189,90758),(310583,1,67989,90759),(310584,2,14006,90759),(310585,3,3878,90759),(310586,4,153686,90759),(310587,1,4988,67791),(310588,2,3879,67791),(310589,3,7941,67791),(310590,1,4370,90760),(310591,2,45105,90760),(310592,1,4078,90761),(310593,2,90554,90761),(310594,1,4042,90762),(310595,2,4275,90762),(310596,3,118240,90762),(310597,1,76683,70344),(310598,2,3878,70344),(310599,3,3879,70344),(310600,4,81240,70344),(310601,1,5597,35426),(310602,2,5202,35426),(310603,1,4042,90763),(310604,2,65877,90763),(310605,3,4988,90763),(310606,4,79131,90763),(310607,1,5238,67688),(310608,2,31092,67688),(310609,1,4671,90764),(310610,2,12208,90764),(310611,1,3946,90765),(310612,2,131076,90765),(310613,1,9713,90766),(310614,2,17703,90766),(310615,3,46196,90766),(310616,1,3922,90767),(310617,2,3878,90767),(310618,3,8585,90767),(310619,1,6245,90768),(310620,2,4333,90768),(310621,3,35503,90768),(310622,1,5018,90769),(310623,2,12711,90769),(310624,3,3879,90769),(310625,4,18738,90769),(310626,1,19515,90770),(310627,2,14957,90770),(310628,1,3883,90771),(310629,2,156350,90771),(310630,3,4485,90771),(310631,4,23410,90771),(310632,1,4432,90772),(310633,2,4254,90772),(310634,3,43575,90772),(310635,1,107182,90773),(310636,2,5347,90773),(310637,3,13527,90773),(310638,1,156354,90774),(310639,2,19515,90774),(310640,3,128927,90774),(310641,1,4988,90775),(310642,2,4254,90775),(310643,3,87957,90775),(310644,1,12711,90776),(310645,2,4042,90776),(310646,3,145768,90776),(310647,1,3946,90777),(310648,2,43571,90777),(310649,1,85521,90778),(310650,2,4988,90778),(310651,3,3878,90778),(310652,4,117434,90778),(310653,1,9722,90779),(310654,2,16238,90779),(310655,1,4354,90780),(310656,2,3895,90780),(310657,3,5952,90780),(310658,4,4042,90780),(310659,5,156361,90780),(310660,6,14389,90780),(310661,7,93617,90780),(310662,8,3988,90780),(310663,9,7347,90780),(310664,10,143852,90780),(310665,1,4254,90781),(310666,2,6540,90781),(310667,3,11929,90781),(310668,1,13418,90782),(310669,2,4173,90782),(310670,3,12233,90782),(310671,4,3878,90782),(310672,5,11059,90782),(310673,1,4107,90783),(310674,2,9410,90783),(310675,1,11553,90784),(310676,2,4042,90784),(310677,3,3878,90784),(310678,4,3879,90784),(310679,5,6846,90784),(310680,1,5789,90785),(310681,2,10825,90785),(310682,3,23618,90785),(310683,1,4409,90786),(310684,2,38489,90786),(310685,1,117157,90787),(310686,2,3879,90787),(310687,3,10659,90787),(310688,1,9551,90788),(310689,2,156370,90788),(310690,1,21124,90789),(310691,2,130045,90789),(310692,1,3908,90790),(310693,2,4988,90790),(310694,3,4042,90790),(310695,4,3878,90790),(310696,5,13199,90790),(310697,1,4879,90791),(310698,2,156374,90791),(310699,1,12108,90792),(310700,2,138465,90792),(310701,1,3946,90793),(310702,2,3957,90793),(310703,3,3878,90793),(310704,4,60551,90793),(310705,1,4370,90794),(310706,2,4042,90794),(310707,3,21716,90794),(310708,4,3878,90794),(310709,5,21719,90794),(310710,1,5830,77806),(310711,2,102968,77806),(310712,1,4042,90795),(310713,2,18277,90795),(310714,3,136848,90795),(310715,1,3957,90796),(310716,2,16876,90796),(310717,1,3946,90797),(310718,2,3871,90797),(310719,3,3878,90797),(310720,4,34193,90797),(310721,1,3922,90798),(310722,2,4409,90798),(310723,3,3946,90798),(310724,4,9568,90798),(310725,1,4727,90799),(310726,2,18954,90799),(310727,1,4078,55587),(310728,2,3878,55587),(310729,3,3879,55587),(310730,4,11716,55587),(310731,1,4042,90800),(310732,2,4432,90800),(310733,3,7660,90800),(310734,1,4078,90801),(310735,2,11694,90801),(310736,1,8562,90802),(310737,2,5574,90802),(310738,3,4879,90802),(310739,4,128331,90802),(310740,1,6329,90803),(310741,2,3878,90803),(310742,3,30788,90803),(310743,1,3910,90804),(310744,2,3922,90804),(310745,3,8669,90804),(310746,1,105753,56908),(310747,2,3879,56908),(310748,3,112233,56908),(310749,1,4370,90805),(310750,2,4254,90805),(310751,3,10866,90805),(310752,1,4500,90806),(310753,2,4985,90806),(310754,3,3878,90806),(310755,4,27596,90806),(310756,1,3922,90807),(310757,2,3878,90807),(310758,3,117496,90807),(310759,1,14021,61873),(310760,2,4370,61873),(310761,3,3878,61873),(310762,4,3879,61873),(310763,5,13851,61873),(310764,1,4370,90808),(310765,2,3879,90808),(310766,3,15821,90808),(310767,1,4370,69451),(310768,2,3878,69451),(310769,3,3879,69451),(310770,4,25752,69451),(310771,1,3980,90809),(310772,2,70508,90809),(310773,1,10825,90810),(310774,2,14279,90810),(310775,1,4432,90811),(310776,2,5347,90811),(310777,3,3879,90811),(310778,4,12192,90811),(310779,1,6540,90812),(310780,2,13893,90812),(310781,3,3878,90812),(310782,4,9356,90812),(310783,1,4500,90813),(310784,2,4254,90813),(310785,3,23755,90813),(310786,4,9329,90813),(310787,1,5793,90814),(310788,2,147133,90814),(310789,1,3980,90815),(310790,2,4333,90815),(310791,3,3871,90815),(310792,4,3879,90815),(310793,5,5959,90815),(310794,1,6274,90816),(310795,2,19457,90816),(310796,1,4461,90817),(310797,2,6245,90817),(310798,3,24923,90817),(310799,1,4988,90818),(310800,2,3908,90818),(310801,3,156402,90818),(310802,1,76245,90819),(310803,2,4366,90819),(310804,3,4988,90819),(310805,4,3879,90819),(310806,5,4940,90819),(310807,1,65589,90820),(310808,2,19253,90820),(310809,1,14824,90821),(310810,2,4275,90821),(310811,3,5347,90821),(310812,4,112384,90821),(310813,5,3878,90821),(310814,6,14923,90821),(310815,1,65907,90822),(310816,2,154667,90822),(310817,1,7447,90823),(310818,2,4182,90823),(310819,3,31636,90823),(310820,1,7892,90824),(310821,2,9644,90824),(310822,1,4078,90825),(310823,2,16661,90825),(310824,1,14410,90826),(310825,2,42664,90826),(310826,1,3980,90827),(310827,2,3946,90827),(310828,3,127168,90827),(310829,4,127169,90827),(310830,1,4878,63961),(310831,2,6496,63961),(310832,1,78707,53735),(310833,2,5876,53735),(310834,1,5238,90828),(310835,2,122948,90828),(310836,1,3980,90829),(310837,2,3878,90829),(310838,3,44439,90829),(310839,1,5952,90830),(310840,2,7972,90830),(310841,1,94123,90831),(310842,2,156416,90831),(310843,1,3946,90832),(310844,2,3957,90832),(310845,3,16935,90832),(310846,1,3910,57944),(310847,2,118633,57944),(310848,1,4354,90833),(310849,2,4713,90833),(310850,3,3991,90833),(310851,4,3878,90833),(310852,5,6798,90833),(310853,1,4856,90834),(310854,2,3878,90834),(310855,3,14959,90834),(310856,1,4197,90835),(310857,2,154889,90835),(310858,1,113643,90836),(310859,2,4653,90836),(310860,3,25407,90836),(310861,1,3980,90837),(310862,2,4879,90837),(310863,3,4504,90837),(310864,4,7831,90837),(310865,1,3886,90838),(310866,2,3889,90838),(310867,3,3879,90838),(310868,4,6666,90838),(310869,1,4078,90839),(310870,2,24659,90839),(310871,1,3946,90840),(310872,2,153224,90840),(310873,1,3946,90841),(310874,2,100137,90841),(310875,1,4409,90842),(310876,2,6034,90842),(310877,1,4878,3845),(310878,2,3878,3845),(310879,3,3879,3845),(310880,4,11716,3845),(310881,1,3910,66301),(310882,2,124331,66301),(310883,1,5238,90843),(310884,2,120486,90843),(310885,1,10594,90844),(310886,2,77302,90844),(310887,3,21201,90844),(310888,1,6404,90845),(310889,2,4182,90845),(310890,3,34089,90845),(310891,1,3911,90846),(310892,2,4078,90846),(310893,3,4035,90846),(310894,4,19689,90846),(310895,1,5185,89626),(310896,2,4504,89626),(310897,3,115899,89626),(310898,1,4504,90847),(310899,2,5527,90847),(310900,3,12552,90847),(310901,1,4878,90848),(310902,2,3957,90848),(310903,3,43359,90848),(310904,1,8091,90849),(310905,2,3879,90849),(310906,3,31687,90849),(310907,1,4173,90850),(310908,2,6572,90850),(310909,1,4029,90851),(310910,2,3878,90851),(310911,3,131096,90851),(310912,1,13219,90852),(310913,2,29657,90852),(310914,3,8106,90852),(310915,4,8107,90852),(310916,1,3980,60886),(310917,2,18200,60886),(310918,1,4520,90853),(310919,2,5289,90853),(310920,3,3946,90853),(310921,4,156439,90853),(310922,1,4173,90854),(310923,2,5238,90854),(310924,3,107198,90854),(310925,1,5994,54330),(310926,2,17342,54330),(310927,1,3926,90855),(310928,2,3878,90855),(310929,3,21587,90855),(310930,1,3980,90856),(310931,2,4078,90856),(310932,3,37787,90856),(310933,1,9228,90857),(310934,2,101474,90857),(310935,3,10598,90857),(310936,1,4411,90858),(310937,2,106254,90858),(310938,1,3911,90859),(310939,2,3878,90859),(310940,3,117464,90859),(310941,1,3911,90860),(310942,2,67252,90860),(310943,1,5829,62449),(310944,2,31476,62449),(310945,1,5830,90861),(310946,2,5185,90861),(310947,3,45160,90861),(310948,1,7539,90862),(310949,2,7892,90862),(310950,3,5449,90862),(310951,1,4243,90863),(310952,2,5289,90863),(310953,3,6489,90863),(310954,1,9722,90864),(310955,2,4173,90864),(310956,3,8051,90864),(310957,4,120171,90864),(310958,1,8091,90865),(310959,2,3871,90865),(310960,3,18896,90865),(310961,1,14006,90866),(310962,2,4988,90866),(310963,3,12466,90866),(310964,4,126935,90866),(310965,1,4370,90867),(310966,2,76320,90867),(310967,3,12465,90867),(310968,4,17594,90867),(310969,1,4107,90868),(310970,2,4988,90868),(310971,3,3879,90868),(310972,4,7835,90868),(310973,1,5347,90869),(310974,2,148105,90869),(310975,1,4388,90870),(310976,2,111808,90870),(310977,1,76182,90871),(310978,2,12465,90871),(310979,3,19438,90871),(310980,1,4197,90872),(310981,2,3980,90872),(310982,3,153930,90872),(310983,1,4042,90873),(310984,2,5368,90873),(310985,3,39909,90873),(310986,1,7935,72151),(310987,2,41405,72151),(310988,1,5238,90874),(310989,2,4940,90874),(310990,1,4370,52964),(310991,2,43713,52964),(310992,1,4035,90875),(310993,2,4504,90875),(310994,3,4461,90875),(310995,4,6914,90875),(310996,5,3878,90875),(310997,6,3879,90875),(310998,7,11716,90875),(310999,1,112374,90876),(311000,2,156463,90876),(311001,1,3946,90877),(311002,2,3871,90877),(311003,3,7831,90877),(311004,1,105753,90878),(311005,2,4042,90878),(311006,3,148974,90878),(311007,1,3946,90879),(311008,2,4078,90879),(311009,3,60225,90879),(311010,1,5054,88006),(311011,2,3957,88006),(311012,3,116137,88006),(311013,1,114565,90880),(311014,2,117297,90880),(311015,1,9551,90881),(311016,2,113081,90881),(311017,1,4042,90882),(311018,2,12466,90882),(311019,3,49813,90882),(311020,1,4111,90883),(311021,2,3878,90883),(311022,3,3879,90883),(311023,4,14697,90883),(311024,1,4384,90884),(311025,2,38665,90884),(311026,1,5347,90885),(311027,2,4275,90885),(311028,3,13893,90885),(311029,4,3879,90885),(311030,5,12102,90885),(311031,1,3963,90886),(311032,2,3946,90886),(311033,3,4648,90886),(311034,4,30446,90886),(311035,1,3902,90887),(311036,2,141111,90887),(311037,1,3946,90888),(311038,2,3910,90888),(311039,3,3879,90888),(311040,4,62613,90888),(311041,1,3917,90889),(311042,2,3878,90889),(311043,3,8705,90889),(311044,1,3926,90890),(311045,2,3946,90890),(311046,3,33839,90890),(311047,1,4520,90891),(311048,2,3911,90891),(311049,3,156479,90891),(311050,1,3980,90892),(311051,2,4116,90892),(311052,3,3878,90892),(311053,4,8540,90892),(311054,1,4988,90893),(311055,2,3908,90893),(311056,3,45160,90893),(311057,1,6540,90894),(311058,2,4254,90894),(311059,3,6384,90894),(311060,1,5829,90895),(311061,2,4912,90895),(311062,3,3878,90895),(311063,4,16078,90895),(311064,1,6505,90896),(311065,2,9814,90896),(311066,3,14006,90896),(311067,4,14639,90896),(311068,1,3871,56311),(311069,2,4999,56311),(311070,1,4988,90897),(311071,2,3878,90897),(311072,3,7107,90897),(311073,1,4029,90898),(311074,2,3879,90898),(311075,3,5749,90898),(311076,1,4254,90899),(311077,2,117155,90899),(311078,1,4989,90900),(311079,2,3879,90900),(311080,3,14270,90900),(311081,1,4078,90901),(311082,2,3946,90901),(311083,3,3871,90901),(311084,4,4221,90901),(311085,1,4370,90902),(311086,2,107817,90902),(311087,1,4042,90903),(311088,2,76182,90903),(311089,3,76245,90903),(311090,4,17345,90903),(311091,1,5347,90904),(311092,2,12465,90904),(311093,3,18935,90904),(311094,1,12466,90905),(311095,2,4366,90905),(311096,3,41555,90905),(311097,1,4988,90906),(311098,2,12711,90906),(311099,3,3878,90906),(311100,4,30513,90906),(311101,1,4643,80423),(311102,2,12127,80423),(311103,3,144912,80423),(311104,1,65763,90907),(311105,2,31476,90907),(311106,1,3871,90908),(311107,2,4349,90908),(311108,3,8002,90908),(311109,1,10376,90909),(311110,2,18274,90909),(311111,3,3879,90909),(311112,4,14092,90909),(311113,1,118065,90910),(311114,2,30668,90910),(311115,1,4246,90911),(311116,2,5698,90911),(311117,3,3879,90911),(311118,4,7010,90911),(311119,1,105150,90912),(311120,2,22674,90912),(311121,1,65085,90913),(311122,2,156502,90913),(311123,1,9713,90914),(311124,2,39207,90914),(311125,1,3895,90915),(311126,2,3878,90915),(311127,3,3879,90915),(311128,4,5577,90915),(311129,1,105753,90916),(311130,2,21266,90916),(311131,1,4254,90917),(311132,2,28167,90917),(311133,1,4461,90918),(311134,2,4879,90918),(311135,3,86187,90918),(311136,1,3917,90919),(311137,2,4409,90919),(311138,3,3922,90919),(311139,4,7831,90919),(311140,1,5347,90920),(311141,2,16896,90920),(311142,1,156511,90921),(311143,2,4988,90921),(311144,3,4366,90921),(311145,4,9568,90921),(311146,1,3946,90922),(311147,2,4662,90922),(311148,3,62438,90922),(311149,1,3946,77421),(311150,2,3878,77421),(311151,3,41395,77421),(311152,1,4432,87963),(311153,2,4254,87963),(311154,3,5793,87963),(311155,4,146158,87963),(311156,1,3957,90923),(311157,2,5446,90923),(311158,3,3878,90923),(311159,4,8540,90923),(311160,1,65030,84701),(311161,2,6384,84701),(311162,1,5347,90924),(311163,2,3879,90924),(311164,3,107921,90924),(311165,1,4402,59149),(311166,2,66944,59149),(311167,1,4988,90925),(311168,2,6510,90925),(311169,3,5949,90925),(311170,1,120123,90926),(311171,2,3878,90926),(311172,3,3879,90926),(311173,4,88053,90926),(311174,1,3895,90927),(311175,2,3946,90927),(311176,3,6016,90927),(311177,1,3911,90928),(311178,2,156519,90928),(311179,1,3908,90929),(311180,2,7498,90929),(311181,1,4988,90930),(311182,2,5793,90930),(311183,3,87951,90930),(311184,1,3946,90931),(311185,2,12653,90931),(311186,3,8646,90931),(311187,4,80116,90931),(311188,1,5054,85999),(311189,2,3878,85999),(311190,3,38957,85999),(311191,1,3871,58244),(311192,2,3878,58244),(311193,3,15018,58244),(311194,1,14778,90932),(311195,2,5597,90932),(311196,3,37196,90932),(311197,1,4366,90933),(311198,2,12466,90933),(311199,3,47293,90933),(311200,1,4042,90934),(311201,2,4985,90934),(311202,3,3878,90934),(311203,4,7609,90934),(311204,1,119869,90935),(311205,2,3878,90935),(311206,3,15018,90935),(311207,1,5814,90936),(311208,2,4251,90936),(311209,3,3946,90936),(311210,4,3878,90936),(311211,5,8705,90936),(311212,1,5092,90937),(311213,2,42406,90937),(311214,3,120445,90937),(311215,4,12613,90937),(311216,1,12711,81579),(311217,2,3878,81579),(311218,3,3879,81579),(311219,4,8889,81579),(311220,1,139014,90938),(311221,2,8009,90938),(311222,1,4432,87590),(311223,2,5347,87590),(311224,3,106870,87590),(311225,1,4432,90939),(311226,2,6540,90939),(311227,3,87691,90939),(311228,1,3946,90940),(311229,2,4170,90940),(311230,3,43028,90940),(311231,1,78935,90941),(311232,2,8687,90941),(311233,3,15087,90941),(311234,1,3918,90942),(311235,2,4078,90942),(311236,3,4610,90942),(311237,4,17342,90942),(311238,1,76683,65226),(311239,2,31476,65226),(311240,1,5793,90943),(311241,2,49125,90943),(311242,1,3926,90944),(311243,2,3946,90944),(311244,3,32361,90944),(311245,1,4388,90945),(311246,2,7518,90945),(311247,1,64968,90946),(311248,2,75254,90946),(311249,1,4042,90947),(311250,2,4432,90947),(311251,3,76182,90947),(311252,4,14460,90947),(311253,1,3946,90948),(311254,2,4402,90948),(311255,3,35281,90948),(311256,1,7274,90949),(311257,2,5347,90949),(311258,3,11584,90949),(311259,1,4254,90950),(311260,2,4988,90950),(311261,3,24266,90950),(311262,1,5347,90951),(311263,2,103063,90951),(311264,3,25873,90951),(311265,1,3946,90952),(311266,2,3878,90952),(311267,3,3879,90952),(311268,4,35757,90952),(311269,1,4078,90953),(311270,2,66253,90953),(311271,1,3946,90954),(311272,2,5238,90954),(311273,3,156546,90954),(311274,1,12466,90955),(311275,2,5793,90955),(311276,3,11837,90955),(311277,1,6914,90956),(311278,2,24076,90956),(311279,1,4461,90957),(311280,2,7110,90957),(311281,3,156550,90957),(311282,1,4042,90958),(311283,2,12275,90958),(311284,3,12171,90958),(311285,1,7357,90959),(311286,2,31705,90959),(311287,1,12275,90960),(311288,2,49125,90960),(311289,1,4127,90961),(311290,2,6891,90961),(311291,1,76320,90962),(311292,2,130344,90962),(311293,1,76245,77408),(311294,2,4988,77408),(311295,3,67798,77408),(311296,1,3911,74587),(311297,2,61811,74587),(311298,1,3895,90963),(311299,2,7096,90963),(311300,1,9737,90964),(311301,2,3957,90964),(311302,1,4042,54359),(311303,2,4254,54359),(311304,1,4489,90965),(311305,2,4785,90965),(311306,1,13486,90966),(311307,2,7016,90966),(311308,1,4988,80958),(311309,2,4042,80958),(311310,3,9551,80958),(311311,1,3946,53562),(311312,2,3957,53562),(311313,1,4170,90967),(311314,2,3895,90967),(311315,3,3946,90967),(311316,4,156561,90967),(311317,5,3879,90967),(311318,6,49363,90967),(311319,1,3980,90968),(311320,2,4671,90968),(311321,3,3871,90968),(311322,4,3879,90968),(311323,5,89119,90968),(311324,1,5416,90969),(311325,2,5289,90969),(311326,3,4520,90969),(311327,4,16065,90969),(311328,1,5185,90970),(311329,2,4078,90970),(311330,3,3878,90970),(311331,4,80289,90970),(311332,1,4246,86311),(311333,2,3878,86311),(311334,3,119776,86311),(311335,1,7865,53144),(311336,2,3878,53144),(311337,3,3879,53144),(311338,4,13851,53144),(311339,1,5428,90971),(311340,2,5627,90971),(311341,1,4173,90972),(311342,2,3871,90972),(311343,3,46259,90972),(311344,1,3911,90973),(311345,2,120393,90973),(311346,1,15743,82965),(311347,2,102968,82965),(311348,1,12108,63583),(311349,2,34089,63583),(311350,1,15743,90974),(311351,2,16412,90974),(311352,1,3905,90975),(311353,2,19054,90975),(311354,1,3910,90976),(311355,2,7616,90976),(311356,3,8161,90976),(311357,1,3946,59946),(311358,2,27391,59946),(311359,1,3895,90977),(311360,2,112770,90977),(311361,1,12108,90978),(311362,2,14286,90978),(311363,1,4325,90979),(311364,2,4288,90979),(311365,3,29579,90979),(311366,1,6143,2514),(311367,2,6993,2514),(311368,3,3878,2514),(311369,4,3879,2514),(311370,5,5603,2514),(311371,1,3911,53339),(311372,2,39286,53339),(311373,1,3911,90980),(311374,2,3980,90980),(311375,3,4504,90980),(311376,4,6786,90980),(311377,1,3980,90981),(311378,2,4170,90981),(311379,3,113260,90981),(311380,1,4461,90982),(311381,2,4078,90982),(311382,3,93135,90982),(311383,1,13219,90983),(311384,2,4011,90983),(311385,3,92930,90983),(311386,1,7110,90984),(311387,2,61845,90984),(311388,1,3905,90985),(311389,2,64885,90985),(311390,1,4339,90986),(311391,2,21355,90986),(311392,1,5185,90987),(311393,2,3980,90987),(311394,3,84117,90987),(311395,1,5238,90988),(311396,2,4402,90988),(311397,3,37554,90988),(311398,1,3905,90989),(311399,2,4648,90989),(311400,3,14419,90989),(311401,1,3905,90990),(311402,2,5876,90990),(311403,1,4327,90991),(311404,2,3878,90991),(311405,3,6618,90991),(311406,1,4339,90992),(311407,2,5238,90992),(311408,3,3879,90992),(311409,4,8794,90992),(311410,1,4349,90993),(311411,2,4127,90993),(311412,3,17433,90993),(311413,1,4029,90994),(311414,2,5054,90994),(311415,3,7880,90994),(311416,1,3980,90995),(311417,2,4504,90995),(311418,3,18804,90995),(311419,1,3910,90996),(311420,2,4325,90996),(311421,3,127668,90996),(311422,1,5264,90997),(311423,2,29928,90997),(311424,1,4411,90998),(311425,2,17051,90998),(311426,1,3910,90999),(311427,2,27445,90999),(311428,1,64946,91000),(311429,2,3878,91000),(311430,3,119360,91000),(311431,1,4333,91001),(311432,2,118458,91001),(311433,1,4173,72165),(311434,2,6810,72165),(311435,3,113260,72165),(311436,1,3886,91002),(311437,2,5906,91002),(311438,3,7552,91002),(311439,1,3946,91003),(311440,2,13864,91003),(311441,3,75356,91003),(311442,1,4878,91004),(311443,2,25317,91004),(311444,1,4878,91005),(311445,2,3878,91005),(311446,3,3879,91005),(311447,4,9175,91005),(311448,1,4182,91006),(311449,2,4325,91006),(311450,3,109453,91006),(311451,1,5617,91007),(311452,2,4355,91007),(311453,3,5715,91007),(311454,4,13592,91007),(311455,1,3946,91008),(311456,2,4299,91008),(311457,3,156603,91008),(311458,1,156605,91009),(311459,2,156606,91009),(311460,1,4879,91010),(311461,2,40780,91010),(311462,1,4432,91011),(311463,2,12466,91011),(311464,3,3878,91011),(311465,4,8705,91011),(311466,1,3946,91012),(311467,2,3871,91012),(311468,3,3910,91012),(311469,4,115899,91012),(311470,1,4479,91013),(311471,2,4520,91013),(311472,3,4325,91013),(311473,4,112929,91013),(311474,5,3878,91013),(311475,6,92803,91013),(311476,1,7274,91014),(311477,2,4042,91014),(311478,3,32697,91014),(311479,1,114740,91015),(311480,2,109223,91015),(311481,3,35842,91015),(311482,1,4333,91016),(311483,2,3878,91016),(311484,3,47175,91016),(311485,1,9551,91017),(311486,2,27609,91017),(311487,1,3980,91018),(311488,2,116459,91018),(311489,1,4461,91019),(311490,2,3980,91019),(311491,3,44848,91019),(311492,1,4325,91020),(311493,2,6914,91020),(311494,3,3922,91020),(311495,4,7347,91020),(311496,5,41947,91020),(311497,1,5092,91021),(311498,2,22107,91021),(311499,1,8091,91022),(311500,2,17342,91022),(311501,1,4078,91023),(311502,2,3946,91023),(311503,3,8002,91023),(311504,1,18277,91024),(311505,2,4988,91024),(311506,3,3878,91024),(311507,4,3879,91024),(311508,5,108324,91024),(311509,1,5347,91025),(311510,2,4042,91025),(311511,3,17678,91025),(311512,1,4432,91026),(311513,2,4042,91026),(311514,3,98451,91026),(311515,1,3946,91027),(311516,2,5553,91027),(311517,3,127194,91027),(311518,1,4988,91028),(311519,2,67400,91028),(311520,3,3878,91028),(311521,4,17456,91028),(311522,1,17703,91029),(311523,2,32408,91029),(311524,1,4988,91030),(311525,2,76318,91030),(311526,3,12751,91030),(311527,1,3895,91031),(311528,2,3871,91031),(311529,3,3878,91031),(311530,4,40289,91031),(311531,1,5054,91032),(311532,2,3946,91032),(311533,3,4182,91032),(311534,4,113260,91032),(311535,1,4073,91033),(311536,2,8111,91033),(311537,1,4078,91034),(311538,2,120445,91034),(311539,3,12613,91034),(311540,1,4988,91035),(311541,2,119385,91035),(311542,1,5347,91036),(311543,2,4107,91036),(311544,3,16229,91036),(311545,1,4432,91037),(311546,2,5793,91037),(311547,3,112615,91037),(311548,1,4504,91038),(311549,2,3946,91038),(311550,3,71192,91038),(311551,1,23755,91039),(311552,2,12711,91039),(311553,3,16927,91039),(311554,1,3895,91040),(311555,2,3926,91040),(311556,3,5289,91040),(311557,4,3879,91040),(311558,5,10328,91040),(311559,1,3946,91041),(311560,2,4170,91041),(311561,3,14227,91041),(311562,1,5191,91042),(311563,2,4355,91042),(311564,3,156640,91042),(311565,1,4988,86717),(311566,2,12711,86717),(311567,3,12089,86717),(311568,1,5347,78569),(311569,2,10792,78569),(311570,1,5368,91043),(311571,2,3879,91043),(311572,3,7941,91043),(311573,1,3946,91044),(311574,2,4648,91044),(311575,3,97754,91044),(311576,1,4988,91045),(311577,2,156645,91045),(311578,1,4988,74943),(311579,2,115734,74943),(311580,1,4504,91046),(311581,2,3980,91046),(311582,3,28021,91046),(311583,1,3911,91047),(311584,2,19410,91047),(311585,3,16411,91047),(311586,1,3871,91048),(311587,2,3984,91048),(311588,3,3878,91048),(311589,4,44637,91048),(311590,5,82553,91048),(311591,6,3878,91048),(311592,7,11727,91048),(311593,1,4988,86512),(311594,2,4042,86512),(311595,3,27063,86512),(311596,1,3980,91049),(311597,2,4078,91049),(311598,3,124508,91049),(311599,1,4182,91050),(311600,2,3946,91050),(311601,3,3878,91050),(311602,4,3879,91050),(311603,5,46426,91050),(311604,1,4648,80732),(311605,2,10809,80732),(311606,1,3910,91051),(311607,2,3946,91051),(311608,3,3878,91051),(311609,4,3879,91051),(311610,5,13350,91051),(311611,1,6521,91052),(311612,2,4947,91052),(311613,3,62438,91052),(311614,1,12711,91053),(311615,2,5793,91053),(311616,3,18328,91053),(311617,1,3905,91054),(311618,2,3879,91054),(311619,3,26598,91054),(311620,1,3902,75441),(311621,2,27391,75441),(311622,1,65877,91055),(311623,2,90863,91055),(311624,1,114284,91056),(311625,2,3878,91056),(311626,3,96825,91056),(311627,1,4254,91057),(311628,2,4275,91057),(311629,3,12619,91057),(311630,4,5898,91057),(311631,1,4950,91058),(311632,2,4355,91058),(311633,3,156640,91058),(311634,1,3908,91059),(311635,2,18274,91059),(311636,3,120844,91059),(311637,1,5347,91060),(311638,2,113597,91060),(311639,3,76182,91060),(311640,4,24297,91060),(311641,1,4042,91061),(311642,2,6540,91061),(311643,3,15478,91061),(311644,1,3871,91062),(311645,2,3926,91062),(311646,3,3878,91062),(311647,4,3879,91062),(311648,5,14781,91062),(311649,1,12108,91063),(311650,2,13898,91063),(311651,1,4988,91064),(311652,2,5793,91064),(311653,3,24419,91064),(311654,1,4366,91065),(311655,2,114378,91065),(311656,1,5347,86032),(311657,2,8267,86032),(311658,1,3926,91066),(311659,2,3871,91066),(311660,3,4981,91066),(311661,4,15224,91066),(311662,1,12466,91067),(311663,2,6540,91067),(311664,3,3878,91067),(311665,4,8699,91067),(311666,1,4988,91068),(311667,2,23755,91068),(311668,3,44935,91068),(311669,1,5597,91069),(311670,2,3980,91069),(311671,3,3957,91069),(311672,4,15971,91069),(311673,1,3871,91070),(311674,2,3910,91070),(311675,3,128046,91070),(311676,1,7369,91071),(311677,2,5793,91071),(311678,3,29639,91071),(311679,1,3963,91072),(311680,2,3946,91072),(311681,3,131023,91072),(311682,1,4461,91073),(311683,2,4785,91073),(311684,3,100079,91073),(311685,1,7369,91074),(311686,2,4042,91074),(311687,3,4500,91074),(311688,4,81789,91074),(311689,1,67925,91075),(311690,2,12596,91075),(311691,1,4042,91076),(311692,2,3878,91076),(311693,3,12771,91076),(311694,1,3910,91077),(311695,2,38165,91077),(311696,1,4988,91078),(311697,2,82807,91078),(311698,3,123935,91078),(311699,1,3871,70976),(311700,2,15992,70976),(311701,1,4078,91079),(311702,2,8537,91079),(311703,3,156681,91079),(311704,1,4042,91080),(311705,2,76320,91080),(311706,3,3878,91080),(311707,4,77226,91080),(311708,1,4078,82267),(311709,2,6397,82267),(311710,1,4988,91081),(311711,2,4985,91081),(311712,3,11625,91081),(311713,1,12801,91082),(311714,2,65047,91082),(311715,3,67400,91082),(311716,4,89128,91082),(311717,1,4648,91083),(311718,2,156687,91083),(311719,1,7096,91084),(311720,2,24583,91084),(311721,1,107182,91085),(311722,2,107619,91085),(311723,1,9722,91086),(311724,2,4409,91086),(311725,3,14033,91086),(311726,1,3922,91087),(311727,2,77601,91087),(311728,1,4988,91088),(311729,2,4042,91088),(311730,3,65877,91088),(311731,4,30458,91088),(311732,1,4988,91089),(311733,2,5347,91089),(311734,3,3878,91089),(311735,4,3879,91089),(311736,5,45296,91089),(311737,1,4042,91090),(311738,2,5793,91090),(311739,3,118533,91090),(311740,1,3871,91091),(311741,2,3946,91091),(311742,3,13663,91091),(311743,1,3946,91092),(311744,2,5446,91092),(311745,3,15451,91092),(311746,1,67989,54686),(311747,2,31476,54686),(311748,1,4042,91093),(311749,2,11448,91093),(311750,3,136679,91093),(311751,1,4029,91094),(311752,2,132094,91094),(311753,1,5347,88692),(311754,2,7110,88692),(311755,1,76182,91095),(311756,2,4432,91095),(311757,3,3908,91095),(311758,4,14389,91095),(311759,5,79577,91095),(311760,1,4988,91096),(311761,2,156701,91096),(311762,3,76317,91096),(311763,4,5793,91096),(311764,5,3878,91096),(311765,6,156702,91096),(311766,1,7865,91097),(311767,2,31113,91097),(311768,1,4985,91098),(311769,2,4988,91098),(311770,3,32551,91098),(311771,1,4035,91099),(311772,2,5918,91099),(311773,3,3878,91099),(311774,4,13199,91099),(311775,1,3946,91100),(311776,2,3910,91100),(311777,3,29939,91100),(311778,1,4042,91101),(311779,2,3878,91101),(311780,3,6756,91101),(311781,1,4588,91102),(311782,2,3911,91102),(311783,3,3913,91102),(311784,4,36914,91102),(311785,1,5830,91103),(311786,2,12108,91103),(311787,3,15602,91103),(311788,1,67925,91104),(311789,2,3878,91104),(311790,3,3879,91104),(311791,4,41463,91104),(311792,1,5793,91105),(311793,2,4254,91105),(311794,3,113686,91105),(311795,1,67092,91106),(311796,2,4254,91106),(311797,3,3988,91106),(311798,4,156713,91106),(311799,1,3980,91107),(311800,2,4504,91107),(311801,3,4879,91107),(311802,4,118926,91107),(311803,1,4366,91108),(311804,2,3878,91108),(311805,3,19466,91108),(311806,1,4479,91109),(311807,2,3946,91109),(311808,3,13592,91109),(311809,1,3946,91110),(311810,2,156718,91110),(311811,1,5793,91111),(311812,2,4042,91111),(311813,3,119869,91111),(311814,4,3908,91111),(311815,5,3878,91111),(311816,6,81394,91111),(311817,1,9722,91112),(311818,2,3878,91112),(311819,3,3879,91112),(311820,4,79793,91112),(311821,1,23755,91113),(311822,2,40076,91113),(311823,1,14006,91114),(311824,2,7972,91114),(311825,1,3918,91115),(311826,2,4078,91115),(311827,3,6220,91115),(311828,1,6914,91116),(311829,2,3957,91116),(311830,3,3878,91116),(311831,4,5599,91116),(311832,5,3878,91116),(311833,6,3879,91116),(311834,7,10427,91116),(311835,1,4078,68278),(311836,2,41405,68278),(311837,1,4409,91117),(311838,2,3895,91117),(311839,3,11317,91117),(311840,1,7866,91118),(311841,2,3878,91118),(311842,3,46937,91118),(311843,1,3946,58696),(311844,2,6204,58696),(311845,1,4325,91119),(311846,2,7347,91119),(311847,3,41947,91119),(311848,1,4879,91120),(311849,2,4182,91120),(311850,3,5553,91120),(311851,4,98451,91120),(311852,1,8051,91121),(311853,2,42536,91121),(311854,3,3878,91121),(311855,4,41906,91121),(311856,1,5054,91122),(311857,2,3894,91122),(311858,3,127668,91122),(311859,1,3871,91123),(311860,2,11299,91123),(311861,1,4173,91124),(311862,2,4912,91124),(311863,3,10663,91124),(311864,1,4246,91125),(311865,2,3946,91125),(311866,3,4349,91125),(311867,4,117982,91125),(311868,1,5054,91126),(311869,2,3879,91126),(311870,3,43153,91126),(311871,1,3946,91127),(311872,2,156736,91127),(311873,1,3963,91128),(311874,2,4726,91128),(311875,1,3871,91129),(311876,2,4782,91129),(311877,3,13619,91129),(311878,4,13620,91129),(311879,1,4078,91130),(311880,2,3911,91130),(311881,3,4014,91130),(311882,4,3878,91130),(311883,5,7621,91130),(311884,1,6143,91131),(311885,2,3886,91131),(311886,3,4643,91131),(311887,4,39624,91131),(311888,1,4197,91132),(311889,2,3878,91132),(311890,3,8889,91132),(311891,1,4073,91133),(311892,2,3879,91133),(311893,3,12189,91133),(311894,1,5829,91134),(311895,2,3878,91134),(311896,3,45396,91134),(311897,1,4675,91135),(311898,2,3878,91135),(311899,3,3879,91135),(311900,4,7010,91135),(311901,1,4170,91136),(311902,2,3878,91136),(311903,3,3879,91136),(311904,4,5582,91136),(311905,1,3902,91137),(311906,2,5553,91137),(311907,3,12420,91137),(311908,1,6278,91138),(311909,2,3879,91138),(311910,3,79556,91138),(311911,1,4291,91139),(311912,2,16411,91139),(311913,1,3946,91140),(311914,2,3922,91140),(311915,3,9957,91140),(311916,1,9722,91141),(311917,2,156751,91141),(311918,1,4173,91142),(311919,2,6810,91142),(311920,3,9722,91142),(311921,4,141865,91142),(311922,1,3871,91143),(311923,2,3946,91143),(311924,3,3879,91143),(311925,4,18905,91143),(311926,1,3980,59689),(311927,2,3917,59689),(311928,3,43737,59689),(311929,1,5554,91144),(311930,2,19308,91144),(311931,1,4078,91145),(311932,2,18200,91145),(311933,1,10594,91146),(311934,2,9228,91146),(311935,3,64923,91146),(311936,4,156757,91146),(311937,1,4078,91147),(311938,2,6436,91147),(311939,1,5054,91148),(311940,2,85432,91148),(311941,3,3878,91148),(311942,4,13332,91148),(311943,1,3895,64033),(311944,2,3878,64033),(311945,3,3879,64033),(311946,4,5582,64033),(311947,1,5185,83184),(311948,2,66045,83184),(311949,1,4504,91149),(311950,2,3980,91149),(311951,3,14620,91149),(311952,1,5953,91150),(311953,2,4749,91150),(311954,1,3946,91151),(311955,2,3878,91151),(311956,3,9933,91151),(311957,1,4333,91152),(311958,2,156764,91152),(311959,1,3946,91153),(311960,2,4879,91153),(311961,3,15259,91153),(311962,1,4333,91154),(311963,2,3980,91154),(311964,3,113688,91154),(311965,1,3911,65411),(311966,2,44023,65411),(311967,1,5185,91155),(311968,2,4879,91155),(311969,3,43452,91155),(311970,1,4173,78866),(311971,2,3895,78866),(311972,3,134201,78866),(311973,1,3980,91156),(311974,2,3917,91156),(311975,3,140296,91156),(311976,1,4339,91157),(311977,2,3878,91157),(311978,3,117496,91157),(311979,1,6827,91158),(311980,2,8232,91158),(311981,1,3946,91159),(311982,2,4333,91159),(311983,3,6496,91159),(311984,1,3911,91160),(311985,2,3905,91160),(311986,3,17595,91160),(311987,1,3910,91161),(311988,2,5876,91161),(311989,1,4333,91162),(311990,2,3871,91162),(311991,3,3878,91162),(311992,4,119012,91162),(311993,1,4671,91163),(311994,2,3878,91163),(311995,3,14660,91163),(311996,1,3911,91164),(311997,2,156777,91164),(311998,1,3946,91165),(311999,2,8537,91165),(312000,3,3878,91165),(312001,4,3879,91165),(312002,5,18435,91165),(312003,1,3910,91166),(312004,2,3922,91166),(312005,3,7831,91166),(312006,1,4173,91167),(312007,2,9722,91167),(312008,3,15256,91167),(312009,1,12108,91168),(312010,2,3878,91168),(312011,3,11832,91168),(312012,1,3946,91169),(312013,2,12622,91169),(312014,1,65872,91170),(312015,2,126990,91170),(312016,1,42578,91171),(312017,2,3878,91171),(312018,3,3879,91171),(312019,4,62697,91171),(312020,1,4173,91172),(312021,2,3878,91172),(312022,3,31540,91172),(312023,1,5185,91173),(312024,2,28438,91173),(312025,1,4247,91174),(312026,2,43743,91174),(312027,1,4323,91175),(312028,2,5952,91175),(312029,3,15297,91175),(312030,1,3910,52857),(312031,2,111943,52857),(312032,1,3871,91176),(312033,2,5054,91176),(312034,3,3878,91176),(312035,4,3879,91176),(312036,5,27888,91176),(312037,1,4988,91177),(312038,2,12466,91177),(312039,3,3878,91177),(312040,4,34240,91177),(312041,1,105753,91178),(312042,2,67400,91178),(312043,3,76320,91178),(312044,4,3879,91178),(312045,5,11350,91178),(312046,1,5793,91179),(312047,2,6510,91179),(312048,3,12275,91179),(312049,4,11625,91179),(312050,1,4461,88019),(312051,2,4078,88019),(312052,3,153300,88019),(312053,1,19735,91180),(312054,2,40076,91180),(312055,1,12020,91181),(312056,2,3878,91181),(312057,3,36744,91181),(312058,1,3905,91182),(312059,2,34873,91182),(312060,1,9722,91183),(312061,2,49076,91183),(312062,1,4988,57263),(312063,2,3878,57263),(312064,3,3879,57263),(312065,4,5580,57263),(312066,1,4370,91184),(312067,2,9814,91184),(312068,3,3878,91184),(312069,4,29092,91184),(312070,1,7274,91185),(312071,2,5347,91185),(312072,3,16703,91185),(312073,1,23755,91186),(312074,2,8308,91186),(312075,1,156801,91187),(312076,2,65362,91187),(312077,3,156802,91187),(312078,1,3886,84584),(312079,2,6143,84584),(312080,3,4643,84584),(312081,4,13945,84584),(312082,1,4432,91188),(312083,2,4042,91188),(312084,3,3878,91188),(312085,4,46937,91188),(312086,1,3946,85606),(312087,2,3895,85606),(312088,3,16680,85606),(312089,1,4988,91189),(312090,2,4042,91189),(312091,3,5347,91189),(312092,4,134549,91189),(312093,1,4042,91190),(312094,2,5350,91190),(312095,3,12405,91190),(312096,1,9698,91191),(312097,2,3878,91191),(312098,3,92960,91191),(312099,1,4988,91192),(312100,2,5793,91192),(312101,3,3878,91192),(312102,4,88228,91192),(312103,1,4078,91193),(312104,2,40628,91193),(312105,1,4432,91194),(312106,2,4042,91194),(312107,3,5793,91194),(312108,4,7047,91194),(312109,1,4173,91195),(312110,2,3926,91195),(312111,3,80309,91195),(312112,1,4432,91196),(312113,2,156812,91196),(312114,3,113677,91196),(312115,4,7570,91196),(312116,1,4988,91197),(312117,2,4042,91197),(312118,3,3878,91197),(312119,4,3879,91197),(312120,5,16326,91197),(312121,1,13460,91198),(312122,2,4662,91198),(312123,3,62438,91198),(312124,1,4500,84029),(312125,2,27032,84029),(312126,1,12108,66504),(312127,2,16411,66504),(312128,1,4988,91199),(312129,2,12711,91199),(312130,3,6510,91199),(312131,4,15602,91199),(312132,1,4988,91200),(312133,2,111885,91200),(312134,1,5347,91201),(312135,2,18690,91201),(312136,1,4116,91202),(312137,2,18255,91202),(312138,1,3957,89152),(312139,2,45160,89152),(312140,1,6914,91203),(312141,2,4078,91203),(312142,3,34832,91203),(312143,1,67400,91204),(312144,2,28874,91204),(312145,1,119872,91205),(312146,2,4042,91205),(312147,3,25174,91205),(312148,1,4173,91206),(312149,2,4402,91206),(312150,3,7704,91206),(312151,1,4107,91207),(312152,2,43740,91207),(312153,1,15193,65014),(312154,2,11872,65014),(312155,1,3946,89814),(312156,2,3910,89814),(312157,3,22273,89814),(312158,1,4504,89309),(312159,2,3917,89309),(312160,3,3878,89309),(312161,4,38020,89309),(312162,1,12801,91208),(312163,2,114466,91208),(312164,1,3980,91209),(312165,2,3963,91209),(312166,3,3878,91209),(312167,4,93326,91209),(312168,1,5789,91210),(312169,2,3878,91210),(312170,3,13199,91210),(312171,1,76857,91211),(312172,2,6381,91211),(312173,1,3910,91212),(312174,2,5553,91212),(312175,3,3946,91212),(312176,4,98272,91212),(312177,1,4042,91213),(312178,2,103063,91213),(312179,3,3878,91213),(312180,4,48821,91213),(312181,1,13486,91214),(312182,2,12004,91214),(312183,3,4485,91214),(312184,4,14070,91214),(312185,1,4461,91215),(312186,2,4388,91215),(312187,3,103205,91215),(312188,1,4254,91216),(312189,2,4042,91216),(312190,3,3878,91216),(312191,4,121487,91216),(312192,1,4956,91217),(312193,2,7451,91217),(312194,1,7892,91218),(312195,2,3905,91218),(312196,3,122363,91218),(312197,1,7096,91219),(312198,2,4173,91219),(312199,3,6245,91219),(312200,4,13923,91219),(312201,1,3871,91220),(312202,2,139944,91220),(312203,1,3957,91221),(312204,2,5238,91221),(312205,3,3878,91221),(312206,4,27578,91221),(312207,1,3946,58094),(312208,2,3879,58094),(312209,3,11350,58094),(312210,1,3871,91222),(312211,2,3878,91222),(312212,3,3879,91222),(312213,4,11716,91222),(312214,1,23755,91223),(312215,2,3878,91223),(312216,3,3879,91223),(312217,4,13190,91223),(312218,1,5793,91224),(312219,2,4254,91224),(312220,3,3908,91224),(312221,4,3878,91224),(312222,5,3879,91224),(312223,6,12935,91224),(312224,1,4233,91225),(312225,2,33538,91225),(312226,1,3957,91226),(312227,2,5428,91226),(312228,3,8726,91226),(312229,1,3905,91227),(312230,2,5958,91227),(312231,1,4042,53288),(312232,2,15685,53288),(312233,1,3886,91228),(312234,2,89404,91228),(312235,1,103063,91229),(312236,2,97809,91229),(312237,1,4370,91230),(312238,2,112929,91230),(312239,1,4170,91231),(312240,2,156848,91231),(312241,1,65877,91232),(312242,2,4988,91232),(312243,3,4254,91232),(312244,4,156850,91232),(312245,1,3905,91054),(312246,2,3879,91054),(312247,3,26598,91054),(312248,1,5347,91233),(312249,2,6072,91233),(312250,3,3878,91233),(312251,4,149274,91233),(312252,1,3946,91234),(312253,2,4648,91234),(312254,3,16680,91234),(312255,1,3957,79604),(312256,2,34537,79604),(312257,1,3910,91235),(312258,2,3957,91235),(312259,3,3879,91235),(312260,4,19074,91235),(312261,1,4254,91236),(312262,2,5347,91236),(312263,3,129722,91236),(312264,1,4988,91237),(312265,2,4254,91237),(312266,3,156856,91237),(312267,1,6097,91238),(312268,2,129841,91238),(312269,1,65583,91239),(312270,2,156859,91239),(312271,1,3980,91240),(312272,2,4879,91240),(312273,3,4504,91240),(312274,4,89708,91240),(312275,1,17006,91241),(312276,2,4988,91241),(312277,3,5793,91241),(312278,4,3878,91241),(312279,5,14453,91241),(312280,1,3980,91242),(312281,2,4461,91242),(312282,3,5739,91242),(312283,4,12846,91242),(312284,1,4107,91243),(312285,2,23755,91243),(312286,3,3878,91243),(312287,4,118928,91243),(312288,1,3957,91244),(312289,2,3926,91244),(312290,3,115734,91244),(312291,1,12275,91245),(312292,2,5347,91245),(312293,3,136170,91245),(312294,1,23755,91246),(312295,2,3908,91246),(312296,3,124168,91246),(312297,1,100940,91247),(312298,2,9713,91247),(312299,3,24247,91247),(312300,1,4254,91248),(312301,2,3878,91248),(312302,3,27578,91248),(312303,1,3905,91249),(312304,2,13592,91249),(312305,1,76245,91250),(312306,2,67925,91250),(312307,3,5347,91250),(312308,4,14697,91250),(312309,1,4947,91251),(312310,2,5092,91251),(312311,3,3878,91251),(312312,4,36231,91251),(312313,1,4461,91252),(312314,2,6329,91252),(312315,3,3980,91252),(312316,4,21293,91252),(312317,1,4355,67082),(312318,2,7451,67082),(312319,1,4672,90551),(312320,2,70515,90551),(312321,1,94213,91253),(312322,2,3908,91253),(312323,1,4042,56350),(312324,2,23755,56350),(312325,1,4434,91254),(312326,2,4042,91254),(312327,1,4432,56915),(312328,2,5347,56915),(312329,1,3917,91255),(312330,2,5054,91255),(312331,1,4432,73140),(312332,2,4254,73140),(312333,1,3918,91256),(312334,2,6329,91256),(312335,3,6914,91256),(312336,1,3886,91257),(312337,2,94134,91257),(312338,3,156878,91257),(312339,1,4504,24921),(312340,2,3980,24921),(312341,1,4988,88738),(312342,2,103157,88738),(312343,1,3871,71857),(312344,2,3946,71857),(312345,1,3946,53881),(312346,2,9722,53881),(312347,1,3946,91258),(312348,2,69275,91258),(312349,1,3946,72144),(312350,2,3980,72144),(312351,1,4173,91259),(312352,2,4342,91259),(312353,3,4170,91259),(312354,4,9392,91259),(312355,1,4173,91260),(312356,2,4402,91260),(312357,3,3878,91260),(312358,4,120855,91260),(312359,1,4950,91261),(312360,2,3892,91261),(312361,3,32149,91261),(312362,4,129918,91261),(312363,1,3902,91262),(312364,2,3980,91262),(312365,3,3878,91262),(312366,4,5013,91262),(312367,1,3911,45955),(312368,2,3918,45955),(312369,3,3879,45955),(312370,4,13309,45955),(312371,1,6305,91263),(312372,2,4504,91263),(312373,3,7616,91263),(312374,1,5597,91264),(312375,2,75606,91264),(312376,1,3946,91265),(312377,2,9012,91265),(312378,1,5054,91266),(312379,2,78613,91266),(312380,1,4384,91267),(312381,2,156889,91267),(312382,1,12108,91268),(312383,2,4966,91268),(312384,3,3878,91268),(312385,4,3879,91268),(312386,5,27888,91268),(312387,1,12108,61051),(312388,2,67252,61051),(312389,1,5829,62449),(312390,2,31476,62449),(312391,1,9722,91269),(312392,2,3946,91269),(312393,3,6132,91269),(312394,1,4355,91270),(312395,2,4179,91270),(312396,3,120898,91270),(312397,1,3905,91271),(312398,2,11759,91271),(312399,1,3963,91272),(312400,2,16536,91272),(312401,1,3957,91273),(312402,2,3946,91273),(312403,3,19524,91273),(312404,1,4461,91274),(312405,2,6078,91274),(312406,3,3878,91274),(312407,4,36153,91274),(312408,1,5553,91275),(312409,2,3895,91275),(312410,3,3926,91275),(312411,4,3879,91275),(312412,5,7941,91275),(312413,1,3946,91276),(312414,2,4504,91276),(312415,3,22224,91276),(312416,1,3980,91277),(312417,2,120486,91277),(312418,1,4078,91278),(312419,2,19054,91278),(312420,1,4170,91279),(312421,2,156902,91279),(312422,1,32390,91280),(312423,2,4016,91280),(312424,3,51192,91280),(312425,1,3946,91281),(312426,2,4078,91281),(312427,3,4520,91281),(312428,4,25620,91281),(312429,1,3895,91282),(312430,2,5238,91282),(312431,3,3878,91282),(312432,4,3879,91282),(312433,5,11277,91282),(312434,1,4878,81534),(312435,2,3878,81534),(312436,3,35221,81534),(312437,1,7958,91283),(312438,2,3926,91283),(312439,3,24732,91283),(312440,1,3926,91284),(312441,2,7831,91284),(312442,1,3922,91285),(312443,2,4402,91285),(312444,3,9442,91285),(312445,1,7656,91286),(312446,2,3910,91286),(312447,3,3980,91286),(312448,4,156910,91286),(312449,5,3878,91286),(312450,6,80289,91286),(312451,1,4127,91287),(312452,2,14419,91287),(312453,1,4423,65184),(312454,2,10594,65184),(312455,3,12611,65184),(312456,1,5054,91288),(312457,2,6278,91288),(312458,3,3879,91288),(312459,4,14628,91288),(312460,5,3878,91288),(312461,6,40827,91288),(312462,1,6993,91289),(312463,2,4173,91289),(312464,3,14286,91289),(312465,1,3886,91290),(312466,2,4181,91290),(312467,3,41788,91290),(312468,1,3980,56995),(312469,2,7831,56995),(312470,1,3911,91291),(312471,2,4504,91291),(312472,3,4485,91291),(312473,4,11476,91291),(312474,1,6714,91292),(312475,2,3878,91292),(312476,3,7748,91292),(312477,1,4782,79797),(312478,2,100157,79797),(312479,1,11105,69717),(312480,2,4333,69717),(312481,3,26413,69717),(312482,1,4173,91293),(312483,2,5994,91293),(312484,3,9860,91293),(312485,1,4173,91294),(312486,2,8984,91294),(312487,1,4078,91295),(312488,2,138958,91295),(312489,1,3957,59068),(312490,2,3878,59068),(312491,3,3879,59068),(312492,4,5577,59068),(312493,1,4333,91296),(312494,2,4902,91296),(312495,3,42754,91296),(312496,1,3957,91297),(312497,2,129757,91297),(312498,1,5553,91298),(312499,2,16750,91298),(312500,1,9722,91299),(312501,2,4173,91299),(312502,3,6679,91299),(312503,1,5553,91300),(312504,2,3878,91300),(312505,3,85802,91300),(312506,1,3910,91301),(312507,2,3878,91301),(312508,3,11832,91301),(312509,1,12653,91302),(312510,2,3922,91302),(312511,3,113310,91302),(312512,1,5994,64877),(312513,2,76229,64877),(312514,1,5452,91303),(312515,2,3878,91303),(312516,3,147970,91303),(312517,1,5994,91304),(312518,2,3871,91304),(312519,3,156929,91304),(312520,1,4116,91305),(312521,2,3997,91305),(312522,3,156931,91305),(312523,1,12108,91306),(312524,2,137464,91306),(312525,1,4479,82775),(312526,2,4603,82775),(312527,1,3946,91307),(312528,2,3895,91307),(312529,3,128713,91307),(312530,1,76320,91308),(312531,2,3878,91308),(312532,3,3879,91308),(312533,4,13851,91308),(312534,1,120288,91309),(312535,2,4042,91309),(312536,3,65877,91309),(312537,4,126409,91309),(312538,1,65763,91310),(312539,2,3878,91310),(312540,3,3879,91310),(312541,4,25752,91310),(312542,1,11553,91311),(312543,2,13219,91311),(312544,3,5449,91311),(312545,1,67989,91312),(312546,2,3879,91312),(312547,3,6489,91312),(312548,1,4461,87716),(312549,2,3905,87716),(312550,3,3879,87716),(312551,4,17932,87716),(312552,1,4958,74799),(312553,2,46339,74799),(312554,1,103905,91313),(312555,2,19064,91313),(312556,1,76798,91314),(312557,2,65877,91314),(312558,3,8979,91314),(312559,1,4042,91315),(312560,2,23755,91315),(312561,3,7552,91315),(312562,1,4078,91316),(312563,2,3879,91316),(312564,3,18738,91316),(312565,1,12801,91317),(312566,2,4042,91317),(312567,3,65732,91317),(312568,4,17051,91317),(312569,1,3946,70963),(312570,2,83637,70963),(312571,1,156945,91318),(312572,2,99177,91318),(312573,3,18804,91318),(312574,1,3946,91319),(312575,2,103054,91319),(312576,3,37527,91319),(312577,1,156948,91320),(312578,2,37048,91320),(312579,1,4254,91321),(312580,2,20527,91321),(312581,1,7967,91322),(312582,2,3878,91322),(312583,3,4739,91322),(312584,1,3918,91323),(312585,2,112340,91323),(312586,1,4269,91324),(312587,2,7007,91324),(312588,1,156954,91325),(312589,2,3878,91325),(312590,3,3879,91325),(312591,4,10631,91325),(312592,1,3980,77820),(312593,2,3879,77820),(312594,3,7010,77820),(312595,1,113698,91326),(312596,2,156957,91326),(312597,1,4366,91327),(312598,2,4042,91327),(312599,3,145501,91327),(312600,1,4042,91328),(312601,2,4988,91328),(312602,3,118545,91328),(312603,1,12653,91329),(312604,2,5289,91329),(312605,3,13977,91329),(312606,1,3946,87898),(312607,2,3879,87898),(312608,3,26598,87898),(312609,1,6993,91330),(312610,2,94485,91330),(312611,3,156962,91330),(312612,1,5793,91331),(312613,2,4042,91331),(312614,3,3878,91331),(312615,4,3879,91331),(312616,5,25752,91331),(312617,1,4042,91332),(312618,2,23755,91332),(312619,3,3878,91332),(312620,4,135123,91332),(312621,1,98967,91333),(312622,2,156966,91333),(312623,1,5830,56336),(312624,2,31476,56336),(312625,1,3946,91334),(312626,2,10809,91334),(312627,1,65787,91335),(312628,2,114378,91335),(312629,1,66011,91336),(312630,2,65717,91336),(312631,1,4988,91337),(312632,2,4366,91337),(312633,3,17342,91337),(312634,1,4254,91338),(312635,2,141482,91338),(312636,1,4078,91339),(312637,2,3980,91339),(312638,3,3878,91339),(312639,4,3879,91339),(312640,5,9499,91339),(312641,1,94213,91340),(312642,2,3878,91340),(312643,3,14392,91340),(312644,1,4988,53244),(312645,2,3878,53244),(312646,3,13199,53244),(312647,1,4042,91341),(312648,2,65877,91341),(312649,3,15685,91341),(312650,1,5793,91342),(312651,2,109347,91342),(312652,3,4370,91342),(312653,4,133037,91342),(312654,1,104269,91343),(312655,2,109347,91343),(312656,3,6097,91343),(312657,4,3878,91343),(312658,5,3879,91343),(312659,6,11292,91343),(312660,1,3886,91344),(312661,2,5739,91344),(312662,3,4325,91344),(312663,4,5843,91344),(312664,5,39438,91344),(312665,1,5185,91345),(312666,2,117659,91345),(312667,1,3946,91346),(312668,2,5446,91346),(312669,3,38410,91346),(312670,1,65589,91347),(312671,2,8101,91347),(312672,1,4042,87507),(312673,2,3879,87507),(312674,3,6489,87507),(312675,1,23755,91348),(312676,2,9814,91348),(312677,3,84714,91348),(312678,1,67400,91349),(312679,2,4432,91349),(312680,3,4370,91349),(312681,4,8728,91349),(312682,1,4042,91350),(312683,2,65877,91350),(312684,3,15939,91350),(312685,1,65047,91351),(312686,2,67252,91351),(312687,1,12465,91352),(312688,2,4988,91352),(312689,3,3878,91352),(312690,4,8579,91352),(312691,1,4496,91353),(312692,2,6088,91353),(312693,1,3957,91354),(312694,2,46692,91354),(312695,1,4042,91355),(312696,2,65877,91355),(312697,3,24751,91355),(312698,1,5185,91356),(312699,2,10820,91356),(312700,1,64861,91357),(312701,2,10825,91357),(312702,1,4643,91358),(312703,2,8537,91358),(312704,3,5864,91358),(312705,1,4370,91359),(312706,2,4042,91359),(312707,3,30464,91359),(312708,1,3910,74458),(312709,2,3980,74458),(312710,3,138143,74458),(312711,1,3980,65858),(312712,2,3878,65858),(312713,3,41395,65858),(312714,1,4042,91360),(312715,2,6506,91360),(312716,3,125202,91360),(312717,1,3946,91361),(312718,2,3957,91361),(312719,3,16756,91361),(312720,1,3980,69183),(312721,2,125823,69183),(312722,1,115269,91362),(312723,2,67336,91362),(312724,1,4370,91363),(312725,2,12544,91363),(312726,1,3980,80415),(312727,2,5553,80415),(312728,3,23744,80415),(312729,1,65907,91364),(312730,2,156998,91364),(312731,1,4042,62513),(312732,2,113704,62513),(312733,1,5092,91365),(312734,2,4035,91365),(312735,3,4325,91365),(312736,4,10233,91365),(312737,1,117706,91366),(312738,2,7117,91366),(312739,3,115524,91366),(312740,1,12801,91367),(312741,2,3879,91367),(312742,3,13945,91367),(312743,1,5054,91368),(312744,2,3895,91368),(312745,3,3878,91368),(312746,4,3879,91368),(312747,5,12984,91368),(312748,1,3946,91369),(312749,2,3957,91369),(312750,3,93509,91369),(312751,1,4988,91370),(312752,2,65877,91370),(312753,3,32843,91370),(312754,1,5793,91371),(312755,2,4042,91371),(312756,3,5347,91371),(312757,4,8350,91371),(312758,1,3980,91372),(312759,2,3878,91372),(312760,3,27578,91372),(312761,1,4078,91373),(312762,2,4339,91373),(312763,3,3878,91373),(312764,4,3879,91373),(312765,5,19165,91373),(312766,1,4042,91374),(312767,2,65877,91374),(312768,3,157010,91374),(312769,1,6278,91375),(312770,2,3918,91375),(312771,3,3878,91375),(312772,4,11571,91375),(312773,1,114456,91376),(312774,2,4366,91376),(312775,3,3878,91376),(312776,4,3879,91376),(312777,5,16645,91376),(312778,1,3957,91377),(312779,2,4325,91377),(312780,3,115036,91377),(312781,1,3946,91378),(312782,2,46087,91378),(312783,1,3946,91379),(312784,2,4402,91379),(312785,3,16703,91379),(312786,1,4432,91380),(312787,2,157017,91380),(312788,1,4254,91381),(312789,2,124529,91381),(312790,1,65983,91382),(312791,2,29939,91382),(312792,1,3946,91383),(312793,2,7382,91383),(312794,1,4042,91384),(312795,2,76589,91384),(312796,3,5793,91384),(312797,4,13648,91384),(312798,1,4878,35028),(312799,2,3878,35028),(312800,3,13199,35028),(312801,1,5793,91385),(312802,2,4988,91385),(312803,3,3879,91385),(312804,4,12102,91385),(312805,1,3910,91386),(312806,2,39555,91386),(312807,1,4107,91387),(312808,2,112526,91387),(312809,1,5347,53648),(312810,2,3878,53648),(312811,3,3879,53648),(312812,4,13851,53648),(312813,1,4432,91388),(312814,2,4107,91388),(312815,3,4370,91388),(312816,1,4644,91389),(312817,2,5521,91389),(312818,1,5347,54035),(312819,2,4042,54035),(312820,1,3980,91390),(312821,2,6245,91390),(312822,1,5092,91391),(312823,2,5307,91391),(312824,3,3910,91391),(312825,1,5597,91392),(312826,2,7865,91392),(312827,1,4182,91393),(312828,2,10737,91393),(312829,1,3908,58361),(312830,2,5347,58361),(312831,1,4254,88363),(312832,2,65732,88363),(312833,1,69275,91394),(312834,2,6050,91394),(312835,3,7096,91394),(312836,1,99499,91395),(312837,2,3908,91395),(312838,1,3886,91396),(312839,2,3883,91396),(312840,3,16108,91396),(312841,1,4042,58046),(312842,2,5793,58046),(312843,1,4489,91397),(312844,2,9722,91397),(312845,1,5553,91398),(312846,2,4349,91398),(312847,1,4409,76955),(312848,2,3946,76955),(312849,1,3917,91399),(312850,2,4504,91399),(312851,3,3980,91399),(312852,1,4349,91400),(312853,2,13213,91400),(312854,1,3911,91401),(312855,2,4589,91401),(312856,3,5974,91401),(312857,1,3926,57803),(312858,2,3878,57803),(312859,3,23735,57803),(312860,1,3905,54258),(312861,2,31476,54258),(312862,1,4078,91402),(312863,2,46196,91402),(312864,1,3957,71481),(312865,2,3878,71481),(312866,3,18417,71481),(312867,1,4325,91403),(312868,2,113260,91403),(312869,1,4988,91404),(312870,2,6309,91404),(312871,3,28592,91404),(312872,1,4461,91405),(312873,2,3902,91405),(312874,3,33060,91405),(312875,1,3886,91406),(312876,2,4355,91406),(312877,3,62417,91406),(312878,1,5918,91407),(312879,2,4444,91407),(312880,3,4713,91407),(312881,4,62190,91407),(312882,1,10179,91408),(312883,2,6914,91408),(312884,3,5918,91408),(312885,4,29003,91408),(312886,1,4182,70870),(312887,2,31476,70870),(312888,1,3910,91301),(312889,2,3878,91301),(312890,3,11832,91301),(312891,1,5054,91409),(312892,2,3871,91409),(312893,3,108113,91409),(312894,1,3963,91410),(312895,2,4221,91410),(312896,1,4878,91411),(312897,2,12603,91411),(312898,1,15743,91412),(312899,2,141457,91412),(312900,1,3871,54092),(312901,2,3878,54092),(312902,3,3879,54092),(312903,4,81240,54092),(312904,1,4727,91413),(312905,2,4980,91413),(312906,3,34089,91413),(312907,1,4291,91414),(312908,2,5092,91414),(312909,3,36552,91414),(312910,1,4173,91415),(312911,2,3895,91415),(312912,3,114378,91415),(312913,1,3871,74907),(312914,2,45160,74907),(312915,1,3872,56938),(312916,2,31476,56938),(312917,1,76320,91416),(312918,2,157055,91416),(312919,3,39524,91416),(312920,1,3946,91417),(312921,2,3957,91417),(312922,3,4805,91417),(312923,4,7238,91417),(312924,1,6540,91418),(312925,2,4042,91418),(312926,3,86201,91418),(312927,1,4173,91419),(312928,2,3878,91419),(312929,3,3879,91419),(312930,4,25752,91419),(312931,1,5793,91420),(312932,2,12466,91420),(312933,3,15582,91420),(312934,1,12711,91421),(312935,2,4988,91421),(312936,3,4042,91421),(312937,4,129299,91421),(312938,1,3911,91422),(312939,2,3980,91422),(312940,3,118531,91422),(312941,1,6510,91423),(312942,2,157063,91423),(312943,1,3946,91424),(312944,2,11957,91424),(312945,1,23755,91425),(312946,2,157066,91425),(312947,1,116665,91426),(312948,2,112717,91426),(312949,1,3910,91427),(312950,2,3871,91427),(312951,3,3878,91427),(312952,4,3879,91427),(312953,5,18962,91427),(312954,1,4042,91428),(312955,2,4988,91428),(312956,3,14419,91428),(312957,1,4648,91429),(312958,2,115428,91429),(312959,1,5238,91430),(312960,2,120844,91430),(312961,1,5054,91431),(312962,2,43359,91431),(312963,1,4988,91432),(312964,2,9814,91432),(312965,3,5793,91432),(312966,4,24487,91432),(312967,1,3980,91433),(312968,2,4504,91433),(312969,3,117040,91433),(312970,1,4912,65101),(312971,2,33690,65101),(312972,1,4035,91434),(312973,2,157076,91434),(312974,1,4432,91435),(312975,2,6540,91435),(312976,3,11553,91435),(312977,4,7451,91435),(312978,1,12711,91436),(312979,2,5704,91436),(312980,1,3980,91437),(312981,2,5428,91437),(312982,3,120126,91437),(312983,1,4078,91438),(312984,2,3878,91438),(312985,3,3879,91438),(312986,4,7010,91438),(312987,1,5701,91439),(312988,2,5994,91439),(312989,3,43131,91439),(312990,1,4254,91440),(312991,2,76857,91440),(312992,3,49222,91440),(312993,1,4107,91441),(312994,2,3878,91441),(312995,3,3879,91441),(312996,4,14507,91441),(312997,1,3946,91442),(312998,2,3922,91442),(312999,3,3878,91442),(313000,4,16472,91442),(313001,1,4042,91443),(313002,2,65732,91443),(313003,3,157086,91443),(313004,1,3905,91444),(313005,2,141750,91444),(313006,1,29679,91445),(313007,2,19524,91445),(313008,1,5347,91446),(313009,2,3878,91446),(313010,3,3879,91446),(313011,4,157090,91446),(313012,1,4538,91447),(313013,2,7689,91447),(313014,3,26101,91447),(313015,1,5793,91448),(313016,2,6510,91448),(313017,3,37921,91448),(313018,1,3957,91449),(313019,2,23460,91449),(313020,1,101821,91450),(313021,2,4432,91450),(313022,3,6540,91450),(313023,4,6412,91450),(313024,1,4370,91451),(313025,2,157097,91451),(313026,1,6510,91452),(313027,2,43035,91452),(313028,1,65886,66669),(313029,2,31476,66669),(313030,1,4370,91453),(313031,2,5793,91453),(313032,3,3878,91453),(313033,4,3879,91453),(313034,5,11431,91453),(313035,1,10725,91454),(313036,2,3878,91454),(313037,3,38671,91454),(313038,1,13893,91455),(313039,2,4254,91455),(313040,3,4316,91455),(313041,1,4254,76619),(313042,2,7880,76619),(313043,1,4988,57981),(313044,2,14403,57981),(313045,1,23755,91456),(313046,2,19735,91456),(313047,3,3878,91456),(313048,4,7092,91456),(313049,1,12108,91457),(313050,2,3878,91457),(313051,3,3879,91457),(313052,4,14092,91457),(313053,1,5054,91458),(313054,2,3946,91458),(313055,3,13663,91458),(313056,1,117158,91459),(313057,2,66978,91459),(313058,1,23755,91460),(313059,2,3878,91460),(313060,3,3879,91460),(313061,4,8533,91460),(313062,1,3910,71375),(313063,2,7259,71375),(313064,1,3963,91461),(313065,2,3878,91461),(313066,3,6850,91461),(313067,1,3946,91462),(313068,2,4785,91462),(313069,3,33963,91462),(313070,1,76318,91463),(313071,2,12711,91463),(313072,3,17329,91463),(313073,1,4042,58458),(313074,2,3878,58458),(313075,3,3879,58458),(313076,4,81240,58458),(313077,1,4988,91464),(313078,2,4042,91464),(313079,3,23569,91464),(313080,1,3871,91465),(313081,2,119075,91465),(313082,1,4370,91466),(313083,2,23309,91466),(313084,1,4432,78092),(313085,2,4042,78092),(313086,3,15560,78092),(313087,4,5793,78092),(313088,5,130374,78092),(313089,1,67989,91467),(313090,2,114662,91467),(313091,1,5347,91468),(313092,2,3878,91468),(313093,3,3879,91468),(313094,4,28750,91468),(313095,1,3946,91469),(313096,2,4232,91469),(313097,3,3879,91469),(313098,4,12189,91469),(313099,1,4988,91470),(313100,2,4042,91470),(313101,3,150744,91470),(313102,1,4366,91471),(313103,2,3878,91471),(313104,3,19521,91471),(313105,1,4432,91472),(313106,2,4042,91472),(313107,3,153865,91472),(313108,1,4384,91473),(313109,2,27995,91473),(313110,1,114842,91474),(313111,2,32408,91474),(313112,1,4988,91475),(313113,2,4042,91475),(313114,3,5115,91475),(313115,1,4042,91476),(313116,2,3878,91476),(313117,3,70231,91476),(313118,1,115495,91477),(313119,2,7010,91477),(313120,1,67989,91478),(313121,2,115529,91478),(313122,1,3871,91479),(313123,2,4496,91479),(313124,3,3878,91479),(313125,4,18769,91479),(313126,1,116184,72460),(313127,2,34089,72460),(313128,1,5793,91480),(313129,2,3878,91480),(313130,3,34016,91480),(313131,1,4269,91481),(313132,2,71195,91481),(313133,3,157128,91481),(313134,1,157130,91482),(313135,2,4536,91482),(313136,3,78531,91482),(313137,1,65763,91483),(313138,2,157132,91483),(313139,3,26763,91483),(313140,1,3946,91484),(313141,2,3871,91484),(313142,3,79307,91484),(313143,1,114175,91485),(313144,2,39019,91485),(313145,1,4988,91486),(313146,2,4042,91486),(313147,3,3878,91486),(313148,4,45827,91486),(313149,1,3926,91487),(313150,2,5054,91487),(313151,3,7989,91487),(313152,1,3910,91488),(313153,2,3946,91488),(313154,3,28973,91488),(313155,1,4370,91489),(313156,2,4366,91489),(313157,3,3879,91489),(313158,4,10659,91489),(313159,1,94555,91490),(313160,2,4275,91490),(313161,3,4485,91490),(313162,4,8705,91490),(313163,1,8715,91491),(313164,2,4489,91491),(313165,3,14818,91491),(313166,1,65487,91492),(313167,2,153752,91492),(313168,1,4078,56961),(313169,2,3878,56961),(313170,3,3879,56961),(313171,4,81240,56961),(313172,1,3980,91493),(313173,2,13460,91493),(313174,3,3918,91493),(313175,4,47315,91493),(313176,1,5185,91494),(313177,2,8730,91494),(313178,1,3871,91495),(313179,2,79969,91495),(313180,1,6278,91496),(313181,2,10549,91496),(313182,1,3895,91497),(313183,2,3926,91497),(313184,3,155393,91497),(313185,1,4988,91498),(313186,2,76489,91498),(313187,3,35364,91498),(313188,1,4432,91499),(313189,2,4988,91499),(313190,3,16824,91499),(313191,1,157150,91500),(313192,2,115445,91500),(313193,1,3946,91501),(313194,2,8345,91501),(313195,1,4042,91502),(313196,2,5347,91502),(313197,3,4485,91502),(313198,4,8705,91502),(313199,1,4349,91503),(313200,2,3922,91503),(313201,3,3946,91503),(313202,4,4624,91503),(313203,1,4232,89327),(313204,2,3957,89327),(313205,3,14360,89327),(313206,1,9065,91504),(313207,2,5054,91504),(313208,3,16257,91504),(313209,1,4461,91505),(313210,2,4078,91505),(313211,3,3878,91505),(313212,4,84815,91505),(313213,1,3946,91506),(313214,2,157157,91506),(313215,3,3878,91506),(313216,4,45772,91506),(313217,1,12466,91507),(313218,2,3878,91507),(313219,3,3879,91507),(313220,4,15974,91507),(313221,1,3980,91508),(313222,2,3946,91508),(313223,3,3878,91508),(313224,4,8705,91508),(313225,1,5185,91509),(313226,2,157161,91509),(313227,1,3922,91510),(313228,2,5004,91510),(313229,3,3878,91510),(313230,4,3879,91510),(313231,5,75590,91510),(313232,1,12275,91511),(313233,2,4042,91511),(313234,3,44655,91511),(313235,1,3980,91512),(313236,2,119980,91512),(313237,1,4042,91513),(313238,2,4988,91513),(313239,3,3878,91513),(313240,4,3879,91513),(313241,5,5586,91513),(313242,1,3892,91514),(313243,2,14859,91514),(313244,3,4179,91514),(313245,4,21131,91514),(313246,1,5347,59393),(313247,2,3879,59393),(313248,3,7941,59393),(313249,1,4499,1931),(313250,2,4042,1931),(313251,3,4483,1931),(313252,1,4988,91515),(313253,2,23755,91515),(313254,3,46087,91515),(313255,1,4078,91516),(313256,2,3911,91516),(313257,3,151586,91516),(313258,1,4078,91517),(313259,2,3980,91517),(313260,3,17122,91517),(313261,1,4520,91518),(313262,2,7831,91518),(313263,1,5793,91519),(313264,2,4254,91519),(313265,3,80663,91519),(313266,1,3946,91520),(313267,2,14034,91520),(313268,1,3871,91521),(313269,2,100060,91521),(313270,1,3871,91522),(313271,2,6404,91522),(313272,3,120703,91522),(313273,1,4328,91523),(313274,2,3878,91523),(313275,3,3879,91523),(313276,4,13851,91523),(313277,1,6540,91524),(313278,2,4988,91524),(313279,3,4042,91524),(313280,4,3878,91524),(313281,5,91465,91524),(313282,1,65243,91525),(313283,2,4359,91525),(313284,3,94485,91525),(313285,4,156641,91525),(313286,1,6141,91526),(313287,2,3878,91526),(313288,3,3879,91526),(313289,4,17337,91526),(313290,1,6329,91527),(313291,2,12699,91527),(313292,1,3963,91528),(313293,2,7469,91528),(313294,3,30788,91528),(313295,1,3917,91529),(313296,2,5597,91529),(313297,3,3878,91529),(313298,4,13199,91529),(313299,1,4988,91530),(313300,2,157183,91530),(313301,1,3902,91531),(313302,2,4349,91531),(313303,3,115914,91531),(313304,1,114305,91532),(313305,2,5347,91532),(313306,3,3878,91532),(313307,4,81298,91532),(313308,1,4254,91533),(313309,2,4042,91533),(313310,3,45846,91533),(313311,1,4496,65969),(313312,2,12108,65969),(313313,3,47429,65969),(313314,1,9551,91534),(313315,2,3878,91534),(313316,3,3879,91534),(313317,4,11494,91534),(313318,1,84369,91535),(313319,2,45486,91535),(313320,1,3980,91536),(313321,2,4520,91536),(313322,3,131793,91536),(313323,1,6484,91537),(313324,2,3980,91537),(313325,3,18985,91537),(313326,1,3911,5676),(313327,2,17342,5676),(313328,1,3946,83715),(313329,2,3878,83715),(313330,3,9499,83715),(313331,1,3917,91538),(313332,2,80720,91538),(313333,1,5289,91539),(313334,2,4219,91539),(313335,1,4461,91540),(313336,2,6028,91540),(313337,3,41456,91540),(313338,1,3957,71481),(313339,2,3878,71481),(313340,3,18417,71481),(313341,1,3883,40146),(313342,2,5264,40146),(313343,3,4379,40146),(313344,4,17166,40146),(313345,1,6714,64991),(313346,2,3879,64991),(313347,3,5299,64991),(313348,1,12004,67461),(313349,2,35182,67461),(313350,1,5829,91541),(313351,2,8486,91541),(313352,1,3911,91542),(313353,2,12424,91542),(313354,1,157197,91543),(313355,2,3905,91543),(313356,3,35315,91543),(313357,1,12108,54173),(313358,2,16412,54173),(313359,1,19410,91544),(313360,2,6384,91544),(313361,1,4980,91545),(313362,2,19064,91545),(313363,1,5907,91546),(313364,2,3879,91546),(313365,3,14270,91546),(313366,1,4291,91547),(313367,2,25613,91547),(313368,1,3946,4319),(313369,2,3878,4319),(313370,3,13199,4319),(313371,1,3980,91548),(313372,2,4912,91548),(313373,3,4601,91548),(313374,1,3871,91549),(313375,2,6381,91549),(313376,1,4173,91550),(313377,2,92351,91550),(313378,1,3886,91551),(313379,2,4643,91551),(313380,3,14409,91551),(313381,1,5829,91552),(313382,2,89368,91552),(313383,1,3911,91553),(313384,2,85831,91553),(313385,1,3910,55068),(313386,2,43713,55068),(313387,1,12108,63583),(313388,2,34089,63583),(313389,1,5238,91554),(313390,2,4173,91554),(313391,3,3878,91554),(313392,4,19697,91554),(313393,1,4956,91555),(313394,2,92193,91555),(313395,1,5553,91556),(313396,2,157211,91556),(313397,1,3910,91557),(313398,2,3878,91557),(313399,3,119360,91557),(313400,1,4173,91558),(313401,2,5238,91558),(313402,3,123296,91558),(313403,1,4878,91559),(313404,2,15027,91559),(313405,1,3963,91560),(313406,2,5238,91560),(313407,3,117945,91560),(313408,1,3946,91561),(313409,2,5428,91561),(313410,3,3878,91561),(313411,4,3879,91561),(313412,5,13350,91561),(313413,1,3910,91562),(313414,2,3878,91562),(313415,3,157218,91562),(313416,1,3946,86457),(313417,2,4333,86457),(313418,3,4233,86457),(313419,4,3878,86457),(313420,5,27578,86457),(313421,1,94213,91563),(313422,2,18274,91563),(313423,3,3878,91563),(313424,4,10301,91563),(313425,1,4985,91564),(313426,2,3879,91564),(313427,3,18896,91564),(313428,1,14824,91565),(313429,2,3878,91565),(313430,3,3879,91565),(313431,4,12984,91565),(313432,1,105150,91566),(313433,2,4988,91566),(313434,3,119034,91566),(313435,1,12949,91567),(313436,2,4988,91567),(313437,3,117283,91567),(313438,1,4173,56225),(313439,2,6429,56225),(313440,3,38165,56225),(313441,1,12801,91568),(313442,2,42484,91568),(313443,3,4221,91568),(313444,1,3946,91569),(313445,2,120273,91569),(313446,1,65732,91570),(313447,2,102335,91570),(313448,3,4369,91570),(313449,4,3879,91570),(313450,5,22863,91570),(313451,1,3946,65823),(313452,2,3879,65823),(313453,3,7010,65823),(313454,1,65209,91571),(313455,2,17000,91571),(313456,1,103905,91572),(313457,2,31476,91572),(313458,1,105753,91573),(313459,2,16786,91573),(313460,3,157230,91573),(313461,1,4432,91574),(313462,2,12711,91574),(313463,3,39210,91574),(313464,1,4078,72961),(313465,2,136410,72961),(313466,1,5553,91575),(313467,2,6031,91575),(313468,1,3946,91576),(313469,2,5054,91576),(313470,3,80910,91576),(313471,1,64861,73562),(313472,2,19524,73562),(313473,1,5347,91577),(313474,2,157235,91577),(313475,1,3910,68177),(313476,2,17464,68177),(313477,1,3911,65965),(313478,2,6050,65965),(313479,3,42286,65965),(313480,1,99571,91578),(313481,2,98794,91578),(313482,1,5018,91579),(313483,2,9898,91579),(313484,3,4861,91579),(313485,1,12108,67890),(313486,2,10650,67890),(313487,1,4333,91580),(313488,2,4029,91580),(313489,3,3879,91580),(313490,4,18435,91580),(313491,1,5701,91581),(313492,2,27391,91581),(313493,1,12264,91582),(313494,2,4981,91582),(313495,3,3878,91582),(313496,4,3879,91582),(313497,5,18417,91582),(313498,1,10454,91583),(313499,2,7142,91583),(313500,1,23755,91584),(313501,2,3878,91584),(313502,3,3879,91584),(313503,4,19192,91584),(313504,1,4370,91585),(313505,2,3878,91585),(313506,3,3879,91585),(313507,4,9175,91585),(313508,1,3871,91586),(313509,2,135787,91586),(313510,1,3905,91587),(313511,2,150073,91587),(313512,1,4432,91588),(313513,2,6540,91588),(313514,3,8188,91588),(313515,1,12466,91589),(313516,2,4988,91589),(313517,3,33434,91589),(313518,1,4988,91590),(313519,2,65877,91590),(313520,3,4221,91590),(313521,1,4432,91591),(313522,2,4254,91591),(313523,3,44307,91591),(313524,1,4432,91592),(313525,2,105753,91592),(313526,3,98455,91592),(313527,1,5347,91593),(313528,2,61162,91593),(313529,1,4988,91594),(313530,2,4042,91594),(313531,3,41184,91594),(313532,1,3946,91595),(313533,2,14033,91595),(313534,1,4988,61789),(313535,2,32980,61789),(313536,1,3946,91596),(313537,2,124298,91596),(313538,1,3946,91597),(313539,2,157256,91597),(313540,1,3946,91598),(313541,2,4648,91598),(313542,3,6832,91598),(313543,1,3911,91599),(313544,2,13945,91599),(313545,1,4988,91600),(313546,2,130932,91600),(313547,1,3946,91601),(313548,2,7096,91601),(313549,3,37457,91601),(313550,1,6540,91602),(313551,2,4254,91602),(313552,3,113081,91602),(313553,1,3980,91603),(313554,2,3917,91603),(313555,3,17176,91603),(313556,1,5906,91604),(313557,2,6177,91604),(313558,3,9617,91604),(313559,1,4461,91605),(313560,2,4520,91605),(313561,3,11529,91605),(313562,1,6078,91606),(313563,2,3879,91606),(313564,3,13190,91606),(313565,1,5443,86698),(313566,2,3879,86698),(313567,3,10486,86698),(313568,1,6540,91607),(313569,2,43029,91607),(313570,1,3946,91608),(313571,2,4078,91608),(313572,3,113203,91608),(313573,1,3910,91609),(313574,2,3956,91609),(313575,3,4754,91609),(313576,1,4479,91610),(313577,2,41488,91610),(313578,1,3980,91611),(313579,2,3946,91611),(313580,3,5219,91611),(313581,1,3902,91612),(313582,2,3878,91612),(313583,3,3879,91612),(313584,4,41681,91612),(313585,1,3963,91613),(313586,2,115498,91613),(313587,1,76245,91614),(313588,2,5347,91614),(313589,3,16901,91614),(313590,1,76245,91615),(313591,2,5793,91615),(313592,3,44627,91615),(313593,1,4254,91616),(313594,2,85545,91616),(313595,1,3910,89651),(313596,2,12552,89651),(313597,1,4042,91617),(313598,2,4988,91617),(313599,3,105023,91617),(313600,1,6245,91618),(313601,2,15297,91618),(313602,1,18276,91619),(313603,2,4485,91619),(313604,3,11476,91619),(313605,1,4078,91620),(313606,2,4232,91620),(313607,3,11653,91620),(313608,1,4042,91621),(313609,2,79645,91621),(313610,1,12801,91622),(313611,2,42571,91622),(313612,1,4504,91623),(313613,2,4078,91623),(313614,3,11483,91623),(313615,1,12465,91624),(313616,2,12275,91624),(313617,3,3879,91624),(313618,4,16580,91624),(313619,1,65500,91625),(313620,2,4042,91625),(313621,3,6220,91625),(313622,1,4988,91626),(313623,2,142631,91626),(313624,1,3946,88122),(313625,2,3878,88122),(313626,3,80289,88122),(313627,1,4042,91627),(313628,2,23755,91627),(313629,3,3878,91627),(313630,4,3879,91627),(313631,5,7581,91627),(313632,1,101821,91628),(313633,2,12711,91628),(313634,3,49869,91628),(313635,1,6329,91629),(313636,2,3878,91629),(313637,3,27578,91629),(313638,1,3980,91630),(313639,2,83029,91630),(313640,1,4078,91631),(313641,2,80209,91631),(313642,1,5347,91632),(313643,2,65732,91632),(313644,3,4221,91632),(313645,1,117157,91633),(313646,2,4254,91633),(313647,3,3878,91633),(313648,4,3879,91633),(313649,5,5577,91633),(313650,1,64916,91634),(313651,2,17972,91634),(313652,3,120810,91634),(313653,1,4988,91635),(313654,2,4370,91635),(313655,3,126182,91635),(313656,1,4042,65479),(313657,2,3878,65479),(313658,3,3879,65479),(313659,4,25752,65479),(313660,1,157296,91636),(313661,2,23234,91636),(313662,1,4042,91637),(313663,2,118457,91637),(313664,1,3946,70354),(313665,2,18244,70354),(313666,1,12108,91638),(313667,2,3879,91638),(313668,3,18738,91638),(313669,1,4333,91639),(313670,2,115936,91639),(313671,1,3946,91640),(313672,2,5701,91640),(313673,3,10598,91640),(313674,1,3980,91641),(313675,2,3946,91641),(313676,3,4224,91641),(313677,1,4988,91642),(313678,2,124807,91642),(313679,1,5443,91643),(313680,2,157304,91643),(313681,3,124529,91643),(313682,1,3946,91644),(313683,2,3878,91644),(313684,3,3879,91644),(313685,4,42767,91644),(313686,1,3946,91645),(313687,2,13585,91645),(313688,1,12108,91646),(313689,2,150889,91646),(313690,1,3946,85805),(313691,2,5004,85805),(313692,3,150863,85805),(313693,1,155669,91647),(313694,2,6097,91647),(313695,3,4042,91647),(313696,4,19587,91647),(313697,1,4504,91648),(313698,2,3980,91648),(313699,3,3946,91648),(313700,4,16227,91648),(313701,1,12466,91649),(313702,2,14699,91649),(313703,1,65047,91650),(313704,2,4370,91650),(313705,3,35712,91650),(313706,1,4988,91651),(313707,2,4275,91651),(313708,3,157313,91651),(313709,1,109002,91652),(313710,2,37859,91652),(313711,1,157316,91653),(313712,2,78843,91653),(313713,1,4042,91654),(313714,2,25072,91654),(313715,1,94213,91655),(313716,2,4275,91655),(313717,3,42188,91655),(313718,1,4107,91656),(313719,2,32655,91656),(313720,1,4402,91657),(313721,2,153865,91657),(313722,1,3910,91658),(313723,2,3946,91658),(313724,3,134762,91658),(313725,1,4988,91659),(313726,2,9836,91659),(313727,1,4988,91660),(313728,2,4370,91660),(313729,3,20720,91660),(313730,1,3980,56415),(313731,2,8308,56415),(313732,1,3910,91661),(313733,2,4648,91661),(313734,3,49222,91661),(313735,1,4170,91662),(313736,2,3926,91662),(313737,3,6245,91662),(313738,4,12076,91662),(313739,1,76489,91663),(313740,2,75914,91663),(313741,1,6540,91664),(313742,2,16115,91664),(313743,1,4588,87638),(313744,2,7672,87638),(313745,3,19253,87638),(313746,4,106919,87638),(313747,1,4254,91665),(313748,2,5350,91665),(313749,3,26383,91665),(313750,1,5347,91666),(313751,2,18274,91666),(313752,3,3879,91666),(313753,4,21718,91666),(313754,1,3886,91667),(313755,2,3879,91667),(313756,3,96620,91667),(313757,4,3879,91667),(313758,5,96622,91667),(313759,1,105753,91668),(313760,2,4988,91668),(313761,3,4985,91668),(313762,4,157332,91668),(313763,1,4988,91669),(313764,2,115285,91669),(313765,1,3957,91670),(313766,2,3895,91670),(313767,3,14195,91670),(313768,1,5793,91671),(313769,2,4254,91671),(313770,3,6540,91671),(313771,4,4485,91671),(313772,5,10587,91671),(313773,1,4370,91672),(313774,2,4432,91672),(313775,3,6540,91672),(313776,4,4861,91672),(313777,1,4409,91673),(313778,2,3946,91673),(313779,3,151813,91673),(313780,1,113698,91674),(313781,2,113704,91674),(313782,1,4988,91675),(313783,2,157340,91675),(313784,3,92943,91675),(313785,1,5793,91676),(313786,2,26793,91676),(313787,1,4496,79433),(313788,2,61543,79433),(313789,1,105753,87350),(313790,2,39019,87350),(313791,1,4182,91677),(313792,2,91922,91677),(313793,1,5054,91678),(313794,2,16046,91678),(313795,1,4042,58588),(313796,2,46551,58588),(313797,1,3946,91679),(313798,2,3957,91679),(313799,3,4861,91679),(313800,1,4333,88440),(313801,2,3878,88440),(313802,3,13199,88440),(313803,1,3957,91680),(313804,2,116906,91680),(313805,1,3926,91681),(313806,2,3922,91681),(313807,1,76790,91682),(313808,2,23755,91682),(313809,1,4985,91683),(313810,2,13893,91683),(313811,1,5054,57533),(313812,2,3946,57533),(313813,1,3926,91684),(313814,2,15334,91684),(313815,1,4520,91685),(313816,2,4111,91685),(313817,3,3895,91685),(313818,1,5793,80539),(313819,2,4370,80539),(313820,1,4988,70106),(313821,2,12466,70106),(313822,1,5906,91686),(313823,2,4269,91686),(313824,3,6177,91686),(313825,1,3980,91687),(313826,2,3918,91687),(313827,3,4504,91687),(313828,1,3910,91688),(313829,2,3946,91688),(313830,3,10846,91688),(313831,1,3922,53465),(313832,2,3878,53465),(313833,3,5511,53465),(313834,1,3905,66783),(313835,2,114256,66783),(313836,1,3980,91689),(313837,2,82447,91689),(313838,1,3984,91690),(313839,2,4123,91690),(313840,3,113184,91690),(313841,1,3980,91691),(313842,2,157357,91691),(313843,1,5554,91692),(313844,2,5202,91692),(313845,1,4349,91693),(313846,2,91796,91693),(313847,1,4011,91694),(313848,2,11324,91694),(313849,1,6827,91695),(313850,2,3879,91695),(313851,3,13190,91695),(313852,1,7099,91696),(313853,2,3946,91696),(313854,3,3878,91696),(313855,4,17829,91696),(313856,1,4173,91697),(313857,2,25053,91697),(313858,1,3911,91698),(313859,2,87669,91698),(313860,1,107974,91699),(313861,2,3879,91699),(313862,3,11463,91699),(313863,1,3895,91700),(313864,2,99361,91700),(313865,3,116796,91700),(313866,1,3946,91701),(313867,2,12653,91701),(313868,3,13977,91701),(313869,1,3902,91702),(313870,2,157369,91702),(313871,1,3871,91703),(313872,2,42265,91703),(313873,1,3946,91704),(313874,2,4224,91704),(313875,1,6914,91705),(313876,2,4648,91705),(313877,3,157373,91705),(313878,1,3910,91706),(313879,2,4182,91706),(313880,3,3878,91706),(313881,4,3879,91706),(313882,5,17770,91706),(313883,1,3895,91707),(313884,2,3894,91707),(313885,3,3878,91707),(313886,4,3879,91707),(313887,5,111872,91707),(313888,1,3957,91708),(313889,2,114572,91708),(313890,1,96617,91709),(313891,2,4116,91709),(313892,1,25078,91710),(313893,2,3878,91710),(313894,3,8889,91710),(313895,1,3906,91711),(313896,2,16554,91711),(313897,1,3980,91712),(313898,2,3957,91712),(313899,3,4182,91712),(313900,4,113260,91712),(313901,1,4173,91713),(313902,2,3895,91713),(313903,3,93296,91713),(313904,1,4461,71739),(313905,2,7110,71739),(313906,3,6556,71739),(313907,1,4333,91714),(313908,2,3946,91714),(313909,3,11929,91714),(313910,1,4342,91715),(313911,2,4170,91715),(313912,3,157384,91715),(313913,1,61752,91716),(313914,2,3878,91716),(313915,3,3879,91716),(313916,4,12984,91716),(313917,1,4173,91717),(313918,2,12177,91717),(313919,1,5829,91718),(313920,2,45207,91718),(313921,1,6914,91719),(313922,2,8669,91719),(313923,1,4643,91720),(313924,2,41475,91720),(313925,1,3946,62421),(313926,2,3879,62421),(313927,3,17932,62421),(313928,1,8646,91721),(313929,2,17416,91721),(313930,1,4384,91722),(313931,2,42705,91722),(313932,1,4339,91723),(313933,2,3878,91723),(313934,3,35631,91723),(313935,1,4107,91724),(313936,2,14824,91724),(313937,3,6540,91724),(313938,4,3878,91724),(313939,5,18417,91724),(313940,1,3910,91725),(313941,2,9364,91725),(313942,1,4042,91726),(313943,2,103067,91726),(313944,3,3879,91726),(313945,4,7010,91726),(313946,1,100940,86502),(313947,2,66592,86502),(313948,3,43212,86502),(313949,1,4107,76778),(313950,2,45160,76778),(313951,1,5347,91727),(313952,2,4432,91727),(313953,3,38019,91727),(313954,1,4504,91728),(313955,2,3946,91728),(313956,3,4325,91728),(313957,4,37885,91728),(313958,1,4288,84201),(313959,2,4078,84201),(313960,3,20924,84201),(313961,1,4370,91729),(313962,2,3878,91729),(313963,3,88056,91729),(313964,1,4879,91730),(313965,2,46248,91730),(313966,1,4988,91731),(313967,2,4985,91731),(313968,3,22244,91731),(313969,1,9551,91732),(313970,2,105753,91732),(313971,3,3879,91732),(313972,4,18915,91732),(313973,1,3946,91733),(313974,2,157403,91733),(313975,1,3946,91734),(313976,2,86838,91734),(313977,1,4479,91735),(313978,2,11713,91735),(313979,1,76489,91736),(313980,2,10825,91736),(313981,1,78935,91737),(313982,2,3879,91737),(313983,3,4841,91737),(313984,1,67400,91738),(313985,2,23033,91738),(313986,1,13607,91739),(313987,2,4170,91739),(313988,3,13541,91739),(313989,1,107182,91740),(313990,2,76857,91740),(313991,3,78304,91740),(313992,1,6278,71243),(313993,2,17342,71243),(313994,1,65209,91741),(313995,2,36425,91741),(313996,1,4182,91742),(313997,2,116796,91742),(313998,1,4107,91743),(313999,2,105753,91743),(314000,3,3879,91743),(314001,4,26598,91743),(314002,1,4354,91744),(314003,2,4661,91744),(314004,3,95878,91744),(314005,4,3879,91744),(314006,5,95880,91744),(314007,1,5793,91745),(314008,2,67400,91745),(314009,3,3878,91745),(314010,4,3879,91745),(314011,5,5577,91745),(314012,1,4042,91746),(314013,2,67400,91746),(314014,3,5419,91746),(314015,1,23755,91747),(314016,2,67231,91747),(314017,1,76320,91748),(314018,2,105753,91748),(314019,3,43851,91748),(314020,1,6540,91749),(314021,2,3878,91749),(314022,3,3879,91749),(314023,4,81240,91749),(314024,1,5793,91750),(314025,2,109347,91750),(314026,3,4988,91750),(314027,4,7382,91750),(314028,1,3932,91751),(314029,2,4145,91751),(314030,1,3963,91752),(314031,2,3879,91752),(314032,3,13049,91752),(314033,1,3871,91753),(314034,2,107661,91753),(314035,1,17135,91754),(314036,2,5553,91754),(314037,3,3878,91754),(314038,4,9171,91754),(314039,1,8562,41768),(314040,2,6439,41768),(314041,1,3980,91755),(314042,2,9270,91755),(314043,3,9983,91755),(314044,1,12465,91756),(314045,2,5347,91756),(314046,3,3878,91756),(314047,4,3879,91756),(314048,5,11292,91756),(314049,1,153601,91757),(314050,2,157428,91757),(314051,1,5289,91758),(314052,2,8734,91758),(314053,1,12275,91759),(314054,2,6540,91759),(314055,3,40758,91759),(314056,1,5238,91760),(314057,2,13228,91760),(314058,1,4432,91761),(314059,2,133247,91761),(314060,3,60771,91761),(314061,1,17406,91762),(314062,2,122948,91762),(314063,1,3946,91763),(314064,2,3879,91763),(314065,3,13190,91763),(314066,1,6540,91764),(314067,2,8845,91764),(314068,1,4173,91765),(314069,2,3895,91765),(314070,3,61921,91765),(314071,1,3946,72798),(314072,2,47293,72798),(314073,1,3871,91766),(314074,2,118769,91766),(314075,1,3911,91767),(314076,2,3871,91767),(314077,3,3878,91767),(314078,4,11713,91767),(314079,1,105753,91768),(314080,2,4042,91768),(314081,3,113317,91768),(314082,1,4423,82791),(314083,2,9228,82791),(314084,3,10594,82791),(314085,4,147525,82791),(314086,1,4042,91769),(314087,2,3878,91769),(314088,3,4873,91769),(314089,1,4107,91770),(314090,2,36549,91770),(314091,3,3879,91770),(314092,4,8533,91770),(314093,1,65877,91771),(314094,2,4500,91771),(314095,3,3879,91771),(314096,4,12189,91771),(314097,1,11553,91772),(314098,2,4254,91772),(314099,3,61085,91772),(314100,1,114661,91773),(314101,2,3878,91773),(314102,3,3879,91773),(314103,4,19109,91773),(314104,1,4298,56107),(314105,2,3879,56107),(314106,3,17932,56107),(314107,1,3946,91774),(314108,2,3878,91774),(314109,3,3879,91774),(314110,4,75590,91774),(314111,1,3910,91775),(314112,2,157447,91775),(314113,1,4042,91776),(314114,2,157449,91776),(314115,1,3910,91777),(314116,2,47082,91777),(314117,1,4504,91778),(314118,2,3946,91778),(314119,3,6572,91778),(314120,1,5793,91779),(314121,2,3879,91779),(314122,3,28475,91779),(314123,1,4254,91780),(314124,2,157454,91780),(314125,1,4042,91781),(314126,2,36091,91781),(314127,1,67400,91782),(314128,2,4042,91782),(314129,3,115498,91782),(314130,1,4479,76701),(314131,2,3878,76701),(314132,3,42653,76701),(314133,1,12186,91783),(314134,2,15299,91783),(314135,1,4370,91784),(314136,2,7005,91784),(314137,1,3886,91785),(314138,2,5092,91785),(314139,3,11777,91785),(314140,1,11553,91786),(314141,2,4042,91786),(314142,3,93630,91786),(314143,1,3905,91787),(314144,2,4078,91787),(314145,3,3878,91787),(314146,4,3879,91787),(314147,5,5580,91787),(314148,1,5185,91788),(314149,2,157464,91788),(314150,1,4988,91789),(314151,2,4042,91789),(314152,3,3878,91789),(314153,4,35520,91789),(314154,1,68494,91790),(314155,2,20521,91790),(314156,1,7402,63625),(314157,2,23154,63625),(314158,1,112384,91791),(314159,2,4042,91791),(314160,3,46551,91791),(314161,1,4432,91792),(314162,2,3937,91792),(314163,1,103067,91793),(314164,2,7369,91793),(314165,3,3878,91793),(314166,4,45827,91793),(314167,1,67925,91794),(314168,2,3879,91794),(314169,3,16258,91794),(314170,1,113698,91795),(314171,2,43434,91795),(314172,1,65085,91796),(314173,2,19524,91796),(314174,1,157474,91797),(314175,2,6510,91797),(314176,3,3878,91797),(314177,4,31733,91797),(314178,1,115269,90729),(314179,2,113878,90729),(314180,1,12801,91798),(314181,2,4254,91798),(314182,3,76773,91798),(314183,1,4173,91167),(314184,2,9722,91167),(314185,3,15256,91167),(314186,1,8133,91799),(314187,2,3878,91799),(314188,3,3879,91799),(314189,4,45080,91799),(314190,1,3926,91800),(314191,2,5238,91800),(314192,3,3878,91800),(314193,4,3879,91800),(314194,5,11494,91800),(314195,1,6540,91801),(314196,2,5350,91801),(314197,3,3878,91801),(314198,4,4352,91801),(314199,1,3871,91802),(314200,2,3879,91802),(314201,3,10659,91802),(314202,1,124005,91803),(314203,2,3878,91803),(314204,3,34710,91803),(314205,1,18277,77283),(314206,2,6936,77283),(314207,1,12801,72453),(314208,2,4042,72453),(314209,3,106306,72453),(314210,1,4325,91804),(314211,2,3902,91804),(314212,3,16157,91804),(314213,1,5054,91805),(314214,2,3879,91805),(314215,3,41964,91805),(314216,1,5185,91806),(314217,2,3878,91806),(314218,3,3879,91806),(314219,4,30035,91806),(314220,1,157486,91807),(314221,2,23843,91807),(314222,1,23755,91808),(314223,2,48389,91808),(314224,1,23755,54168),(314225,2,3878,54168),(314226,3,11832,54168),(314227,1,39220,91809),(314228,2,4988,91809),(314229,3,4370,91809),(314230,4,3878,91809),(314231,5,3879,91809),(314232,6,18962,91809),(314233,1,4042,65808),(314234,2,7831,65808),(314235,1,4988,91810),(314236,2,4254,91810),(314237,3,42394,91810),(314238,1,5185,91811),(314239,2,44572,91811),(314240,1,4958,91812),(314241,2,3980,91812),(314242,1,4436,91813),(314243,2,136023,91813),(314244,1,4988,66100),(314245,2,5347,66100),(314246,1,3910,75261),(314247,2,9722,75261),(314248,1,3985,91814),(314249,2,32246,91814),(314250,1,5185,91815),(314251,2,3871,91815),(314252,3,10454,91815),(314253,4,6600,91815),(314254,1,3963,91816),(314255,2,6600,91816),(314256,1,4009,91817),(314257,2,46807,91817),(314258,1,4248,91818),(314259,2,36073,91818),(314260,1,3957,91819),(314261,2,8501,91819),(314262,3,3878,91819),(314263,4,3879,91819),(314264,5,18738,91819),(314265,1,3980,91820),(314266,2,96692,91820),(314267,1,3946,91821),(314268,2,3878,91821),(314269,3,6642,91821),(314270,1,4182,91822),(314271,2,3878,91822),(314272,3,145296,91822),(314273,1,120849,91823),(314274,2,123691,91823),(314275,1,3911,68198),(314276,2,10456,68198),(314277,1,4354,91824),(314278,2,4643,91824),(314279,3,15787,91824),(314280,4,3878,91824),(314281,5,15788,91824),(314282,1,4402,91825),(314283,2,85431,91825),(314284,1,3957,91826),(314285,2,4243,91826),(314286,3,19389,91826),(314287,1,3910,81180),(314288,2,145750,81180),(314289,1,4078,91827),(314290,2,118681,91827),(314291,1,3946,91828),(314292,2,3957,91828),(314293,3,3879,91828),(314294,4,10659,91828),(314295,1,3946,65823),(314296,2,3879,65823),(314297,3,7010,65823),(314298,1,3957,91829),(314299,2,37196,91829),(314300,1,3980,91830),(314301,2,5054,91830),(314302,3,3878,91830),(314303,4,36553,91830),(314304,1,3946,77036),(314305,2,4879,77036),(314306,3,136535,77036),(314307,1,83729,70419),(314308,2,5876,70419),(314309,1,5553,86943),(314310,2,34007,86943),(314311,1,6217,91831),(314312,2,5804,91831),(314313,3,67590,91831),(314314,1,4781,91832),(314315,2,7611,91832),(314316,1,3922,91833),(314317,2,3946,91833),(314318,3,3878,91833),(314319,4,3879,91833),(314320,5,34079,91833),(314321,1,29447,91834),(314322,2,157514,91834),(314323,1,3905,91835),(314324,2,3878,91835),(314325,3,3879,91835),(314326,4,4671,91835),(314327,1,5054,91836),(314328,2,4370,91836),(314329,3,3980,91836),(314330,4,34037,91836),(314331,1,3895,91837),(314332,2,5238,91837),(314333,3,32652,91837),(314334,1,6993,91838),(314335,2,5803,91838),(314336,3,4355,91838),(314337,4,157519,91838),(314338,1,3963,91839),(314339,2,3878,91839),(314340,3,3879,91839),(314341,4,14821,91839),(314342,1,119086,91840),(314343,2,4536,91840),(314344,3,22426,91840),(314345,1,5191,91841),(314346,2,5049,91841),(314347,3,68637,91841),(314348,1,3886,91842),(314349,2,3883,91842),(314350,3,46341,91842),(314351,1,12711,91843),(314352,2,3878,91843),(314353,3,3879,91843),(314354,4,26468,91843),(314355,1,5830,56336),(314356,2,31476,56336),(314357,1,3922,91844),(314358,2,50534,91844),(314359,1,4461,91845),(314360,2,3878,91845),(314361,3,3879,91845),(314362,4,17835,91845),(314363,1,13418,91846),(314364,2,4078,91846),(314365,3,4111,91846),(314366,4,3878,91846),(314367,5,3879,91846),(314368,6,11277,91846),(314369,1,4461,91847),(314370,2,4078,91847),(314371,3,5238,91847),(314372,4,93135,91847),(314373,1,5350,91848),(314374,2,79548,91848),(314375,1,6541,91849),(314376,2,61096,91849),(314377,1,4254,91850),(314378,2,115055,91850),(314379,1,4988,91851),(314380,2,12711,91851),(314381,3,12275,91851),(314382,4,120145,91851),(314383,1,4078,91852),(314384,2,3957,91852),(314385,3,33434,91852),(314386,1,3908,91853),(314387,2,6540,91853),(314388,3,113834,91853),(314389,1,105072,91854),(314390,2,11325,91854),(314391,1,3911,91855),(314392,2,28007,91855),(314393,1,3910,91856),(314394,2,61734,91856),(314395,1,4432,91857),(314396,2,13174,91857),(314397,1,4042,59874),(314398,2,3879,59874),(314399,3,12189,59874),(314400,1,4432,91858),(314401,2,157540,91858),(314402,3,18277,91858),(314403,4,76589,91858),(314404,5,38241,91858),(314405,1,5701,91859),(314406,2,3879,91859),(314407,3,17932,91859),(314408,1,3946,53523),(314409,2,30668,53523),(314410,1,4042,91860),(314411,2,105753,91860),(314412,3,119869,91860),(314413,4,112073,91860),(314414,1,4042,91861),(314415,2,4359,91861),(314416,3,15287,91861),(314417,4,94520,91861),(314418,5,3879,91861),(314419,6,15157,91861),(314420,1,4254,87989),(314421,2,3879,87989),(314422,3,12189,87989),(314423,1,4432,91862),(314424,2,12711,91862),(314425,3,154770,91862),(314426,1,84062,91863),(314427,2,5347,91863),(314428,3,36959,91863),(314429,1,4950,91864),(314430,2,6143,91864),(314431,3,12430,91864),(314432,4,76070,91864),(314433,1,103067,91865),(314434,2,5347,91865),(314435,3,3878,91865),(314436,4,3879,91865),(314437,5,35647,91865),(314438,1,4078,91866),(314439,2,4520,91866),(314440,3,4288,91866),(314441,4,143645,91866),(314442,1,4783,91867),(314443,2,3879,91867),(314444,3,30188,91867),(314445,1,4496,91868),(314446,2,30214,91868),(314447,1,3926,91869),(314448,2,8537,91869),(314449,3,3878,91869),(314450,4,3879,91869),(314451,5,15865,91869),(314452,1,4436,91870),(314453,2,34426,91870),(314454,1,4432,91871),(314455,2,4042,91871),(314456,3,88540,91871),(314457,1,4388,91872),(314458,2,4879,91872),(314459,3,33839,91872),(314460,1,4173,91873),(314461,2,3895,91873),(314462,3,3878,91873),(314463,4,16441,91873),(314464,1,3871,91874),(314465,2,4182,91874),(314466,3,13908,91874),(314467,1,3946,2964),(314468,2,3878,2964),(314469,3,8705,2964),(314470,1,4988,91875),(314471,2,4370,91875),(314472,3,40857,91875),(314473,1,3946,91876),(314474,2,5553,91876),(314475,3,21169,91876),(314476,1,65899,91877),(314477,2,157560,91877),(314478,1,4011,91878),(314479,2,3878,91878),(314480,3,3879,91878),(314481,4,11494,91878),(314482,1,65907,91879),(314483,2,3878,91879),(314484,3,3879,91879),(314485,4,113086,91879),(314486,1,76683,91880),(314487,2,7142,91880),(314488,1,4370,91881),(314489,2,4042,91881),(314490,3,3878,91881),(314491,4,11747,91881),(314492,1,3911,91882),(314493,2,4520,91882),(314494,3,10390,91882),(314495,1,82806,91883),(314496,2,14697,91883),(314497,1,4254,83451),(314498,2,3878,83451),(314499,3,32129,83451),(314500,1,4432,91884),(314501,2,4042,91884),(314502,3,46464,91884),(314503,1,4496,91885),(314504,2,23079,91885),(314505,1,3895,91886),(314506,2,120728,91886),(314507,1,4073,91887),(314508,2,67699,91887),(314509,1,18274,91888),(314510,2,5793,91888),(314511,3,3878,91888),(314512,4,117463,91888),(314513,1,5347,91889),(314514,2,119003,91889),(314515,1,4042,91890),(314516,2,5347,91890),(314517,3,128489,91890),(314518,1,4988,91891),(314519,2,157575,91891),(314520,1,3946,91892),(314521,2,5238,91892),(314522,3,157577,91892),(314523,1,4254,91893),(314524,2,3878,91893),(314525,3,81095,91893),(314526,1,5347,91894),(314527,2,137213,91894),(314528,1,3911,91895),(314529,2,4291,91895),(314530,3,22758,91895),(314531,1,13495,91896),(314532,2,36787,91896),(314533,1,7096,81762),(314534,2,3878,81762),(314535,3,18769,81762),(314536,1,3946,91897),(314537,2,3895,91897),(314538,3,96692,91897),(314539,1,5701,91898),(314540,2,4461,91898),(314541,3,4648,91898),(314542,4,32292,91898),(314543,1,14778,68434),(314544,2,3879,68434),(314545,3,14270,68434),(314546,1,4042,91899),(314547,2,65732,91899),(314548,3,111809,91899),(314549,1,4436,91900),(314550,2,4042,91900),(314551,3,32594,91900),(314552,1,7892,64561),(314553,2,3879,64561),(314554,3,12189,64561),(314555,1,6714,91901),(314556,2,61286,91901),(314557,1,4275,91902),(314558,2,105753,91902),(314559,3,4988,91902),(314560,4,138068,91902),(314561,1,65732,91903),(314562,2,3878,91903),(314563,3,15238,91903),(314564,1,3946,62421),(314565,2,3879,62421),(314566,3,17932,62421),(314567,1,3946,91904),(314568,2,3895,91904),(314569,3,3878,91904),(314570,4,88693,91904),(314571,1,3922,91905),(314572,2,3879,91905),(314573,3,14270,91905),(314574,1,65917,91906),(314575,2,4275,91906),(314576,3,12695,91906),(314577,1,3926,74860),(314578,2,8537,74860),(314579,3,17067,74860),(314580,1,7369,91907),(314581,2,4107,91907),(314582,3,3988,91907),(314583,4,40695,91907),(314584,1,4461,91908),(314585,2,5320,91908),(314586,3,3878,91908),(314587,4,3879,91908),(314588,5,62697,91908),(314589,1,3926,91909),(314590,2,3879,91909),(314591,3,7005,91909),(314592,1,3910,73222),(314593,2,8111,73222),(314594,1,83948,91910),(314595,2,4023,91910),(314596,1,3871,91911),(314597,2,116272,91911),(314598,1,4042,91912),(314599,2,65047,91912),(314600,3,92983,91912),(314601,1,4119,91913),(314602,2,6914,91913),(314603,3,5527,91913),(314604,4,43454,91913),(314605,1,3908,91914),(314606,2,157600,91914),(314607,1,4254,91915),(314608,2,3878,91915),(314609,3,11747,91915),(314610,1,4988,91916),(314611,2,3878,91916),(314612,3,8755,91916),(314613,1,3946,55479),(314614,2,10793,55479),(314615,1,3926,91917),(314616,2,3946,91917),(314617,3,3878,91917),(314618,4,11747,91917),(314619,1,4988,91918),(314620,2,103067,91918),(314621,3,3878,91918),(314622,4,83404,91918),(314623,1,4988,91919),(314624,2,5347,91919),(314625,3,31515,91919),(314626,1,76545,91920),(314627,2,4370,91920),(314628,3,27116,91920),(314629,1,6540,91921),(314630,2,65877,91921),(314631,3,7369,91921),(314632,4,26748,91921),(314633,1,5452,91922),(314634,2,6067,91922),(314635,1,4182,91923),(314636,2,7656,91923),(314637,3,112794,91923),(314638,1,4366,91924),(314639,2,4988,91924),(314640,3,131172,91924),(314641,1,5350,91925),(314642,2,16962,91925),(314643,1,4370,91926),(314644,2,3878,91926),(314645,3,3879,91926),(314646,4,42288,91926),(314647,1,4325,70873),(314648,2,114530,70873),(314649,1,5830,79200),(314650,2,6381,79200),(314651,1,4966,91927),(314652,2,79460,91927),(314653,1,3957,91928),(314654,2,117495,91928),(314655,1,4078,79398),(314656,2,3878,79398),(314657,3,3879,79398),(314658,4,5577,79398),(314659,1,4985,91929),(314660,2,5347,91929),(314661,3,17315,91929),(314662,1,4988,91930),(314663,2,4370,91930),(314664,3,6846,91930),(314665,1,3911,78919),(314666,2,3878,78919),(314667,3,3879,78919),(314668,4,5209,78919),(314669,1,3908,64845),(314670,2,25612,64845),(314671,1,4254,75784),(314672,2,8267,75784),(314673,1,4727,91931),(314674,2,5054,91931),(314675,3,3878,91931),(314676,4,45396,91931),(314677,1,4988,91932),(314678,2,5347,91932),(314679,3,157619,91932),(314680,1,4251,91933),(314681,2,120844,91933),(314682,1,3902,57226),(314683,2,5898,57226),(314684,1,18274,91934),(314685,2,45160,91934),(314686,1,4254,91935),(314687,2,31607,91935),(314688,1,5054,91936),(314689,2,3957,91936),(314690,3,4035,91936),(314691,4,8431,91936),(314692,1,6510,91937),(314693,2,76589,91937),(314694,3,33625,91937),(314695,1,99499,91938),(314696,2,3908,91938),(314697,3,63245,91938),(314698,1,4782,91939),(314699,2,100124,91939),(314700,1,4254,91940),(314701,2,139192,91940),(314702,1,5553,91941),(314703,2,3871,91941),(314704,3,3879,91941),(314705,4,16257,91941),(314706,1,3946,91942),(314707,2,13395,91942),(314708,1,3871,91943),(314709,2,119980,91943),(314710,1,4432,91944),(314711,2,5347,91944),(314712,3,3878,91944),(314713,4,17277,91944),(314714,1,4370,91945),(314715,2,3878,91945),(314716,3,95290,91945),(314717,1,5793,91946),(314718,2,21139,91946),(314719,1,118419,91947),(314720,2,3878,91947),(314721,3,3879,91947),(314722,4,13337,91947),(314723,1,4078,91948),(314724,2,25317,91948),(314725,1,4170,91949),(314726,2,3895,91949),(314727,3,3946,91949),(314728,4,45412,91949),(314729,1,4078,91950),(314730,2,3878,91950),(314731,3,120855,91950),(314732,1,4042,91951),(314733,2,23592,91951),(314734,1,4275,91952),(314735,2,23755,91952),(314736,3,76245,91952),(314737,4,24297,91952),(314738,1,3871,91953),(314739,2,4078,91953),(314740,3,151503,91953),(314741,1,4479,91954),(314742,2,11547,91954),(314743,1,4478,91955),(314744,2,14697,91955),(314745,1,17703,91956),(314746,2,105753,91956),(314747,3,4042,91956),(314748,4,45447,91956),(314749,5,6595,91956),(314750,1,3957,91957),(314751,2,3878,91957),(314752,3,7749,91957),(314753,1,5793,91958),(314754,2,86187,91958),(314755,1,5347,91959),(314756,2,98794,91959),(314757,1,7329,91960),(314758,2,3871,91960),(314759,3,11533,91960),(314760,1,4232,91961),(314761,2,4675,91961),(314762,3,18690,91961),(314763,1,3946,75673),(314764,2,32069,75673),(314765,1,3957,91962),(314766,2,37677,91962),(314767,1,5191,91963),(314768,2,3946,91963),(314769,1,4461,60658),(314770,2,4078,60658),(314771,1,3946,68298),(314772,2,3895,68298),(314773,1,12949,91964),(314774,2,4988,91964),(314775,1,4988,91965),(314776,2,9814,91965),(314777,1,4078,91966),(314778,2,4878,91966),(314779,1,8133,91967),(314780,2,157655,91967),(314781,1,5347,71450),(314782,2,4254,71450),(314783,1,6540,58674),(314784,2,4988,58674),(314785,1,4078,91968),(314786,2,4504,91968),(314787,1,8133,91969),(314788,2,94213,91969),(314789,1,4370,55211),(314790,2,4988,55211),(314791,1,3957,57137),(314792,2,3946,57137),(314793,1,4325,91970),(314794,2,5289,91970),(314795,1,3980,91971),(314796,2,5054,91971),(314797,3,3946,91971),(314798,1,4988,70405),(314799,2,67400,70405),(314800,1,4988,53561),(314801,2,4042,53561),(314802,1,3911,91972),(314803,2,3922,91972),(314804,3,5391,91972),(314805,1,6914,91973),(314806,2,4461,91973),(314807,3,28564,91973),(314808,1,5453,91974),(314809,2,13282,91974),(314810,1,4402,91975),(314811,2,157664,91975),(314812,1,4388,91976),(314813,2,112142,91976),(314814,1,5054,91977),(314815,2,6949,91977),(314816,1,13526,91978),(314817,2,32824,91978),(314818,1,3905,91979),(314819,2,3878,91979),(314820,3,7089,91979),(314821,4,7010,91979),(314822,1,3946,91980),(314823,2,4402,91980),(314824,3,62335,91980),(314825,1,4233,91981),(314826,2,3946,91981),(314827,3,62429,91981),(314828,1,3980,91982),(314829,2,4078,91982),(314830,3,114804,91982),(314831,1,5238,91983),(314832,2,118485,91983),(314833,1,3946,91984),(314834,2,3910,91984),(314835,3,157674,91984),(314836,1,4496,91985),(314837,2,4078,91985),(314838,3,35677,91985),(314839,1,3980,91986),(314840,2,17464,91986),(314841,1,4078,91987),(314842,2,79681,91987),(314843,1,3946,68087),(314844,2,41660,68087),(314845,1,4182,91988),(314846,2,12108,91988),(314847,3,3879,91988),(314848,4,41558,91988),(314849,1,5597,91989),(314850,2,3980,91989),(314851,3,34365,91989),(314852,1,19410,91990),(314853,2,3946,91990),(314854,3,113703,91990),(314855,1,4339,91991),(314856,2,4111,91991),(314857,3,65825,91991),(314858,1,3946,91992),(314859,2,5185,91992),(314860,3,13826,91992),(314861,1,4182,91993),(314862,2,4246,91993),(314863,3,3878,91993),(314864,4,14923,91993),(314865,5,157684,91993),(314866,1,8537,91994),(314867,2,81075,91994),(314868,1,3946,91995),(314869,2,6245,91995),(314870,3,115621,91995),(314871,1,6968,91996),(314872,2,41405,91996),(314873,1,3871,91997),(314874,2,3946,91997),(314875,3,3879,91997),(314876,4,13680,91997),(314877,1,3946,91998),(314878,2,87878,91998),(314879,1,5918,91999),(314880,2,157691,91999),(314881,3,119932,91999),(314882,1,3946,92000),(314883,2,66517,92000),(314884,1,9722,92001),(314885,2,113834,92001),(314886,1,4127,92002),(314887,2,3918,92002),(314888,3,86189,92002),(314889,1,3980,92003),(314890,2,11516,92003),(314891,1,4496,92004),(314892,2,3895,92004),(314893,3,3878,92004),(314894,4,40738,92004),(314895,1,3946,92005),(314896,2,3957,92005),(314897,3,5856,92005),(314898,1,3895,92006),(314899,2,5238,92006),(314900,3,113834,92006),(314901,1,3946,92007),(314902,2,4388,92007),(314903,3,11374,92007),(314904,1,4355,92008),(314905,2,157701,92008),(314906,3,75349,92008),(314907,1,4333,92009),(314908,2,8051,92009),(314909,3,112579,92009),(314910,1,3910,92010),(314911,2,39025,92010),(314912,1,15743,92011),(314913,2,3878,92011),(314914,3,3879,92011),(314915,4,27989,92011),(314916,1,3871,87846),(314917,2,4232,87846),(314918,3,112967,87846),(314919,1,4648,92012),(314920,2,49671,92012),(314921,3,3878,92012),(314922,4,46087,92012),(314923,1,3980,92013),(314924,2,62638,92013),(314925,1,5049,92014),(314926,2,3878,92014),(314927,3,16041,92014),(314928,1,9003,92015),(314929,2,3878,92015),(314930,3,7707,92015),(314931,1,4648,92016),(314932,2,4349,92016),(314933,3,3878,92016),(314934,4,44745,92016),(314935,1,4520,92017),(314936,2,4388,92017),(314937,3,122174,92017),(314938,1,4339,92018),(314939,2,14092,92018),(314940,1,3946,92019),(314941,2,4520,92019),(314942,3,3878,92019),(314943,4,6473,92019),(314944,1,5054,87330),(314945,2,80720,87330),(314946,1,4251,92020),(314947,2,3878,92020),(314948,3,3879,92020),(314949,4,13851,92020),(314950,1,3895,92021),(314951,2,3922,92021),(314952,3,154195,92021),(314953,1,4409,92022),(314954,2,8631,92022),(314955,3,3957,92022),(314956,4,122162,92022),(314957,1,3926,92023),(314958,2,28628,92023),(314959,1,3957,92024),(314960,2,3946,92024),(314961,3,98451,92024),(314962,1,3980,92025),(314963,2,3871,92025),(314964,3,24479,92025),(314965,1,4173,92026),(314966,2,126516,92026),(314967,3,113712,92026),(314968,1,3871,92027),(314969,2,35195,92027),(314970,1,7096,92028),(314971,2,4325,92028),(314972,3,17342,92028),(314973,1,3902,92029),(314974,2,157723,92029),(314975,1,95301,92030),(314976,2,3878,92030),(314977,3,3879,92030),(314978,4,11277,92030),(314979,1,4173,92031),(314980,2,3957,92031),(314981,3,9872,92031),(314982,1,12108,92032),(314983,2,50712,92032),(314984,1,5829,92033),(314985,2,40452,92033),(314986,1,3871,74864),(314987,2,6412,74864),(314988,1,3946,92034),(314989,2,3918,92034),(314990,3,3878,92034),(314991,4,3879,92034),(314992,5,12984,92034),(314993,1,12004,92035),(314994,2,35183,92035),(314995,1,4123,92036),(314996,2,7043,92036),(314997,1,5829,65873),(314998,2,17273,65873),(314999,1,47366,92037),(315000,2,17715,92037),(315001,1,8537,92038),(315002,2,28066,92038),(315003,1,4479,92039),(315004,2,4443,92039),(315005,3,29233,92039),(315006,1,11106,92040),(315007,2,6245,92040),(315008,3,122504,92040),(315009,1,4479,92041),(315010,2,100137,92041),(315011,1,3871,41891),(315012,2,3878,41891),(315013,3,5511,41891),(315014,1,4643,92042),(315015,2,3878,92042),(315016,3,87270,92042),(315017,1,4173,92043),(315018,2,157739,92043),(315019,1,3980,62986),(315020,2,3878,62986),(315021,3,61569,62986),(315022,1,5553,92044),(315023,2,3878,92044),(315024,3,3879,92044),(315025,4,12846,92044),(315026,1,4340,92045),(315027,2,3878,92045),(315028,3,121770,92045),(315029,1,4402,92046),(315030,2,3871,92046),(315031,3,9729,92046),(315032,1,3946,92047),(315033,2,5004,92047),(315034,3,9044,92047),(315035,1,4878,92048),(315036,2,3878,92048),(315037,3,15126,92048),(315038,1,4878,70949),(315039,2,102219,70949),(315040,1,3910,92049),(315041,2,3878,92049),(315042,3,9094,92049),(315043,1,4878,92050),(315044,2,6245,92050),(315045,3,157747,92050),(315046,1,5553,92051),(315047,2,10725,92051),(315048,3,155970,92051),(315049,1,3871,92052),(315050,2,3926,92052),(315051,3,7831,92052),(315052,1,3926,92053),(315053,2,3878,92053),(315054,3,106254,92053),(315055,1,12108,79961),(315056,2,113878,79961),(315057,1,4107,92054),(315058,2,39018,92054),(315059,1,3871,92055),(315060,2,157753,92055),(315061,1,3895,92056),(315062,2,4409,92056),(315063,3,76773,92056),(315064,1,3946,92057),(315065,2,4078,92057),(315066,3,4770,92057),(315067,1,3911,92058),(315068,2,4116,92058),(315069,3,3878,92058),(315070,4,157757,92058),(315071,1,3980,92059),(315072,2,11957,92059),(315073,1,3910,92060),(315074,2,4958,92060),(315075,3,3878,92060),(315076,4,3879,92060),(315077,5,15511,92060),(315078,1,4078,92061),(315079,2,4520,92061),(315080,3,115810,92061),(315081,1,7369,92062),(315082,2,4042,92062),(315083,3,10282,92062),(315084,1,3946,92063),(315085,2,4078,92063),(315086,3,14687,92063),(315087,1,4370,92064),(315088,2,4042,92064),(315089,3,47582,92064),(315090,1,3980,89827),(315091,2,4504,89827),(315092,3,155297,89827),(315093,1,94213,92065),(315094,2,3878,92065),(315095,3,4738,92065),(315096,1,4042,92066),(315097,2,6097,92066),(315098,3,5350,92066),(315099,4,3878,92066),(315100,5,25195,92066),(315101,1,4042,92067),(315102,2,3879,92067),(315103,3,17959,92067),(315104,1,67400,92068),(315105,2,43434,92068),(315106,1,3895,92069),(315107,2,3946,92069),(315108,3,3878,92069),(315109,4,3879,92069),(315110,5,13851,92069),(315111,1,3871,91802),(315112,2,3879,91802),(315113,3,10659,91802),(315114,1,3871,92070),(315115,2,4078,92070),(315116,3,3878,92070),(315117,4,84815,92070),(315118,1,5238,92071),(315119,2,3946,92071),(315120,3,8351,92071),(315121,1,4333,92072),(315122,2,4232,92072),(315123,3,35996,92072),(315124,1,3908,92073),(315125,2,4988,92073),(315126,3,12466,92073),(315127,4,3878,92073),(315128,5,80289,92073),(315129,1,3908,92074),(315130,2,3878,92074),(315131,3,3879,92074),(315132,4,12984,92074),(315133,1,5238,92075),(315134,2,3922,92075),(315135,3,18804,92075),(315136,1,5347,92076),(315137,2,157776,92076),(315138,1,4042,92077),(315139,2,5347,92077),(315140,3,12724,92077),(315141,1,6540,92078),(315142,2,4988,92078),(315143,3,67851,92078),(315144,1,65589,92079),(315145,2,9709,92079),(315146,3,29657,92079),(315147,1,3980,92080),(315148,2,4078,92080),(315149,3,5219,92080),(315150,1,115163,92081),(315151,2,6936,92081),(315152,1,3922,92082),(315153,2,3871,92082),(315154,3,3879,92082),(315155,4,10659,92082),(315156,1,114661,92083),(315157,2,141552,92083),(315158,1,4042,92084),(315159,2,5347,92084),(315160,3,7837,92084),(315161,1,12108,92085),(315162,2,4078,92085),(315163,3,5428,92085),(315164,4,7756,92085),(315165,1,4432,92086),(315166,2,4254,92086),(315167,3,85332,92086),(315168,1,4384,92087),(315169,2,16208,92087),(315170,1,3946,92088),(315171,2,14419,92088),(315172,1,3910,83172),(315173,2,13526,83172),(315174,3,4873,83172),(315175,1,12108,92089),(315176,2,3878,92089),(315177,3,3879,92089),(315178,4,91026,92089),(315179,1,5793,92090),(315180,2,4432,92090),(315181,3,4254,92090),(315182,4,21131,92090),(315183,1,3957,92091),(315184,2,4483,92091),(315185,1,3946,92092),(315186,2,4409,92092),(315187,3,138067,92092),(315188,1,5054,65547),(315189,2,9470,65547),(315190,1,65732,92093),(315191,2,4042,92093),(315192,3,76857,92093),(315193,4,3878,92093),(315194,5,8910,92093),(315195,1,7892,92094),(315196,2,75606,92094),(315197,1,12108,53381),(315198,2,102968,53381),(315199,1,7369,92095),(315200,2,4042,92095),(315201,3,157796,92095),(315202,1,23755,92096),(315203,2,39752,92096),(315204,1,3946,92097),(315205,2,3917,92097),(315206,3,19104,92097),(315207,1,4042,55060),(315208,2,3878,55060),(315209,3,3879,55060),(315210,4,113086,55060),(315211,1,3910,92098),(315212,2,11634,92098),(315213,1,4042,92099),(315214,2,5347,92099),(315215,3,3879,92099),(315216,4,50826,92099),(315217,1,5553,92100),(315218,2,3878,92100),(315219,3,30822,92100),(315220,1,4243,59145),(315221,2,12011,59145),(315222,1,104269,92101),(315223,2,67400,92101),(315224,3,37215,92101),(315225,1,4671,92102),(315226,2,5906,92102),(315227,3,3878,92102),(315228,4,19697,92102),(315229,1,4060,92103),(315230,2,4078,92103),(315231,3,113414,92103),(315232,1,3905,92104),(315233,2,4479,92104),(315234,1,6714,92105),(315235,2,75606,92105),(315236,1,4432,92106),(315237,2,106163,92106),(315238,1,65165,92107),(315239,2,112849,92107),(315240,3,33298,92107),(315241,1,3946,92108),(315242,2,3878,92108),(315243,3,27680,92108),(315244,1,5994,64877),(315245,2,76229,64877),(315246,1,3895,81123),(315247,2,128531,81123),(315248,1,3946,92109),(315249,2,3922,92109),(315250,3,78304,92109),(315251,1,4461,92110),(315252,2,77640,92110),(315253,3,17444,92110),(315254,1,5185,92111),(315255,2,3946,92111),(315256,3,3878,92111),(315257,4,62240,92111),(315258,1,5238,92112),(315259,2,3922,92112),(315260,3,3895,92112),(315261,4,8321,92112),(315262,1,6511,92113),(315263,2,4985,92113),(315264,3,12724,92113),(315265,1,3946,76717),(315266,2,4479,76717),(315267,3,140748,76717),(315268,1,91150,92114),(315269,2,92351,92114),(315270,1,5553,92115),(315271,2,13945,92115),(315272,1,4366,92116),(315273,2,113312,92116),(315274,1,4333,87105),(315275,2,3878,87105),(315276,3,29092,87105),(315277,1,107182,92117),(315278,2,4366,92117),(315279,3,89050,92117),(315280,1,12108,63583),(315281,2,34089,63583),(315282,1,67400,92118),(315283,2,12463,92118),(315284,3,3879,92118),(315285,4,12102,92118),(315286,1,3946,92119),(315287,2,136971,92119),(315288,1,18277,92120),(315289,2,3878,92120),(315290,3,3879,92120),(315291,4,11716,92120),(315292,1,4370,92121),(315293,2,21479,92121),(315294,1,5185,92122),(315295,2,43163,92122),(315296,1,4988,92123),(315297,2,3878,92123),(315298,3,8356,92123),(315299,1,4988,92124),(315300,2,9549,92124),(315301,3,18592,92124),(315302,1,4254,92125),(315303,2,4432,92125),(315304,3,4042,92125),(315305,4,116100,92125),(315306,1,65899,92126),(315307,2,5347,92126),(315308,3,77569,92126),(315309,1,3946,60455),(315310,2,40452,60455),(315311,1,3922,92127),(315312,2,4078,92127),(315313,3,3879,92127),(315314,4,21718,92127),(315315,1,103063,92128),(315316,2,5347,92128),(315317,3,83707,92128),(315318,1,5906,92129),(315319,2,5347,92129),(315320,3,12371,92129),(315321,4,3879,92129),(315322,5,105565,92129),(315323,1,5018,92130),(315324,2,77292,92130),(315325,1,4254,92131),(315326,2,5347,92131),(315327,3,3878,92131),(315328,4,12769,92131),(315329,1,3946,92132),(315330,2,119107,92132),(315331,1,10594,89191),(315332,2,4610,89191),(315333,3,44562,89191),(315334,1,4988,92133),(315335,2,157835,92133),(315336,1,65877,92134),(315337,2,126114,92134),(315338,1,4042,92135),(315339,2,4432,92135),(315340,3,46188,92135),(315341,1,7891,92136),(315342,2,4662,92136),(315343,3,91703,92136),(315344,1,134827,92137),(315345,2,4988,92137),(315346,3,12949,92137),(315347,4,18534,92137),(315348,1,3911,92138),(315349,2,5830,92138),(315350,3,31476,92138),(315351,1,3946,92139),(315352,2,6245,92139),(315353,3,43199,92139),(315354,1,3918,92140),(315355,2,27964,92140),(315356,1,18277,92141),(315357,2,3878,92141),(315358,3,6756,92141),(315359,1,4785,92142),(315360,2,3878,92142),(315361,3,7970,92142),(315362,1,4254,92143),(315363,2,4042,92143),(315364,3,3878,92143),(315365,4,8661,92143),(315366,1,4432,92144),(315367,2,103063,92144),(315368,3,15992,92144),(315369,1,4042,92145),(315370,2,14634,92145),(315371,1,4254,92146),(315372,2,16412,92146),(315373,1,114706,92147),(315374,2,3878,92147),(315375,3,4774,92147),(315376,1,5238,92148),(315377,2,127409,92148),(315378,1,12466,92149),(315379,2,12275,92149),(315380,3,46754,92149),(315381,1,4107,92150),(315382,2,5347,92150),(315383,3,34050,92150),(315384,1,4254,92151),(315385,2,11994,92151),(315386,1,4988,92152),(315387,2,5347,92152),(315388,3,120486,92152),(315389,1,12110,92153),(315390,2,31476,92153),(315391,1,4339,92154),(315392,2,3878,92154),(315393,3,4738,92154),(315394,1,4370,92155),(315395,2,76790,92155),(315396,3,32594,92155),(315397,1,4042,70535),(315398,2,109347,70535),(315399,3,10598,70535),(315400,1,88908,92156),(315401,2,116459,92156),(315402,1,3946,92157),(315403,2,8946,92157),(315404,3,67025,92157),(315405,1,12275,92158),(315406,2,60595,92158),(315407,1,3910,92159),(315408,2,6141,92159),(315409,1,4366,92160),(315410,2,157863,92160),(315411,1,5054,92161),(315412,2,3946,92161),(315413,3,21942,92161),(315414,1,4035,92162),(315415,2,157866,92162),(315416,1,4333,92163),(315417,2,106711,92163),(315418,1,5793,92164),(315419,2,76182,92164),(315420,3,4366,92164),(315421,4,157869,92164),(315422,1,3980,60992),(315423,2,122416,60992),(315424,1,157871,92165),(315425,2,4325,92165),(315426,3,14177,92165),(315427,1,3910,92166),(315428,2,3878,92166),(315429,3,3879,92166),(315430,4,75590,92166),(315431,1,7369,92167),(315432,2,4042,92167),(315433,3,24989,92167),(315434,1,4988,92168),(315435,2,7369,92168),(315436,3,4123,92168),(315437,1,4504,92169),(315438,2,3917,92169),(315439,3,83012,92169),(315440,1,7302,53564),(315441,2,112952,53564),(315442,1,4423,92170),(315443,2,10595,92170),(315444,3,47466,92170),(315445,1,4042,92171),(315446,2,4254,92171),(315447,3,40452,92171),(315448,1,3946,92172),(315449,2,16227,92172),(315450,1,17190,63066),(315451,2,108524,63066),(315452,1,4078,66101),(315453,2,29939,66101),(315454,1,3910,92173),(315455,2,79271,92173),(315456,1,3980,92174),(315457,2,4111,92174),(315458,3,3871,92174),(315459,4,3878,92174),(315460,5,10216,92174),(315461,1,4988,92175),(315462,2,79442,92175),(315463,1,114565,92176),(315464,2,44216,92176),(315465,1,3957,75140),(315466,2,114378,75140),(315467,1,4988,65037),(315468,2,3878,65037),(315469,3,8705,65037),(315470,1,4042,92177),(315471,2,67092,92177),(315472,3,37675,92177),(315473,1,4333,92178),(315474,2,3946,92178),(315475,3,3878,92178),(315476,4,3879,92178),(315477,5,13343,92178),(315478,1,3946,75089),(315479,2,16945,75089),(315480,3,18804,75089),(315481,1,10454,92179),(315482,2,7096,92179),(315483,1,4107,92180),(315484,2,3908,92180),(315485,3,4988,92180),(315486,4,4366,92180),(315487,1,4232,92181),(315488,2,4339,92181),(315489,1,4042,58046),(315490,2,5793,58046),(315491,1,3918,92182),(315492,2,4947,92182),(315493,1,4700,66562),(315494,2,3946,66562),(315495,1,8537,83281),(315496,2,5238,83281),(315497,1,4243,69554),(315498,2,3922,69554),(315499,1,4269,92183),(315500,2,101821,92183),(315501,1,4370,92184),(315502,2,3908,92184),(315503,3,12466,92184),(315504,4,108589,92184),(315505,1,67925,92185),(315506,2,4988,92185),(315507,3,104269,92185),(315508,1,4042,92186),(315509,2,12465,92186),(315510,3,103063,92186),(315511,1,4366,83286),(315512,2,4042,83286),(315513,1,13893,92187),(315514,2,120288,92187),(315515,1,3926,91681),(315516,2,3922,91681),(315517,1,4409,92188),(315518,2,5238,92188),(315519,1,4107,62211),(315520,2,4988,62211),(315521,1,9551,62864),(315522,2,4366,62864),(315523,1,5238,92189),(315524,2,3910,92189),(315525,1,6177,92190),(315526,2,78921,92190),(315527,3,4269,92190),(315528,4,156316,92190),(315529,5,4436,92190),(315530,6,100940,92190),(315531,1,4042,55251),(315532,2,6540,55251),(315533,1,4355,92191),(315534,2,4505,92191),(315535,3,157898,92191),(315536,1,3980,92192),(315537,2,118286,92192),(315538,1,5054,92193),(315539,2,3946,92193),(315540,3,3878,92193),(315541,4,9171,92193),(315542,1,6245,92194),(315543,2,3957,92194),(315544,3,27568,92194),(315545,1,3946,92195),(315546,2,4116,92195),(315547,3,26886,92195),(315548,1,3946,92196),(315549,2,4648,92196),(315550,3,4137,92196),(315551,1,3902,92197),(315552,2,5054,92197),(315553,3,130694,92197),(315554,1,4182,92198),(315555,2,4078,92198),(315556,3,3878,92198),(315557,4,116102,92198),(315558,1,3946,92199),(315559,2,11753,92199),(315560,1,3918,92200),(315561,2,13526,92200),(315562,3,25527,92200),(315563,1,4878,92201),(315564,2,51207,92201),(315565,1,15743,92202),(315566,2,3879,92202),(315567,3,16378,92202),(315568,1,3917,92203),(315569,2,4035,92203),(315570,3,13870,92203),(315571,1,3946,92204),(315572,2,19524,92204),(315573,1,3980,92205),(315574,2,7880,92205),(315575,1,3957,92206),(315576,2,157914,92206),(315577,1,9722,92207),(315578,2,5092,92207),(315579,3,12562,92207),(315580,1,4078,92208),(315581,2,4520,92208),(315582,3,3963,92208),(315583,4,3878,92208),(315584,5,3879,92208),(315585,6,81240,92208),(315586,7,89853,92208),(315587,1,3910,92209),(315588,2,9851,92209),(315589,1,4342,92210),(315590,2,3878,92210),(315591,3,3879,92210),(315592,4,31178,92210),(315593,1,4325,92211),(315594,2,4179,92211),(315595,3,3886,92211),(315596,4,14389,92211),(315597,5,38908,92211),(315598,1,3905,92212),(315599,2,3871,92212),(315600,3,3878,92212),(315601,4,3879,92212),(315602,5,85960,92212),(315603,1,9722,92213),(315604,2,5238,92213),(315605,3,5202,92213),(315606,1,3957,92214),(315607,2,3946,92214),(315608,3,119075,92214),(315609,1,3895,92215),(315610,2,4173,92215),(315611,3,4409,92215),(315612,4,113309,92215),(315613,1,5829,92216),(315614,2,3878,92216),(315615,3,16388,92216),(315616,1,49433,92217),(315617,2,14403,92217),(315618,1,4950,92218),(315619,2,94705,92218),(315620,1,4461,92219),(315621,2,4078,92219),(315622,3,9352,92219),(315623,1,3905,67861),(315624,2,8859,67861),(315625,1,5185,92220),(315626,2,6703,92220),(315627,1,3895,92221),(315628,2,3878,92221),(315629,3,3879,92221),(315630,4,62697,92221),(315631,1,4461,92222),(315632,2,5185,92222),(315633,3,5202,92222),(315634,1,3902,92223),(315635,2,132380,92223),(315636,1,3946,92224),(315637,2,4648,92224),(315638,3,3899,92224),(315639,4,3878,92224),(315640,5,3879,92224),(315641,6,12968,92224),(315642,1,157934,92225),(315643,2,11017,92225),(315644,1,3946,92226),(315645,2,5238,92226),(315646,3,120845,92226),(315647,1,3905,52868),(315648,2,22149,52868),(315649,1,4173,92227),(315650,2,3985,92227),(315651,3,121052,92227),(315652,1,3980,92228),(315653,2,157938,92228),(315654,1,3946,92229),(315655,2,3922,92229),(315656,3,13662,92229),(315657,1,5238,92230),(315658,2,3878,92230),(315659,3,7453,92230),(315660,1,3905,92231),(315661,2,4038,92231),(315662,1,9722,92232),(315663,2,5054,92232),(315664,3,3878,92232),(315665,4,40053,92232),(315666,1,4727,92233),(315667,2,13945,92233),(315668,1,4078,85989),(315669,2,3878,85989),(315670,3,49514,85989),(315671,1,4878,92234),(315672,2,3878,92234),(315673,3,3879,92234),(315674,4,18471,92234),(315675,1,3910,92235),(315676,2,3878,92235),(315677,3,3879,92235),(315678,4,15326,92235),(315679,1,8051,92236),(315680,2,3984,92236),(315681,3,4861,92236),(315682,1,3905,72398),(315683,2,5115,72398),(315684,1,3946,92237),(315685,2,4251,92237),(315686,3,12208,92237),(315687,1,4489,92238),(315688,2,157949,92238),(315689,1,4078,92239),(315690,2,128713,92239),(315691,1,5191,92240),(315692,2,4981,92240),(315693,3,4603,92240),(315694,1,4173,92241),(315695,2,6832,92241),(315696,1,9005,92242),(315697,2,3886,92242),(315698,3,3878,92242),(315699,4,121771,92242),(315700,1,4388,92243),(315701,2,3918,92243),(315702,3,13462,92243),(315703,4,16944,92243),(315704,1,4246,92244),(315705,2,3878,92244),(315706,3,32129,92244),(315707,1,4325,92245),(315708,2,3878,92245),(315709,3,84247,92245),(315710,1,4078,92246),(315711,2,4171,92246),(315712,3,8728,92246),(315713,1,4029,92247),(315714,2,5307,92247),(315715,3,7600,92247),(315716,1,3886,92248),(315717,2,4355,92248),(315718,3,5715,92248),(315719,4,157960,92248),(315720,1,4078,92249),(315721,2,3878,92249),(315722,3,13449,92249),(315723,1,23764,92250),(315724,2,17960,92250),(315725,1,4078,92251),(315726,2,3871,92251),(315727,3,3878,92251),(315728,4,39787,92251),(315729,1,4384,2146),(315730,2,3946,2146),(315731,3,3878,2146),(315732,4,3879,2146),(315733,5,5582,2146),(315734,1,49721,92252),(315735,2,157965,92252),(315736,3,24221,92252),(315737,1,3980,92253),(315738,2,6245,92253),(315739,3,157967,92253),(315740,1,4173,92254),(315741,2,3957,92254),(315742,3,6195,92254),(315743,1,157970,92255),(315744,2,157971,92255),(315745,1,13393,92256),(315746,2,3878,92256),(315747,3,33602,92256),(315748,1,3946,92257),(315749,2,11105,92257),(315750,3,3878,92257),(315751,4,112758,92257),(315752,1,4325,78359),(315753,2,27032,78359),(315754,1,4504,92258),(315755,2,4291,92258),(315756,3,4861,92258),(315757,1,3957,92259),(315758,2,3946,92259),(315759,3,3879,92259),(315760,4,118324,92259),(315761,1,3946,92260),(315762,2,9722,92260),(315763,3,130390,92260),(315764,1,3911,92261),(315765,2,3878,92261),(315766,3,75442,92261),(315767,1,3980,92262),(315768,2,4078,92262),(315769,3,11859,92262),(315770,1,4384,92263),(315771,2,5442,92263),(315772,3,30699,92263),(315773,1,4504,92264),(315774,2,138287,92264),(315775,1,5289,92265),(315776,2,157982,92265),(315777,3,3957,92265),(315778,4,124332,92265),(315779,1,3957,92266),(315780,2,17627,92266),(315781,3,17330,92266),(315782,1,6827,92267),(315783,2,7891,92267),(315784,3,3878,92267),(315785,4,34603,92267),(315786,1,4173,92268),(315787,2,4529,92268),(315788,3,3878,92268),(315789,4,3879,92268),(315790,5,42288,92268),(315791,1,4461,92269),(315792,2,4388,92269),(315793,3,157988,92269),(315794,1,3910,92270),(315795,2,67336,92270),(315796,1,3980,92271),(315797,2,3918,92271),(315798,3,45463,92271),(315799,1,6872,92272),(315800,2,114832,92272),(315801,1,4173,92273),(315802,2,4409,92273),(315803,3,5238,92273),(315804,4,46667,92273),(315805,1,4384,92274),(315806,2,98816,92274),(315807,1,60665,92275),(315808,2,4505,92275),(315809,3,157995,92275),(315810,1,3980,92276),(315811,2,28183,92276),(315812,1,4127,92277),(315813,2,134306,92277),(315814,1,12275,92278),(315815,2,5793,92278),(315816,3,41183,92278),(315817,1,4461,92279),(315818,2,6329,92279),(315819,3,4878,92279),(315820,4,121219,92279),(315821,1,4988,92280),(315822,2,4042,92280),(315823,3,42787,92280),(315824,1,12801,92281),(315825,2,4425,92281),(315826,1,4479,92282),(315827,2,143446,92282),(315828,1,3910,78868),(315829,2,80161,78868),(315830,1,4107,92283),(315831,2,16565,92283),(315832,1,4878,92284),(315833,2,3980,92284),(315834,3,154320,92284),(315835,1,4107,92285),(315836,2,43434,92285),(315837,1,4432,92286),(315838,2,4254,92286),(315839,3,8111,92286),(315840,1,4988,92287),(315841,2,4042,92287),(315842,3,6639,92287),(315843,1,3886,92288),(315844,2,4540,92288),(315845,3,20953,92288),(315846,1,4461,92289),(315847,2,4085,92289),(315848,3,3980,92289),(315849,4,35035,92289),(315850,1,4878,65497),(315851,2,68637,65497),(315852,1,6914,92290),(315853,2,4127,92290),(315854,3,158011,92290),(315855,1,12949,92291),(315856,2,4603,92291),(315857,1,67400,92292),(315858,2,15609,92292),(315859,1,4243,92293),(315860,2,3946,92293),(315861,3,16939,92293),(315862,1,4170,92294),(315863,2,4409,92294),(315864,3,15224,92294),(315865,1,4432,92295),(315866,2,4042,92295),(315867,3,8982,92295),(315868,1,23755,92296),(315869,2,11570,92296),(315870,1,4370,92297),(315871,2,10921,92297),(315872,1,3871,70086),(315873,2,3879,70086),(315874,3,26598,70086),(315875,1,5701,92298),(315876,2,36124,92298),(315877,1,4432,92299),(315878,2,4254,92299),(315879,3,83131,92299),(315880,1,8091,79077),(315881,2,3878,79077),(315882,3,3879,79077),(315883,4,81240,79077),(315884,1,4107,92300),(315885,2,3878,92300),(315886,3,51000,92300),(315887,1,3871,92301),(315888,2,114820,92301),(315889,1,3946,92302),(315890,2,4182,92302),(315891,3,147526,92302),(315892,1,6511,92303),(315893,2,8133,92303),(315894,3,4042,92303),(315895,4,43637,92303),(315896,1,4988,92304),(315897,2,76790,92304),(315898,3,113288,92304),(315899,1,4291,88891),(315900,2,16703,88891),(315901,1,6245,71149),(315902,2,5238,71149),(315903,3,6653,71149),(315904,1,4042,92305),(315905,2,4988,92305),(315906,3,116367,92305),(315907,1,7096,92306),(315908,2,4078,92306),(315909,3,7021,92306),(315910,1,4243,92307),(315911,2,8444,92307),(315912,1,67989,92308),(315913,2,45160,92308),(315914,1,119869,92309),(315915,2,8730,92309),(315916,1,3946,88631),(315917,2,7876,88631),(315918,1,4988,92310),(315919,2,45486,92310),(315920,1,3957,55067),(315921,2,4221,55067),(315922,1,3946,54414),(315923,2,3878,54414),(315924,3,3879,54414),(315925,4,62697,54414),(315926,1,4042,92311),(315927,2,6540,92311),(315928,3,39765,92311),(315929,1,10725,92312),(315930,2,158034,92312),(315931,1,157474,92313),(315932,2,6514,92313),(315933,3,28359,92313),(315934,1,3926,92314),(315935,2,45463,92314),(315936,1,12466,92315),(315937,2,105753,92315),(315938,3,3878,92315),(315939,4,119360,92315),(315940,1,4947,92316),(315941,2,130029,92316),(315942,1,5347,92317),(315943,2,3878,92317),(315944,3,7218,92317),(315945,1,3946,92318),(315946,2,5054,92318),(315947,3,13663,92318),(315948,1,4254,92319),(315949,2,3878,92319),(315950,3,89894,92319),(315951,1,4339,92320),(315952,2,9644,92320),(315953,1,76790,92321),(315954,2,4254,92321),(315955,3,3878,92321),(315956,4,158045,92321),(315957,1,4461,92322),(315958,2,4479,92322),(315959,3,35281,92322),(315960,1,4504,92323),(315961,2,6217,92323),(315962,3,3878,92323),(315963,4,14453,92323),(315964,1,47186,92324),(315965,2,3946,92324),(315966,3,4170,92324),(315967,4,8348,92324),(315968,1,39220,92325),(315969,2,128245,92325),(315970,1,4370,92326),(315971,2,67336,92326),(315972,1,4504,92327),(315973,2,9579,92327),(315974,1,5185,50578),(315975,2,3879,50578),(315976,3,16580,50578),(315977,1,6540,92328),(315978,2,4861,92328),(315979,1,65047,92329),(315980,2,12801,92329),(315981,3,5793,92329),(315982,4,3878,92329),(315983,5,3879,92329),(315984,6,46426,92329),(315985,1,9270,92330),(315986,2,19524,92330),(315987,1,14835,92331),(315988,2,5092,92331),(315989,3,3991,92331),(315990,4,3988,92331),(315991,5,84874,92331),(315992,6,3988,92331),(315993,7,63231,92331),(315994,1,4078,92332),(315995,2,3871,92332),(315996,3,44864,92332),(315997,1,105753,92333),(315998,2,34089,92333),(315999,1,12801,92334),(316000,2,12275,92334),(316001,3,49813,92334),(316002,1,4342,63192),(316003,2,4173,63192),(316004,3,7847,63192),(316005,4,76773,63192),(316006,1,65332,92335),(316007,2,3878,92335),(316008,3,106254,92335),(316009,1,114661,92336),(316010,2,34050,92336),(316011,1,4042,92337),(316012,2,5347,92337),(316013,3,80720,92337),(316014,1,4042,92338),(316015,2,4254,92338),(316016,3,16788,92338),(316017,1,3908,92339),(316018,2,14270,92339),(316019,1,5289,83309),(316020,2,3878,83309),(316021,3,3879,83309),(316022,4,5549,83309),(316023,1,22716,92340),(316024,2,28750,92340),(316025,1,76683,70344),(316026,2,3878,70344),(316027,3,3879,70344),(316028,4,81240,70344),(316029,1,4251,92341),(316030,2,3926,92341),(316031,3,113577,92341),(316032,1,65487,92342),(316033,2,13219,92342),(316034,1,105753,92343),(316035,2,3878,92343),(316036,3,6473,92343),(316037,1,3911,92344),(316038,2,4333,92344),(316039,3,36321,92344),(316040,1,3957,92345),(316041,2,5553,92345),(316042,3,15452,92345),(316043,1,4254,92346),(316044,2,10320,92346),(316045,1,4878,73176),(316046,2,43185,73176),(316047,1,3910,63328),(316048,2,39299,63328),(316049,1,4988,92347),(316050,2,3908,92347),(316051,3,120216,92347),(316052,1,12275,92348),(316053,2,12460,92348),(316054,1,4988,92349),(316055,2,12466,92349),(316056,3,3878,92349),(316057,4,8585,92349),(316058,1,76790,92350),(316059,2,4221,92350),(316060,1,4432,92351),(316061,2,4042,92351),(316062,3,35561,92351),(316063,1,14824,92352),(316064,2,15685,92352),(316065,1,4042,92353),(316066,2,9549,92353),(316067,3,3878,92353),(316068,4,3879,92353),(316069,5,13851,92353),(316070,1,4988,54562),(316071,2,4999,54562),(316072,1,4359,92354),(316073,2,10171,92354),(316074,3,82788,92354),(316075,1,4287,92355),(316076,2,14419,92355),(316077,1,4035,92356),(316078,2,4078,92356),(316079,3,158081,92356),(316080,1,76320,92357),(316081,2,4370,92357),(316082,3,24479,92357),(316083,1,4042,92358),(316084,2,12275,92358),(316085,3,5347,92358),(316086,4,3878,92358),(316087,5,36282,92358),(316088,1,67925,92359),(316089,2,152065,92359),(316090,1,4648,92360),(316091,2,4251,92360),(316092,3,22273,92360),(316093,1,4078,57415),(316094,2,3980,57415),(316095,3,78401,57415),(316096,1,5289,73503),(316097,2,112034,73503),(316098,1,4947,92361),(316099,2,4042,92361),(316100,3,15467,92361),(316101,1,3946,72157),(316102,2,121166,72157),(316103,1,3871,92362),(316104,2,5054,92362),(316105,3,5428,92362),(316106,4,24194,92362),(316107,1,4254,92363),(316108,2,91556,92363),(316109,3,14006,92363),(316110,4,3878,92363),(316111,5,3879,92363),(316112,6,44954,92363),(316113,1,4060,92364),(316114,2,17464,92364),(316115,1,4370,86523),(316116,2,3879,86523),(316117,3,9933,86523),(316118,1,4042,92365),(316119,2,5728,92365),(316120,1,4243,71679),(316121,2,120060,71679),(316122,1,4432,92366),(316123,2,4254,92366),(316124,3,44915,92366),(316125,1,109492,92367),(316126,2,39023,92367),(316127,1,4275,92368),(316128,2,9767,92368),(316129,1,6914,92369),(316130,2,4947,92369),(316131,3,4198,92369),(316132,4,11540,92369),(316133,1,4246,92370),(316134,2,5591,92370),(316135,3,3879,92370),(316136,4,16583,92370),(316137,1,4384,87563),(316138,2,3879,87563),(316139,3,17781,87563),(316140,1,4197,92371),(316141,2,4782,92371),(316142,3,158097,92371),(316143,1,3871,92372),(316144,2,11227,92372),(316145,1,3886,92373),(316146,2,6143,92373),(316147,3,93509,92373),(316148,1,3871,92374),(316149,2,5054,92374),(316150,3,83668,92374),(316151,1,3980,53744),(316152,2,3878,53744),(316153,3,9314,53744),(316154,1,6827,92375),(316155,2,19466,92375),(316156,1,3957,92376),(316157,2,3879,92376),(316158,3,25477,92376),(316159,1,4232,92377),(316160,2,5876,92377),(316161,1,3895,92378),(316162,2,3946,92378),(316163,3,89709,92378),(316164,1,5597,84027),(316165,2,7590,84027),(316166,3,3988,84027),(316167,4,7347,84027),(316168,5,137303,84027),(316169,1,4278,92379),(316170,2,10596,92379),(316171,3,6914,92379),(316172,4,158106,92379),(316173,1,5185,92380),(316174,2,121219,92380),(316175,1,5553,92381),(316176,2,4878,92381),(316177,3,6639,92381),(316178,1,4127,92382),(316179,2,10803,92382),(316180,1,4354,92383),(316181,2,6521,92383),(316182,3,65068,92383),(316183,4,6278,92383),(316184,5,10737,92383),(316185,6,3918,92383),(316186,7,23592,92383),(316187,8,3878,92383),(316188,9,89224,92383),(316189,1,3922,57676),(316190,2,3878,57676),(316191,3,3879,57676),(316192,4,42288,57676),(316193,1,3871,92384),(316194,2,4060,92384),(316195,3,3878,92384),(316196,4,3879,92384),(316197,5,11494,92384),(316198,1,6754,92385),(316199,2,34007,92385),(316200,1,3871,92386),(316201,2,4648,92386),(316202,3,15544,92386),(316203,1,3910,92387),(316204,2,6496,92387),(316205,1,3946,92388),(316206,2,5553,92388),(316207,3,7866,92388),(316208,4,158116,92388),(316209,1,4011,92389),(316210,2,5449,92389),(316211,3,5441,92389),(316212,1,13526,92390),(316213,2,3946,92390),(316214,3,123401,92390),(316215,1,5092,92391),(316216,2,4384,92391),(316217,3,38470,92391),(316218,1,4354,92392),(316219,2,4078,92392),(316220,3,3878,92392),(316221,4,3879,92392),(316222,5,6448,92392),(316223,1,4504,92393),(316224,2,6914,92393),(316225,3,123669,92393),(316226,1,3957,92394),(316227,2,38562,92394),(316228,1,7253,92395),(316229,2,3878,92395),(316230,3,158124,92395),(316231,1,107320,92396),(316232,2,62269,92396),(316233,1,7865,92397),(316234,2,4170,92397),(316235,3,3878,92397),(316236,4,8411,92397),(316237,1,3946,92398),(316238,2,6245,92398),(316239,3,3878,92398),(316240,4,3879,92398),(316241,5,11716,92398),(316242,1,112220,92399),(316243,2,12801,92399),(316244,3,3879,92399),(316245,4,16583,92399),(316246,1,148081,92400),(316247,2,4432,92400),(316248,3,66592,92400),(316249,4,18643,92400),(316250,1,10376,92401),(316251,2,4366,92401),(316252,3,3878,92401),(316253,4,8966,92401),(316254,1,5553,92402),(316255,2,82473,92402),(316256,1,7096,92403),(316257,2,10820,92403),(316258,1,4988,92404),(316259,2,9814,92404),(316260,3,50534,92404),(316261,1,4700,92405),(316262,2,3946,92405),(316263,3,11295,92405),(316264,1,5289,92406),(316265,2,9775,92406),(316266,1,94213,92407),(316267,2,12711,92407),(316268,3,5347,92407),(316269,4,155020,92407),(316270,1,4902,92408),(316271,2,3957,92408),(316272,3,5435,92408),(316273,4,113738,92408),(316274,1,4107,92409),(316275,2,28064,92409),(316276,1,5054,92410),(316277,2,30029,92410),(316278,1,8051,92411),(316279,2,3922,92411),(316280,3,3926,92411),(316281,4,3878,92411),(316282,5,3879,92411),(316283,6,76574,92411),(316284,1,4078,92412),(316285,2,3911,92412),(316286,3,36920,92412),(316287,1,4254,92413),(316288,2,3878,92413),(316289,3,9094,92413),(316290,1,18274,92414),(316291,2,3878,92414),(316292,3,47588,92414),(316293,1,3946,92415),(316294,2,14010,92415),(316295,1,120916,92416),(316296,2,19054,92416),(316297,1,4988,92417),(316298,2,15560,92417),(316299,3,19054,92417),(316300,1,59949,92418),(316301,2,19207,92418),(316302,1,19253,92419),(316303,2,101561,92419),(316304,1,12264,92420),(316305,2,19073,92420),(316306,3,22849,92420),(316307,1,4173,68323),(316308,2,3878,68323),(316309,3,13332,68323),(316310,1,18274,92421),(316311,2,138400,92421),(316312,1,4988,92422),(316313,2,4985,92422),(316314,3,3878,92422),(316315,4,17436,92422),(316316,1,6540,92423),(316317,2,4988,92423),(316318,3,12801,92423),(316319,4,25485,92423),(316320,1,5347,92424),(316321,2,4042,92424),(316322,3,3878,92424),(316323,4,10928,92424),(316324,1,4504,92425),(316325,2,3980,92425),(316326,3,37506,92425),(316327,1,12108,92426),(316328,2,4246,92426),(316329,3,3878,92426),(316330,4,3879,92426),(316331,5,5580,92426),(316332,1,4042,92427),(316333,2,3899,92427),(316334,3,158157,92427),(316335,1,5553,92428),(316336,2,139099,92428),(316337,1,6404,87727),(316338,2,3878,87727),(316339,3,3879,87727),(316340,4,81240,87727),(316341,1,3980,92429),(316342,2,4520,92429),(316343,3,122153,92429),(316344,1,4432,92430),(316345,2,4042,92430),(316346,3,4275,92430),(316347,4,3878,92430),(316348,5,8910,92430),(316349,1,5793,76758),(316350,2,3879,76758),(316351,3,12189,76758),(316352,1,4988,59483),(316353,2,30029,59483),(316354,1,7259,92431),(316355,2,6220,92431),(316356,1,4423,92432),(316357,2,4648,92432),(316358,3,33484,92432),(316359,1,4370,92433),(316360,2,3878,92433),(316361,3,18476,92433),(316362,1,4490,92434),(316363,2,46295,92434),(316364,1,65165,92435),(316365,2,14270,92435),(316366,1,8715,92436),(316367,2,4333,92436),(316368,3,33419,92436),(316369,1,4609,92437),(316370,2,6949,92437),(316371,1,5793,92438),(316372,2,3878,92438),(316373,3,3879,92438),(316374,4,5209,92438),(316375,1,4988,92439),(316376,2,4254,92439),(316377,3,13663,92439),(316378,1,4042,92440),(316379,2,5347,92440),(316380,3,151414,92440),(316381,1,3980,92441),(316382,2,4287,92441),(316383,3,126184,92441),(316384,1,3946,92442),(316385,2,5238,92442),(316386,3,4333,92442),(316387,4,32001,92442),(316388,1,3871,92443),(316389,2,134306,92443),(316390,1,133803,92444),(316391,2,113878,92444),(316392,1,4782,92445),(316393,2,5843,92445),(316394,3,16470,92445),(316395,1,8133,92446),(316396,2,9814,92446),(316397,3,12555,92446),(316398,1,4719,92447),(316399,2,14159,92447),(316400,1,4496,92448),(316401,2,3879,92448),(316402,3,12189,92448),(316403,1,3895,92449),(316404,2,7096,92449),(316405,3,3879,92449),(316406,4,10486,92449),(316407,1,158181,92450),(316408,2,4123,92450),(316409,3,18804,92450),(316410,1,3946,61007),(316411,2,121219,61007),(316412,1,3917,92451),(316413,2,5054,92451),(316414,3,16426,92451),(316415,1,8715,92452),(316416,2,158184,92452),(316417,1,4496,92453),(316418,2,3871,92453),(316419,3,3878,92453),(316420,4,18769,92453),(316421,1,3908,92454),(316422,2,118363,92454),(316423,1,12275,92455),(316424,2,158188,92455),(316425,1,4182,92456),(316426,2,7145,92456),(316427,1,6404,92457),(316428,2,3878,92457),(316429,3,36453,92457),(316430,1,5347,92458),(316431,2,3879,92458),(316432,3,31557,92458),(316433,1,12465,92459),(316434,2,71192,92459),(316435,1,4078,92460),(316436,2,93509,92460),(316437,1,101821,92461),(316438,2,4432,92461),(316439,3,6540,92461),(316440,4,113577,92461),(316441,1,10737,92462),(316442,2,158196,92462),(316443,1,3910,92463),(316444,2,3878,92463),(316445,3,50463,92463),(316446,1,3910,87129),(316447,2,12792,87129),(316448,1,4107,92464),(316449,2,3878,92464),(316450,3,3879,92464),(316451,4,8889,92464),(316452,1,4078,92465),(316453,2,3980,92465),(316454,3,35496,92465),(316455,1,4980,62677),(316456,2,34089,62677),(316457,1,5289,92466),(316458,2,7876,92466),(316459,1,12466,92467),(316460,2,4224,92467),(316461,1,4409,92468),(316462,2,9722,92468),(316463,3,14403,92468),(316464,1,4988,92469),(316465,2,61256,92469),(316466,1,4107,92470),(316467,2,40452,92470),(316468,1,4671,92471),(316469,2,4251,92471),(316470,3,12208,92471),(316471,1,5918,92472),(316472,2,4423,92472),(316473,3,5415,92472),(316474,4,66311,92472),(316475,1,5347,92473),(316476,2,34253,92473),(316477,1,89779,92474),(316478,2,150254,92474),(316479,1,105753,92475),(316480,2,16980,92475),(316481,1,4042,92476),(316482,2,4275,92476),(316483,3,3878,92476),(316484,4,13449,92476),(316485,1,3946,70302),(316486,2,8214,70302),(316487,1,4127,92477),(316488,2,4078,92477),(316489,3,119198,92477),(316490,1,3946,92478),(316491,2,5553,92478),(316492,3,3922,92478),(316493,4,3878,92478),(316494,5,3879,92478),(316495,6,8889,92478),(316496,1,4700,92479),(316497,2,3879,92479),(316498,3,158214,92479),(316499,1,105753,92480),(316500,2,3879,92480),(316501,3,79556,92480),(316502,1,4042,92481),(316503,2,3879,92481),(316504,3,18255,92481),(316505,1,3963,62093),(316506,2,3946,62093),(316507,3,88809,62093),(316508,1,65249,92482),(316509,2,3879,92482),(316510,3,14270,92482),(316511,1,4040,92483),(316512,2,10366,92483),(316513,3,3878,92483),(316514,4,6958,92483),(316515,5,29014,92483),(316516,1,4042,92484),(316517,2,120168,92484),(316518,1,4958,92485),(316519,2,3871,92485),(316520,3,145392,92485),(316521,1,158222,92486),(316522,2,20576,92486),(316523,1,98209,92487),(316524,2,4275,92487),(316525,3,121193,92487),(316526,4,37506,92487),(316527,1,3980,92488),(316528,2,4170,92488),(316529,3,158225,92488),(316530,1,4042,92489),(316531,2,93296,92489),(316532,1,3905,92490),(316533,2,19341,92490),(316534,1,3911,92491),(316535,2,17814,92491),(316536,1,3946,92492),(316537,2,158230,92492),(316538,1,4985,92493),(316539,2,4988,92493),(316540,3,3878,92493),(316541,4,153686,92493),(316542,1,6404,66265),(316543,2,4232,66265),(316544,3,3879,66265),(316545,4,9933,66265),(316546,1,4042,92494),(316547,2,4254,92494),(316548,3,143647,92494),(316549,1,5574,92495),(316550,2,127168,92495),(316551,3,127169,92495),(316552,1,13526,92496),(316553,2,3878,92496),(316554,3,36205,92496),(316555,1,23755,92497),(316556,2,4988,92497),(316557,3,62240,92497),(316558,1,67421,92498),(316559,2,28374,92498),(316560,1,4370,78922),(316561,2,3878,78922),(316562,3,3879,78922),(316563,4,5577,78922),(316564,1,5347,92499),(316565,2,4107,92499),(316566,1,4988,66100),(316567,2,5347,66100),(316568,1,12108,92500),(316569,2,4339,92500),(316570,1,5793,92501),(316571,2,4254,92501),(316572,3,8569,92501),(316573,1,4643,92502),(316574,2,4609,92502),(316575,1,76245,92503),(316576,2,4432,92503),(316577,3,4107,92503),(316578,1,9722,92504),(316579,2,3871,92504),(316580,1,3946,92505),(316581,2,5238,92505),(316582,3,3871,92505),(316583,1,5238,60442),(316584,2,3946,60442),(316585,1,12711,92506),(316586,2,6513,92506),(316587,1,5830,92507),(316588,2,101280,92507),(316589,1,4349,92508),(316590,2,3980,92508),(316591,1,5713,92509),(316592,2,7130,92509),(316593,1,12466,80819),(316594,2,4988,80819),(316595,1,8537,92510),(316596,2,3946,92510),(316597,1,4243,69013),(316598,2,3946,69013),(316599,1,4432,23883),(316600,2,4042,23883),(316601,1,3883,92511),(316602,2,6028,92511),(316603,3,9270,92511),(316604,4,4950,92511),(316605,1,4182,75639),(316606,2,3946,75639),(316607,1,4275,92512),(316608,2,108080,92512),(316609,1,3980,56786),(316610,2,4078,56786),(316611,1,4042,28205),(316612,2,65877,28205),(316613,1,11204,92513),(316614,2,8537,92513),(316615,1,5701,92514),(316616,2,3910,92514),(316617,1,4384,92515),(316618,2,7402,92515),(316619,1,4504,24960),(316620,2,4078,24960),(316621,1,76857,92516),(316622,2,82807,92516),(316623,1,94208,92517),(316624,2,4436,92517),(316625,1,4985,76674),(316626,2,5347,76674),(316627,1,3980,92518),(316628,2,3918,92518),(316629,3,4713,92518),(316630,1,4370,92519),(316631,2,149668,92519),(316632,1,4254,92520),(316633,2,11553,92520),(316634,3,4042,92520),(316635,1,3910,55897),(316636,2,3946,55897),(316637,1,4042,54036),(316638,2,12801,54036),(316639,1,4504,92521),(316640,2,4078,92521),(316641,3,3926,92521),(316642,1,4254,92522),(316643,2,158261,92522),(316644,1,3946,92523),(316645,2,3963,92523),(316646,3,3957,92523),(316647,1,3926,92524),(316648,2,4170,92524),(316649,3,3878,92524),(316650,4,19655,92524),(316651,1,5092,92525),(316652,2,94550,92525),(316653,3,61789,92525),(316654,1,3886,92526),(316655,2,5049,92526),(316656,3,24243,92526),(316657,1,10178,92527),(316658,2,3878,92527),(316659,3,22433,92527),(316660,1,4909,92528),(316661,2,156757,92528),(316662,1,3946,92529),(316663,2,46170,92529),(316664,1,3910,4556),(316665,2,13945,4556),(316666,1,4232,92530),(316667,2,3946,92530),(316668,3,3878,92530),(316669,4,63063,92530),(316670,1,4479,92531),(316671,2,75163,92531),(316672,1,3911,92532),(316673,2,11365,92532),(316674,1,3910,92533),(316675,2,3878,92533),(316676,3,3879,92533),(316677,4,35648,92533),(316678,1,3911,92534),(316679,2,3910,92534),(316680,3,3878,92534),(316681,4,7085,92534),(316682,1,3946,92535),(316683,2,4078,92535),(316684,3,89342,92535),(316685,1,4461,92536),(316686,2,4127,92536),(316687,3,3878,92536),(316688,4,27578,92536),(316689,1,3963,92537),(316690,2,4947,92537),(316691,3,16363,92537),(316692,1,3926,92538),(316693,2,15297,92538),(316694,1,4461,92539),(316695,2,4127,92539),(316696,3,43744,92539),(316697,1,4479,89560),(316698,2,19524,89560),(316699,1,4783,66871),(316700,2,4140,66871),(316701,1,5185,92540),(316702,2,4671,92540),(316703,3,3878,92540),(316704,4,3879,92540),(316705,5,5580,92540),(316706,1,3980,92541),(316707,2,19054,92541),(316708,1,5004,79405),(316709,2,4999,79405),(316710,1,4040,92483),(316711,2,10366,92483),(316712,3,3878,92483),(316713,4,6958,92483),(316714,5,29014,92483),(316715,1,4461,75666),(316716,2,4078,75666),(316717,3,44490,75666),(316718,1,3911,92542),(316719,2,12004,92542),(316720,3,6679,92542),(316721,1,3946,92543),(316722,2,6037,92543),(316723,1,4388,92544),(316724,2,4349,92544),(316725,3,27914,92544),(316726,1,4281,92545),(316727,2,3878,92545),(316728,3,121770,92545),(316729,1,3957,92546),(316730,2,4078,92546),(316731,3,3878,92546),(316732,4,4739,92546),(316733,1,3910,92547),(316734,2,3878,92547),(316735,3,3879,92547),(316736,4,5582,92547),(316737,1,4411,92548),(316738,2,3879,92548),(316739,3,12192,92548),(316740,1,5713,92549),(316741,2,4078,92549),(316742,3,158289,92549),(316743,1,5185,65841),(316744,2,113878,65841),(316745,1,4078,92550),(316746,2,113260,92550),(316747,1,3946,92551),(316748,2,3911,92551),(316749,3,3879,92551),(316750,4,12189,92551),(316751,1,3911,92552),(316752,2,23744,92552),(316753,1,3980,92553),(316754,2,21739,92553),(316755,1,3905,81825),(316756,2,3878,81825),(316757,3,3879,81825),(316758,4,13337,81825),(316759,1,7096,92554),(316760,2,3946,92554),(316761,3,60253,92554),(316762,1,3946,57336),(316763,2,3878,57336),(316764,3,4819,57336),(316765,1,5238,92555),(316766,2,3957,92555),(316767,3,3878,92555),(316768,4,22379,92555),(316769,1,3917,92556),(316770,2,25914,92556),(316771,1,3871,55749),(316772,2,3878,55749),(316773,3,3879,55749),(316774,4,25752,55749),(316775,1,6211,92557),(316776,2,37787,92557),(316777,1,3871,92558),(316778,2,4402,92558),(316779,3,3946,92558),(316780,4,3879,92558),(316781,5,61117,92558),(316782,1,9975,92559),(316783,2,23073,92559),(316784,1,3871,92560),(316785,2,136835,92560),(316786,1,3871,92561),(316787,2,5054,92561),(316788,3,3988,92561),(316789,4,15879,92561),(316790,1,4182,92562),(316791,2,4030,92562),(316792,3,3946,92562),(316793,4,3878,92562),(316794,5,18502,92562),(316795,1,3980,92563),(316796,2,61969,92563),(316797,1,105281,92564),(316798,2,7267,92564),(316799,1,3946,92565),(316800,2,5238,92565),(316801,3,3988,92565),(316802,4,60775,92565),(316803,1,4042,59874),(316804,2,3879,59874),(316805,3,12189,59874),(316806,1,7402,92566),(316807,2,68502,92566),(316808,3,12387,92566),(316809,1,4011,92567),(316810,2,124148,92567),(316811,1,3902,92568),(316812,2,46214,92568),(316813,1,3871,92569),(316814,2,3957,92569),(316815,3,3878,92569),(316816,4,3879,92569),(316817,5,12984,92569),(316818,1,4349,53206),(316819,2,4355,53206),(316820,1,7445,92570),(316821,2,3878,92570),(316822,3,65416,92570),(316823,1,4042,92571),(316824,2,120027,92571),(316825,1,120288,92572),(316826,2,76740,92572),(316827,3,3878,92572),(316828,4,19192,92572),(316829,1,94213,92573),(316830,2,12711,92573),(316831,3,3878,92573),(316832,4,108859,92573),(316833,1,12108,80129),(316834,2,3879,80129),(316835,3,79556,80129),(316836,1,3946,92574),(316837,2,45207,92574),(316838,1,23755,92575),(316839,2,5793,92575),(316840,3,7369,92575),(316841,4,113688,92575),(316842,1,3908,77239),(316843,2,3878,77239),(316844,3,3879,77239),(316845,4,25752,77239),(316846,1,3946,92576),(316847,2,5289,92576),(316848,3,156145,92576),(316849,1,105753,92577),(316850,2,67400,92577),(316851,3,34624,92577),(316852,1,17627,92578),(316853,2,3946,92578),(316854,3,115810,92578),(316855,1,3892,92579),(316856,2,4948,92579),(316857,3,24989,92579),(316858,1,77823,92580),(316859,2,5347,92580),(316860,3,3878,92580),(316861,4,3879,92580),(316862,5,42188,92580),(316863,1,7448,76947),(316864,2,4370,76947),(316865,3,31476,76947),(316866,1,4436,92581),(316867,2,136023,92581),(316868,3,93180,92581),(316869,1,4988,92582),(316870,2,4370,92582),(316871,3,3878,92582),(316872,4,3879,92582),(316873,5,6679,92582),(316874,1,4042,92583),(316875,2,3878,92583),(316876,3,42647,92583),(316877,1,12711,92584),(316878,2,4221,92584),(316879,1,4107,92585),(316880,2,3879,92585),(316881,3,26086,92585),(316882,1,3957,70794),(316883,2,3946,70794),(316884,3,3878,70794),(316885,4,3879,70794),(316886,5,5577,70794),(316887,1,4198,92586),(316888,2,9270,92586),(316889,3,115570,92586),(316890,1,4370,92587),(316891,2,15912,92587),(316892,1,4182,92588),(316893,2,4320,92588),(316894,3,93218,92588),(316895,1,3980,62653),(316896,2,118222,62653),(316897,1,5185,92589),(316898,2,7110,92589),(316899,3,135965,92589),(316900,1,4878,69702),(316901,2,3871,69702),(316902,3,119980,69702),(316903,1,7274,92590),(316904,2,4254,92590),(316905,3,9469,92590),(316906,1,12275,92591),(316907,2,5347,92591),(316908,3,9644,92591),(316909,1,4232,79824),(316910,2,4726,79824),(316911,1,4042,84101),(316912,2,16411,84101),(316913,1,4339,92592),(316914,2,41556,92592),(316915,1,3957,92593),(316916,2,13977,92593),(316917,1,4980,70741),(316918,2,3879,70741),(316919,3,112233,70741),(316920,1,4878,65302),(316921,2,3878,65302),(316922,3,23709,65302),(316923,1,102455,92594),(316924,2,4275,92594),(316925,3,103205,92594),(316926,1,4671,92595),(316927,2,17715,92595),(316928,1,3911,61438),(316929,2,3980,61438),(316930,3,36665,61438),(316931,1,105150,92596),(316932,2,16411,92596),(316933,1,4042,92597),(316934,2,6540,92597),(316935,3,3878,92597),(316936,4,30421,92597),(316937,1,4042,92598),(316938,2,12619,92598),(316939,3,147014,92598),(316940,1,8537,92599),(316941,2,45207,92599),(316942,1,12188,92600),(316943,2,3878,92600),(316944,3,8705,92600),(316945,1,12108,92601),(316946,2,19410,92601),(316947,3,45160,92601),(316948,1,12466,92602),(316949,2,8704,92602),(316950,1,4182,92603),(316951,2,3922,92603),(316952,3,44616,92603),(316953,1,5185,81244),(316954,2,43342,81244),(316955,1,3980,92604),(316956,2,4504,92604),(316957,3,14010,92604),(316958,1,4988,92605),(316959,2,105753,92605),(316960,3,80152,92605),(316961,1,76245,92606),(316962,2,15628,92606),(316963,1,114175,92607),(316964,2,113878,92607),(316965,1,6513,92608),(316966,2,4434,92608),(316967,3,10512,92608),(316968,1,12801,92609),(316969,2,3879,92609),(316970,3,17781,92609),(316971,1,4042,92610),(316972,2,12466,92610),(316973,3,3908,92610),(316974,4,18804,92610),(316975,1,3946,92611),(316976,2,117697,92611),(316977,1,4333,92612),(316978,2,3946,92612),(316979,3,10650,92612),(316980,1,3871,80760),(316981,2,43434,80760),(316982,1,4988,92613),(316983,2,115900,92613),(316984,1,3910,56794),(316985,2,34089,56794),(316986,1,12801,92614),(316987,2,28190,92614),(316988,1,4985,92615),(316989,2,26180,92615),(316990,1,5347,92616),(316991,2,11635,92616),(316992,1,65030,78750),(316993,2,3878,78750),(316994,3,13332,78750),(316995,1,64968,92617),(316996,2,3878,92617),(316997,3,13332,92617),(316998,1,90863,92618),(316999,2,67252,92618),(317000,1,12466,84895),(317001,2,39137,84895),(317002,1,4988,84997),(317003,2,33602,84997),(317004,1,76790,92619),(317005,2,5793,92619),(317006,3,63208,92619),(317007,1,3946,70903),(317008,2,32696,70903),(317009,1,4988,92620),(317010,2,158361,92620),(317011,1,4878,89413),(317012,2,4078,89413),(317013,3,21281,89413),(317014,1,3946,72307),(317015,2,35364,72307),(317016,1,5347,92621),(317017,2,158363,92621),(317018,1,3980,92622),(317019,2,44864,92622),(317020,1,3946,92623),(317021,2,3957,92623),(317022,3,45027,92623),(317023,1,3957,65006),(317024,2,6949,65006),(317025,1,3910,92624),(317026,2,4902,92624),(317027,3,85332,92624),(317028,1,3871,58705),(317029,2,3878,58705),(317030,3,4739,58705),(317031,1,4042,92625),(317032,2,8269,92625),(317033,1,4988,92626),(317034,2,7369,92626),(317035,3,158369,92626),(317036,1,150045,92627),(317037,2,3910,92627),(317038,3,3878,92627),(317039,4,10746,92627),(317040,1,4878,86678),(317041,2,116543,86678),(317042,1,4251,92628),(317043,2,4170,92628),(317044,3,136808,92628),(317045,1,3957,92629),(317046,2,11653,92629),(317047,1,3895,58086),(317048,2,9518,58086),(317049,3,3879,58086),(317050,4,5286,58086),(317051,1,4078,92630),(317052,2,3996,92630),(317053,3,60253,92630),(317054,1,76245,92631),(317055,2,4254,92631),(317056,3,62268,92631),(317057,1,3871,92632),(317058,2,3946,92632),(317059,3,61803,92632),(317060,1,5793,79154),(317061,2,6679,79154),(317062,1,3980,92541),(317063,2,19054,92541),(317064,1,4988,92633),(317065,2,3878,92633),(317066,3,3879,92633),(317067,4,11716,92633),(317068,1,5347,92634),(317069,2,158378,92634),(317070,1,4042,92635),(317071,2,105753,92635),(317072,3,17998,92635),(317073,4,40787,92635),(317074,1,4648,92636),(317075,2,141482,92636),(317076,1,94357,92637),(317077,2,7759,92637),(317078,3,4035,92637),(317079,4,158382,92637),(317080,1,5553,92638),(317081,2,121219,92638),(317082,1,3910,92639),(317083,2,4246,92639),(317084,3,3878,92639),(317085,4,85907,92639),(317086,1,5238,92640),(317087,2,79128,92640),(317088,1,4170,92641),(317089,2,3895,92641),(317090,3,4947,92641),(317091,4,3878,92641),(317092,5,85780,92641),(317093,1,7892,92642),(317094,2,21126,92642),(317095,3,25910,92642),(317096,1,64985,92643),(317097,2,5092,92643),(317098,3,3878,92643),(317099,4,9844,92643),(317100,1,17627,92644),(317101,2,4879,92644),(317102,3,68637,92644),(317103,1,3946,92645),(317104,2,3894,92645),(317105,3,120982,92645),(317106,1,4333,92646),(317107,2,3980,92646),(317108,3,158392,92646),(317109,1,65621,92647),(317110,2,3946,92647),(317111,3,8312,92647),(317112,1,94268,92648),(317113,2,5192,92648),(317114,3,3878,92648),(317115,4,3879,92648),(317116,5,8794,92648),(317117,1,3991,92649),(317118,2,5092,92649),(317119,3,8646,92649),(317120,4,3878,92649),(317121,5,3879,92649),(317122,6,10225,92649),(317123,1,3910,46677),(317124,2,14403,46677),(317125,1,4956,92650),(317126,2,67851,92650),(317127,3,28937,92650),(317128,1,5452,92651),(317129,2,158398,92651),(317130,1,4078,92652),(317131,2,3879,92652),(317132,3,23936,92652),(317133,1,5428,92653),(317134,2,13709,92653),(317135,1,3871,92654),(317136,2,23182,92654),(317137,1,3946,92655),(317138,2,3957,92655),(317139,3,3879,92655),(317140,4,13732,92655),(317141,1,3946,92656),(317142,2,8538,92656),(317143,3,46240,92656),(317144,1,4461,92657),(317145,2,3905,92657),(317146,3,4127,92657),(317147,4,31821,92657),(317148,1,12108,53381),(317149,2,102968,53381),(317150,1,13526,92658),(317151,2,19054,92658),(317152,1,3980,92659),(317153,2,3878,92659),(317154,3,3879,92659),(317155,4,11680,92659),(317156,1,3946,92660),(317157,2,3878,92660),(317158,3,3879,92660),(317159,4,8533,92660),(317160,1,3957,69437),(317161,2,4861,69437),(317162,1,4489,92661),(317163,2,28076,92661),(317164,1,4783,92662),(317165,2,3878,92662),(317166,3,3879,92662),(317167,4,47656,92662),(317168,1,3910,92663),(317169,2,113977,92663),(317170,1,6914,92664),(317171,2,158413,92664),(317172,1,4078,92665),(317173,2,117271,92665),(317174,1,6278,92666),(317175,2,36975,92666),(317176,1,4402,92667),(317177,2,4496,92667),(317178,3,28940,92667),(317179,1,3980,92668),(317180,2,4211,92668),(317181,1,4461,92669),(317182,2,4909,92669),(317183,3,9232,92669),(317184,4,158419,92669),(317185,1,3911,92670),(317186,2,7865,92670),(317187,3,107759,92670),(317188,1,4333,92671),(317189,2,24023,92671),(317190,1,5830,92672),(317191,2,3878,92672),(317192,3,6471,92672),(317193,1,13526,92673),(317194,2,3878,92673),(317195,3,10484,92673),(317196,1,3980,92674),(317197,2,4912,92674),(317198,3,3878,92674),(317199,4,38165,92674),(317200,1,3965,92675),(317201,2,3878,92675),(317202,3,3879,92675),(317203,4,35757,92675),(317204,1,158427,92676),(317205,2,12094,92676),(317206,1,3980,69477),(317207,2,35441,69477),(317208,1,12430,92677),(317209,2,8211,92677),(317210,1,4127,92678),(317211,2,4409,92678),(317212,3,3879,92678),(317213,4,18804,92678),(317214,1,4291,92679),(317215,2,8726,92679),(317216,1,4878,92680),(317217,2,3879,92680),(317218,3,12189,92680),(317219,1,5185,92681),(317220,2,25072,92681),(317221,1,13526,55597),(317222,2,102968,55597),(317223,1,3905,92682),(317224,2,5406,92682),(317225,1,5264,92683),(317226,2,3980,92683),(317227,3,3878,92683),(317228,4,3879,92683),(317229,5,10427,92683),(317230,1,7253,92684),(317231,2,132851,92684),(317232,3,5217,92684),(317233,1,3910,65058),(317234,2,42980,65058),(317235,1,105738,92685),(317236,2,8185,92685),(317237,1,3957,92686),(317238,2,154900,92686),(317239,1,4246,92687),(317240,2,49813,92687),(317241,1,17481,92688),(317242,2,5242,92688),(317243,3,158440,92688),(317244,1,5994,92689),(317245,2,3878,92689),(317246,3,15769,92689),(317247,1,4173,92690),(317248,2,3878,92690),(317249,3,3879,92690),(317250,4,4037,92690),(317251,1,12801,92691),(317252,2,3879,92691),(317253,3,7941,92691),(317254,1,5428,92692),(317255,2,4339,92692),(317256,3,3946,92692),(317257,4,3917,92692),(317258,5,14961,92692),(317259,1,4902,92693),(317260,2,34089,92693),(317261,1,5830,92694),(317262,2,10456,92694),(317263,1,5793,92695),(317264,2,8150,92695),(317265,1,3871,74864),(317266,2,6412,74864),(317267,1,4107,92696),(317268,2,4988,92696),(317269,3,67576,92696),(317270,1,4042,92697),(317271,2,4988,92697),(317272,3,105753,92697),(317273,4,158450,92697),(317274,1,5435,92698),(317275,2,30029,92698),(317276,1,5793,92699),(317277,2,3878,92699),(317278,3,126058,92699),(317279,1,4254,92700),(317280,2,15143,92700),(317281,1,4988,92701),(317282,2,4366,92701),(317283,3,39492,92701),(317284,1,4988,92702),(317285,2,100981,92702),(317286,3,3878,92702),(317287,4,79279,92702),(317288,1,13526,92703),(317289,2,7145,92703),(317290,1,7538,92704),(317291,2,20576,92704),(317292,1,4370,92705),(317293,2,114305,92705),(317294,3,12275,92705),(317295,4,14606,92705),(317296,1,5597,92706),(317297,2,7865,92706),(317298,3,15946,92706),(317299,1,4432,92707),(317300,2,4042,92707),(317301,3,158461,92707),(317302,1,65867,92708),(317303,2,38496,92708),(317304,1,98872,92709),(317305,2,83365,92709),(317306,1,3871,92710),(317307,2,5238,92710),(317308,3,20523,92710),(317309,1,11553,92711),(317310,2,7538,92711),(317311,1,3902,92712),(317312,2,4879,92712),(317313,3,3878,92712),(317314,4,50602,92712),(317315,1,4436,92713),(317316,2,3879,92713),(317317,3,10336,92713),(317318,1,3980,92714),(317319,2,3946,92714),(317320,3,4251,92714),(317321,4,21361,92714),(317322,1,103905,92715),(317323,2,18589,92715),(317324,1,4254,92716),(317325,2,93509,92716),(317326,1,4988,92717),(317327,2,4042,92717),(317328,3,5347,92717),(317329,4,17345,92717),(317330,1,5054,92718),(317331,2,3878,92718),(317332,3,3879,92718),(317333,4,13343,92718),(317334,1,4432,87590),(317335,2,5347,87590),(317336,3,106870,87590),(317337,1,12711,92719),(317338,2,4370,92719),(317339,3,122972,92719),(317340,1,12108,92720),(317341,2,46180,92720),(317342,1,12801,92721),(317343,2,43473,92721),(317344,1,4370,92722),(317345,2,4988,92722),(317346,3,158477,92722),(317347,1,5185,73314),(317348,2,3878,73314),(317349,3,135123,73314),(317350,1,8133,92723),(317351,2,4254,92723),(317352,3,156682,92723),(317353,1,5347,69794),(317354,2,3879,69794),(317355,3,6489,69794),(317356,1,3946,92724),(317357,2,3892,92724),(317358,3,91796,92724),(317359,1,76320,92725),(317360,2,5793,92725),(317361,3,158481,92725),(317362,1,3957,92726),(317363,2,3878,92726),(317364,3,20964,92726),(317365,1,118065,83621),(317366,2,113704,83621),(317367,1,4042,79225),(317368,2,3878,79225),(317369,3,3879,79225),(317370,4,13851,79225),(317371,1,5830,92727),(317372,2,3957,92727),(317373,3,119482,92727),(317374,1,134289,92728),(317375,2,158485,92728),(317376,1,105753,92729),(317377,2,4988,92729),(317378,3,76320,92729),(317379,4,7841,92729),(317380,1,3980,82562),(317381,2,11480,82562),(317382,3,78720,82562),(317383,1,4409,92730),(317384,2,3871,92730),(317385,3,3878,92730),(317386,4,16441,92730),(317387,1,4042,92731),(317388,2,65732,92731),(317389,3,91151,92731),(317390,4,3878,92731),(317391,5,11258,92731),(317392,1,4042,92732),(317393,2,71192,92732),(317394,1,12108,55351),(317395,2,113704,55351),(317396,1,3911,92733),(317397,2,4504,92733),(317398,3,3878,92733),(317399,4,17835,92733),(317400,1,4339,92734),(317401,2,3878,92734),(317402,3,153705,92734),(317403,1,4355,92735),(317404,2,4610,92735),(317405,3,4078,92735),(317406,4,7451,92735),(317407,1,4479,92736),(317408,2,8669,92736),(317409,1,3980,55020),(317410,2,3878,55020),(317411,3,18417,55020),(317412,1,3980,92737),(317413,2,23063,92737),(317414,3,28265,92737),(317415,1,5054,92738),(317416,2,4461,92738),(317417,3,9270,92738),(317418,4,3878,92738),(317419,5,3879,92738),(317420,6,25752,92738),(317421,1,3946,92739),(317422,2,43713,92739),(317423,1,5553,92740),(317424,2,3905,92740),(317425,3,136535,92740),(317426,1,76182,92741),(317427,2,5599,92741),(317428,3,41099,92741),(317429,4,92803,92741),(317430,1,4366,92742),(317431,2,4432,92742),(317432,3,43870,92742),(317433,1,4988,92743),(317434,2,4042,92743),(317435,3,131437,92743),(317436,1,3946,92744),(317437,2,3980,92744),(317438,3,5238,92744),(317439,4,3879,92744),(317440,5,17932,92744),(317441,1,83729,85250),(317442,2,13526,85250),(317443,3,34089,85250),(317444,1,4254,92700),(317445,2,15143,92700),(317446,1,76317,92745),(317447,2,4042,92745),(317448,3,39561,92745),(317449,1,6540,92746),(317450,2,105753,92746),(317451,3,29939,92746),(317452,1,5698,92747),(317453,2,3946,92747),(317454,3,4496,92747),(317455,4,3895,92747),(317456,5,3878,92747),(317457,6,7085,92747),(317458,1,4042,92748),(317459,2,4436,92748),(317460,3,8815,92748),(317461,1,23755,92749),(317462,2,65732,92749),(317463,3,44985,92749),(317464,1,102561,92750),(317465,2,20964,92750),(317466,1,3910,92751),(317467,2,3878,92751),(317468,3,18493,92751),(317469,1,3946,92752),(317470,2,3895,92752),(317471,3,3879,92752),(317472,4,5286,92752),(317473,1,13418,92753),(317474,2,3902,92753),(317475,3,4648,92753),(317476,4,3879,92753),(317477,5,40519,92753),(317478,6,11794,92753),(317479,1,4042,92754),(317480,2,158512,92754),(317481,1,4500,92755),(317482,2,5347,92755),(317483,3,32994,92755),(317484,1,3980,92756),(317485,2,3879,92756),(317486,3,37297,92756),(317487,1,3871,92757),(317488,2,6245,92757),(317489,3,14699,92757),(317490,1,3902,92758),(317491,2,5185,92758),(317492,3,3878,92758),(317493,4,15946,92758),(317494,1,13219,92759),(317495,2,105425,92759),(317496,1,3980,92760),(317497,2,4504,92760),(317498,3,3878,92760),(317499,4,3879,92760),(317500,5,12571,92760),(317501,1,4042,58458),(317502,2,3878,58458),(317503,3,3879,58458),(317504,4,81240,58458),(317505,1,109314,92761),(317506,2,3878,92761),(317507,3,3879,92761),(317508,4,5585,92761),(317509,1,5347,92762),(317510,2,3878,92762),(317511,3,4774,92762),(317512,1,6149,92763),(317513,2,4461,92763),(317514,3,19532,92763),(317515,1,18277,92764),(317516,2,3879,92764),(317517,3,16580,92764),(317518,1,67400,92765),(317519,2,3878,92765),(317520,3,27578,92765),(317521,1,4988,92766),(317522,2,4985,92766),(317523,3,3878,92766),(317524,4,3879,92766),(317525,5,45296,92766),(317526,1,6404,92767),(317527,2,114861,92767),(317528,1,5347,92768),(317529,2,12846,92768),(317530,1,109314,92769),(317531,2,5793,92769),(317532,3,12466,92769),(317533,4,116530,92769),(317534,1,4671,56991),(317535,2,3878,56991),(317536,3,3879,56991),(317537,4,5580,56991),(317538,1,5054,92770),(317539,2,4902,92770),(317540,3,3878,92770),(317541,4,4739,92770),(317542,1,4042,92771),(317543,2,4275,92771),(317544,3,7369,92771),(317545,4,11640,92771),(317546,1,23755,92772),(317547,2,102335,92772),(317548,3,17375,92772),(317549,1,9995,92773),(317550,2,3878,92773),(317551,3,3879,92773),(317552,4,45296,92773),(317553,1,6540,92774),(317554,2,67989,92774),(317555,3,43359,92774),(317556,1,4042,92775),(317557,2,111808,92775),(317558,1,76182,88335),(317559,2,108415,88335),(317560,1,4042,92776),(317561,2,5347,92776),(317562,3,18707,92776),(317563,1,12711,92777),(317564,2,6540,92777),(317565,3,3878,92777),(317566,4,3879,92777),(317567,5,81240,92777),(317568,6,89853,92777),(317569,1,112384,92778),(317570,2,65877,92778),(317571,3,3878,92778),(317572,4,3879,92778),(317573,5,46426,92778),(317574,1,4988,92779),(317575,2,4985,92779),(317576,3,22545,92779),(317577,1,15561,92780),(317578,2,39531,92780),(317579,1,89969,92781),(317580,2,4947,92781),(317581,3,3879,92781),(317582,4,10486,92781),(317583,1,3946,86150),(317584,2,3957,86150),(317585,3,14419,86150),(317586,1,4254,92782),(317587,2,5793,92782),(317588,3,5219,92782),(317589,1,3946,92783),(317590,2,44947,92783),(317591,1,5185,92784),(317592,2,4388,92784),(317593,3,7831,92784),(317594,1,4980,70741),(317595,2,3879,70741),(317596,3,112233,70741),(317597,1,13945,86424),(317598,2,12552,86424),(317599,1,3905,60320),(317600,2,40486,60320),(317601,1,102289,92785),(317602,2,4170,92785),(317603,3,3878,92785),(317604,4,9396,92785),(317605,1,3946,92786),(317606,2,5428,92786),(317607,3,5378,92786),(317608,1,3946,92787),(317609,2,3871,92787),(317610,3,4603,92787),(317611,1,4254,92788),(317612,2,17341,92788),(317613,1,4042,92789),(317614,2,131487,92789),(317615,1,4042,92790),(317616,2,12275,92790),(317617,3,3878,92790),(317618,4,11819,92790),(317619,1,38707,92791),(317620,2,136791,92791),(317621,1,67989,85149),(317622,2,6220,85149),(317623,1,16061,92792),(317624,2,113764,92792),(317625,1,4173,92793),(317626,2,8051,92793),(317627,3,119143,92793),(317628,1,3946,92172),(317629,2,16227,92172),(317630,1,3910,92794),(317631,2,117887,92794),(317632,1,5829,69992),(317633,2,45160,69992),(317634,1,78538,92795),(317635,2,141046,92795),(317636,3,89581,92795),(317637,1,5185,92796),(317638,2,3910,92796),(317639,3,6496,92796),(317640,1,4829,92797),(317641,2,137063,92797),(317642,1,3917,92798),(317643,2,6227,92798),(317644,3,13460,92798),(317645,1,4232,92799),(317646,2,4173,92799),(317647,3,3879,92799),(317648,4,30312,92799),(317649,5,84357,92799),(317650,1,3946,92800),(317651,2,4078,92800),(317652,3,158559,92800),(317653,1,4461,92801),(317654,2,4349,92801),(317655,3,14095,92801),(317656,1,3946,72798),(317657,2,47293,72798),(317658,1,3946,92802),(317659,2,3878,92802),(317660,3,158562,92802),(317661,1,6305,92803),(317662,2,14409,92803),(317663,3,158565,92803),(317664,1,5185,58863),(317665,2,3879,58863),(317666,3,7831,58863),(317667,1,17627,92804),(317668,2,5054,92804),(317669,3,3878,92804),(317670,4,119774,92804),(317671,1,102560,92805),(317672,2,29233,92805),(317673,1,8538,92806),(317674,2,4409,92806),(317675,3,28482,92806),(317676,1,4596,92807),(317677,2,3905,92807),(317678,3,154781,92807),(317679,1,6914,92808),(317680,2,124064,92808),(317681,1,75293,92809),(317682,2,5092,92809),(317683,3,6028,92809),(317684,1,3980,92810),(317685,2,158574,92810),(317686,1,6143,92811),(317687,2,6078,92811),(317688,3,34754,92811),(317689,1,4182,92812),(317690,2,3946,92812),(317691,3,3879,92812),(317692,4,10659,92812),(317693,1,5264,92813),(317694,2,33858,92813),(317695,1,19523,92814),(317696,2,4011,92814),(317697,3,3879,92814),(317698,4,10579,92814),(317699,1,3980,92815),(317700,2,3918,92815),(317701,3,3957,92815),(317702,4,39287,92815),(317703,1,6404,92816),(317704,2,3879,92816),(317705,3,26598,92816),(317706,1,4078,92817),(317707,2,68637,92817),(317708,1,5185,92818),(317709,2,154903,92818),(317710,1,105754,92819),(317711,2,5793,92819),(317712,3,107685,92819),(317713,1,76489,92820),(317714,2,14275,92820),(317715,1,6141,92821),(317716,2,5191,92821),(317717,3,37000,92821),(317718,1,5185,75716),(317719,2,3879,75716),(317720,3,14270,75716),(317721,1,4500,92822),(317722,2,14006,92822),(317723,3,121238,92822),(317724,1,4042,92823),(317725,2,4254,92823),(317726,3,4988,92823),(317727,4,125416,92823),(317728,1,4042,92824),(317729,2,65877,92824),(317730,3,88540,92824),(317731,1,3946,92825),(317732,2,7096,92825),(317733,3,118682,92825),(317734,1,107182,92826),(317735,2,64916,92826),(317736,3,3878,92826),(317737,4,11832,92826),(317738,1,4988,92827),(317739,2,76320,92827),(317740,3,3878,92827),(317741,4,8889,92827),(317742,1,12108,70868),(317743,2,21125,70868),(317744,1,3957,79105),(317745,2,48071,79105),(317746,1,4985,92828),(317747,2,5347,92828),(317748,3,85431,92828),(317749,4,3878,92828),(317750,5,13332,92828),(317751,1,4254,92829),(317752,2,112770,92829),(317753,1,4423,92830),(317754,2,3905,92830),(317755,3,131079,92830),(317756,1,4727,92831),(317757,2,13252,92831),(317758,1,5347,92832),(317759,2,35364,92832),(317760,1,84369,92833),(317761,2,5347,92833),(317762,3,41251,92833),(317763,1,5347,79222),(317764,2,15685,79222),(317765,1,4988,92834),(317766,2,113878,92834),(317767,1,4988,92835),(317768,2,158600,92835),(317769,3,4370,92835),(317770,4,27391,92835),(317771,1,94213,92836),(317772,2,23755,92836),(317773,3,11681,92836),(317774,1,117158,92837),(317775,2,3878,92837),(317776,3,89198,92837),(317777,1,76182,92838),(317778,2,4370,92838),(317779,3,91128,92838),(317780,4,3878,92838),(317781,5,18953,92838),(317782,1,67925,92839),(317783,2,4988,92839),(317784,3,117257,92839),(317785,4,3878,92839),(317786,5,3879,92839),(317787,6,18471,92839),(317788,1,4251,62365),(317789,2,119574,62365),(317790,1,76683,76929),(317791,2,34089,76929),(317792,1,3946,92840),(317793,2,3895,92840),(317794,3,3878,92840),(317795,4,9499,92840),(317796,1,5793,92841),(317797,2,23755,92841),(317798,3,6489,92841),(317799,1,4461,92842),(317800,2,4700,92842),(317801,1,4275,92843),(317802,2,4254,92843),(317803,3,25527,92843),(317804,1,4432,92844),(317805,2,4042,92844),(317806,3,4254,92844),(317807,4,5876,92844),(317808,1,7445,92845),(317809,2,5829,92845),(317810,3,124255,92845),(317811,1,9551,92846),(317812,2,4988,92846),(317813,3,6496,92846),(317814,1,4042,92847),(317815,2,3878,92847),(317816,3,79173,92847),(317817,1,4432,92848),(317818,2,76320,92848),(317819,3,3878,92848),(317820,4,32967,92848),(317821,1,4988,58903),(317822,2,17330,58903),(317823,1,5238,92849),(317824,2,3946,92849),(317825,3,158615,92849),(317826,1,68502,92850),(317827,2,13945,92850),(317828,3,3879,92850),(317829,4,13350,92850),(317830,1,5830,92851),(317831,2,6679,92851),(317832,1,65877,92852),(317833,2,22133,92852),(317834,1,3946,85180),(317835,2,6143,85180),(317836,3,3878,85180),(317837,4,16441,85180),(317838,1,4254,80807),(317839,2,35364,80807),(317840,1,3905,80478),(317841,2,14403,80478),(317842,1,3871,92853),(317843,2,5092,92853),(317844,3,13745,92853),(317845,1,4648,92854),(317846,2,40614,92854),(317847,1,5994,92855),(317848,2,81303,92855),(317849,1,4325,91020),(317850,2,6914,91020),(317851,3,3922,91020),(317852,4,7347,91020),(317853,5,41947,91020),(317854,1,4060,92856),(317855,2,3946,92856),(317856,3,142340,92856),(317857,1,4988,92857),(317858,2,6511,92857),(317859,3,3878,92857),(317860,4,3879,92857),(317861,5,82302,92857),(317862,1,3926,92858),(317863,2,3922,92858),(317864,3,113060,92858),(317865,1,5054,92859),(317866,2,3871,92859),(317867,3,86479,92859),(317868,1,4988,92860),(317869,2,9814,92860),(317870,3,3879,92860),(317871,4,14403,92860),(317872,1,3946,92861),(317873,2,3926,92861),(317874,3,65621,92861),(317875,1,4432,92862),(317876,2,76696,92862),(317877,3,5350,92862),(317878,4,3878,92862),(317879,5,3879,92862),(317880,6,5582,92862),(317881,1,4675,92863),(317882,2,139547,92863),(317883,1,121117,85871),(317884,2,48178,85871),(317885,1,4648,92864),(317886,2,136447,92864),(317887,1,3911,92865),(317888,2,158632,92865),(317889,1,3910,92866),(317890,2,4339,92866),(317891,3,3879,92866),(317892,4,15453,92866),(317893,1,5185,62199),(317894,2,102219,62199),(317895,1,5347,92867),(317896,2,23956,92867),(317897,1,3911,64036),(317898,2,3878,64036),(317899,3,8661,64036),(317900,1,5347,92868),(317901,2,4370,92868),(317902,3,3878,92868),(317903,4,40053,92868),(317904,1,3946,92869),(317905,2,4409,92869),(317906,3,44935,92869),(317907,1,4042,90873),(317908,2,5368,90873),(317909,3,39909,90873),(317910,1,18277,92870),(317911,2,5636,92870),(317912,1,3957,92871),(317913,2,3878,92871),(317914,3,17939,92871),(317915,1,5185,92872),(317916,2,25555,92872),(317917,1,5804,90342),(317918,2,6143,90342),(317919,3,14865,90342),(317920,4,128531,90342),(317921,1,4325,92873),(317922,2,5289,92873),(317923,3,9469,92873),(317924,1,5597,62877),(317925,2,12089,62877),(317926,1,12275,92874),(317927,2,3878,92874),(317928,3,126058,92874),(317929,1,4042,92875),(317930,2,44742,92875),(317931,1,158644,92876),(317932,2,18643,92876),(317933,1,76683,92877),(317934,2,115647,92877),(317935,1,4988,92878),(317936,2,15560,92878),(317937,3,3878,92878),(317938,4,3879,92878),(317939,5,17589,92878),(317940,1,4988,92879),(317941,2,5793,92879),(317942,3,36665,92879),(317943,1,12275,92880),(317944,2,6510,92880),(317945,3,5793,92880),(317946,4,3878,92880),(317947,5,47588,92880),(317948,1,4432,92881),(317949,2,4370,92881),(317950,3,22401,92881),(317951,1,3946,92882),(317952,2,28505,92882),(317953,1,4173,92883),(317954,2,114318,92883),(317955,3,25749,92883),(317956,1,6511,92884),(317957,2,39287,92884),(317958,1,3908,92885),(317959,2,3878,92885),(317960,3,3879,92885),(317961,4,35647,92885),(317962,1,3946,92886),(317963,2,6245,92886),(317964,3,8350,92886),(317965,1,3910,52807),(317966,2,3878,52807),(317967,3,3879,52807),(317968,4,13851,52807),(317969,1,4042,92887),(317970,2,65732,92887),(317971,3,43897,92887),(317972,1,4254,92888),(317973,2,17330,92888),(317974,1,3871,92889),(317975,2,3946,92889),(317976,3,18643,92889),(317977,1,3980,65297),(317978,2,3910,65297),(317979,3,26302,65297),(317980,1,3980,84975),(317981,2,3878,84975),(317982,3,3879,84975),(317983,4,33028,84975),(317984,1,6329,92890),(317985,2,5830,92890),(317986,3,4603,92890),(317987,1,78921,92891),(317988,2,117157,92891),(317989,3,46603,92891),(317990,1,4030,92892),(317991,2,15628,92892),(317992,1,4384,92893),(317993,2,6031,92893),(317994,1,5793,92894),(317995,2,4370,92894),(317996,3,42188,92894),(317997,1,105753,72603),(317998,2,115527,72603),(317999,1,3946,92895),(318000,2,4504,92895),(318001,3,25407,92895),(318002,1,4182,92896),(318003,2,7096,92896),(318004,3,9722,92896),(318005,4,3878,92896),(318006,5,3879,92896),(318007,6,11747,92896),(318008,1,3926,92897),(318009,2,4243,92897),(318010,3,44400,92897),(318011,1,3905,92898),(318012,2,10952,92898),(318013,1,3946,92899),(318014,2,4078,92899),(318015,3,118020,92899),(318016,1,3911,92900),(318017,2,27749,92900),(318018,1,4078,92901),(318019,2,11075,92901),(318020,3,3879,92901),(318021,4,6489,92901),(318022,1,4988,92902),(318023,2,128981,92902),(318024,1,12275,92903),(318025,2,5793,92903),(318026,3,3878,92903),(318027,4,100236,92903),(318028,1,4461,92904),(318029,2,6078,92904),(318030,3,117945,92904),(318031,1,5994,92905),(318032,2,45576,92905),(318033,1,5004,92906),(318034,2,4411,92906),(318035,3,9563,92906),(318036,1,4479,92907),(318037,2,40409,92907),(318038,1,3980,92908),(318039,2,3905,92908),(318040,3,3878,92908),(318041,4,8705,92908),(318042,1,4504,92909),(318043,2,17395,92909),(318044,1,4499,92910),(318045,2,4264,92910),(318046,3,3878,92910),(318047,4,19112,92910),(318048,1,4042,92911),(318049,2,17936,92911),(318050,1,5715,92912),(318051,2,31795,92912),(318052,1,5793,92913),(318053,2,6511,92913),(318054,3,5419,92913),(318055,1,5793,92914),(318056,2,113597,92914),(318057,3,125295,92914),(318058,1,14524,92915),(318059,2,6143,92915),(318060,3,3878,92915),(318061,4,3879,92915),(318062,5,45034,92915),(318063,6,49765,92915),(318064,1,3957,92916),(318065,2,3871,92916),(318066,3,147417,92916),(318067,1,99499,76896),(318068,2,10809,76896),(318069,1,5347,92917),(318070,2,158687,92917),(318071,1,5553,92918),(318072,2,4029,92918),(318073,3,37038,92918),(318074,1,4042,92919),(318075,2,35364,92919),(318076,1,5054,92920),(318077,2,112770,92920),(318078,1,67994,92921),(318079,2,4988,92921),(318080,3,3878,92921),(318081,4,3879,92921),(318082,5,5580,92921),(318083,1,4727,85036),(318084,2,81593,85036),(318085,1,4461,52934),(318086,2,6329,52934),(318087,3,21293,52934),(318088,1,4988,92922),(318089,2,4042,92922),(318090,3,158693,92922),(318091,1,3980,92923),(318092,2,4504,92923),(318093,3,4879,92923),(318094,4,7831,92923),(318095,1,4366,92924),(318096,2,12465,92924),(318097,3,158696,92924),(318098,1,4988,92925),(318099,2,4254,92925),(318100,3,17780,92925),(318101,1,4254,92926),(318102,2,37640,92926),(318103,1,39220,92927),(318104,2,4988,92927),(318105,3,12711,92927),(318106,4,158700,92927),(318107,1,4504,92928),(318108,2,3980,92928),(318109,3,155604,92928),(318110,1,5830,82779),(318111,2,3878,82779),(318112,3,3879,82779),(318113,4,25752,82779),(318114,1,5830,74296),(318115,2,7837,74296),(318116,1,9228,92929),(318117,2,32880,92929),(318118,1,7096,92930),(318119,2,3957,92930),(318120,3,143449,92930),(318121,1,12949,92931),(318122,2,4369,92931),(318123,3,5286,92931),(318124,1,6540,92932),(318125,2,5793,92932),(318126,3,3878,92932),(318127,4,30221,92932),(318128,1,5054,92933),(318129,2,45576,92933),(318130,1,4042,92934),(318131,2,6540,92934),(318132,3,3878,92934),(318133,4,4748,92934),(318134,1,8544,92935),(318135,2,61801,92935),(318136,1,3895,92936),(318137,2,5553,92936),(318138,3,3946,92936),(318139,4,8150,92936),(318140,1,3963,86788),(318141,2,20964,86788),(318142,1,5054,92937),(318143,2,47722,92937),(318144,3,8732,92937),(318145,1,3910,55897),(318146,2,3946,55897),(318147,1,5597,92938),(318148,2,5553,92938),(318149,1,3918,92939),(318150,2,4111,92939),(318151,1,3980,79082),(318152,2,5289,79082),(318153,3,3879,79082),(318154,4,10023,79082),(318155,1,5054,92940),(318156,2,5004,92940),(318157,3,16927,92940),(318158,1,4671,92941),(318159,2,3879,92941),(318160,3,16378,92941),(318161,1,3946,92942),(318162,2,3871,92942),(318163,3,37333,92942),(318164,1,4829,92943),(318165,2,14159,92943),(318166,1,5553,92944),(318167,2,68637,92944),(318168,1,4182,5487),(318169,2,8798,5487),(318170,1,5185,92945),(318171,2,14596,92945),(318172,1,4127,92946),(318173,2,158720,92946),(318174,1,4496,92947),(318175,2,14989,92947),(318176,1,4173,92948),(318177,2,9413,92948),(318178,1,3910,92949),(318179,2,111453,92949),(318180,1,4197,92950),(318181,2,4394,92950),(318182,3,61161,92950),(318183,1,13219,92951),(318184,2,3902,92951),(318185,3,116819,92951),(318186,1,3886,92952),(318187,2,4355,92952),(318188,3,158727,92952),(318189,1,5597,72013),(318190,2,15685,72013),(318191,1,3910,92953),(318192,2,158729,92953),(318193,1,3946,56341),(318194,2,3879,56341),(318195,3,95077,56341),(318196,1,3946,85262),(318197,2,7005,85262),(318198,1,3922,92954),(318199,2,16927,92954),(318200,1,3917,82625),(318201,2,3878,82625),(318202,3,43403,82625),(318203,1,3946,92955),(318204,2,69789,92955),(318205,1,4409,92956),(318206,2,5004,92956),(318207,3,40635,92956),(318208,4,40637,92956),(318209,1,4902,92957),(318210,2,22878,92957),(318211,1,4781,92958),(318212,2,65816,92958),(318213,1,14865,92959),(318214,2,5932,92959),(318215,3,13592,92959),(318216,1,4504,92960),(318217,2,4784,92960),(318218,3,131716,92960),(318219,1,12108,92961),(318220,2,32774,92961),(318221,1,4411,92962),(318222,2,3957,92962),(318223,3,5054,92962),(318224,4,117444,92962),(318225,1,5238,92963),(318226,2,17715,92963),(318227,1,3963,92964),(318228,2,3879,92964),(318229,3,10202,92964),(318230,1,5553,92965),(318231,2,4409,92965),(318232,3,137061,92965),(318233,1,3917,92966),(318234,2,3878,92966),(318235,3,3879,92966),(318236,4,8794,92966),(318237,1,4247,92967),(318238,2,4409,92967),(318239,3,4029,92967),(318240,1,4243,92968),(318241,2,17330,92968),(318242,1,5289,92969),(318243,2,14403,92969),(318244,1,4042,92970),(318245,2,4254,92970),(318246,3,3878,92970),(318247,4,5599,92970),(318248,5,3878,92970),(318249,6,3879,92970),(318250,7,10427,92970),(318251,1,4366,92971),(318252,2,7941,92971),(318253,1,4173,92972),(318254,2,4342,92972),(318255,3,8537,92972),(318256,4,3878,92972),(318257,5,11832,92972),(318258,1,4042,92973),(318259,2,158750,92973),(318260,1,4988,77156),(318261,2,18476,77156),(318262,1,5793,92974),(318263,2,6510,92974),(318264,3,4052,92974),(318265,1,3946,92975),(318266,2,36214,92975),(318267,1,3911,58840),(318268,2,3878,58840),(318269,3,18769,58840),(318270,1,4333,92976),(318271,2,10149,92976),(318272,1,3871,92977),(318273,2,3957,92977),(318274,3,114116,92977),(318275,1,3908,92978),(318276,2,11812,92978),(318277,1,4985,92979),(318278,2,5347,92979),(318279,3,67400,92979),(318280,4,75349,92979),(318281,1,4479,92980),(318282,2,4333,92980),(318283,3,3878,92980),(318284,4,4774,92980),(318285,1,3957,92981),(318286,2,3871,92981),(318287,3,3878,92981),(318288,4,7749,92981),(318289,1,6245,92982),(318290,2,13526,92982),(318291,1,4254,92983),(318292,2,4042,92983),(318293,3,76182,92983),(318294,4,5887,92983),(318295,1,3957,92984),(318296,2,3946,92984),(318297,3,13813,92984),(318298,1,5049,88926),(318299,2,4536,88926),(318300,3,40965,88926),(318301,1,4254,92985),(318302,2,9653,92985),(318303,1,4370,92986),(318304,2,3878,92986),(318305,3,44637,92986),(318306,1,3910,92987),(318307,2,61803,92987),(318308,1,4042,92988),(318309,2,5793,92988),(318310,3,3879,92988),(318311,4,15821,92988),(318312,1,3902,92989),(318313,2,5264,92989),(318314,3,3878,92989),(318315,4,22433,92989),(318316,1,4496,92990),(318317,2,12108,92990),(318318,3,144246,92990),(318319,1,4988,92991),(318320,2,4366,92991),(318321,3,78720,92991),(318322,1,4333,92992),(318323,2,4727,92992),(318324,3,3878,92992),(318325,4,3879,92992),(318326,5,41470,92992),(318327,1,4042,92993),(318328,2,4988,92993),(318329,3,4370,92993),(318330,4,3878,92993),(318331,5,24440,92993),(318332,1,3908,92994),(318333,2,4988,92994),(318334,3,114832,92994),(318335,1,3957,71189),(318336,2,3878,71189),(318337,3,9844,71189),(318338,1,64924,92995),(318339,2,5657,92995),(318340,1,4423,92996),(318341,2,9230,92996),(318342,3,9232,92996),(318343,4,158774,92996),(318344,1,7096,92997),(318345,2,13908,92997),(318346,1,4985,92998),(318347,2,158777,92998),(318348,1,7253,92999),(318349,2,4388,92999),(318350,3,12862,92999),(318351,1,4275,93000),(318352,2,8569,93000),(318353,3,7369,93000),(318354,4,35035,93000),(318355,1,3957,93001),(318356,2,158782,93001),(318357,1,7445,70558),(318358,2,3879,70558),(318359,3,12189,70558),(318360,1,4182,93002),(318361,2,33690,93002),(318362,1,3946,84726),(318363,2,4243,84726),(318364,3,6405,84726),(318365,1,67994,84125),(318366,2,31476,84125),(318367,1,4011,93003),(318368,2,114530,93003),(318369,1,5054,93004),(318370,2,19054,93004),(318371,1,94583,93005),(318372,2,158787,93005),(318373,1,4042,93006),(318374,2,6540,93006),(318375,3,124298,93006),(318376,1,3946,93007),(318377,2,3926,93007),(318378,3,5238,93007),(318379,4,3878,93007),(318380,5,23270,93007),(318381,1,3911,93008),(318382,2,3871,93008),(318383,3,3878,93008),(318384,4,145925,93008),(318385,1,4078,80879),(318386,2,19472,80879),(318387,1,8051,93009),(318388,2,3878,93009),(318389,3,3879,93009),(318390,4,33630,93009),(318391,1,125507,93010),(318392,2,4603,93010),(318393,1,4042,93011),(318394,2,4254,93011),(318395,3,22914,93011),(318396,1,3910,93012),(318397,2,4648,93012),(318398,3,4119,93012),(318399,4,15436,93012),(318400,1,65877,93013),(318401,2,6097,93013),(318402,3,3878,93013),(318403,4,81095,93013),(318404,1,4988,93014),(318405,2,129719,93014),(318406,3,17429,93014),(318407,1,4432,93015),(318408,2,12711,93015),(318409,3,158798,93015),(318410,1,4461,93016),(318411,2,19236,93016),(318412,3,34172,93016),(318413,1,4042,93017),(318414,2,39929,93017),(318415,1,4432,93018),(318416,2,5793,93018),(318417,3,8979,93018),(318418,1,4078,93019),(318419,2,10384,93019),(318420,1,4366,93020),(318421,2,6511,93020),(318422,3,3976,93020),(318423,1,4988,93021),(318424,2,158805,93021),(318425,3,3878,93021),(318426,4,3879,93021),(318427,5,33028,93021),(318428,1,12108,53207),(318429,2,31476,53207),(318430,1,42578,93022),(318431,2,7005,93022),(318432,1,15743,93023),(318433,2,4999,93023),(318434,1,3871,90687),(318435,2,19054,90687),(318436,1,19410,91544),(318437,2,6384,91544),(318438,1,4246,65963),(318439,2,30976,65963),(318440,1,4254,93024),(318441,2,4985,93024),(318442,3,14489,93024),(318443,1,12711,93025),(318444,2,4988,93025),(318445,3,32655,93025),(318446,1,4520,84570),(318447,2,4291,84570),(318448,3,84029,84570),(318449,1,78922,93026),(318450,2,112142,93026),(318451,1,4988,93027),(318452,2,19735,93027),(318453,3,40977,93027),(318454,1,3980,93028),(318455,2,80720,93028),(318456,1,8537,93029),(318457,2,4342,93029),(318458,3,11163,93029),(318459,1,67925,93030),(318460,2,37859,93030),(318461,1,5713,93031),(318462,2,5092,93031),(318463,3,3879,93031),(318464,4,7938,93031),(318465,1,3918,93032),(318466,2,107685,93032),(318467,1,3957,55265),(318468,2,113834,55265),(318469,1,3980,93033),(318470,2,158818,93033),(318471,1,4170,93034),(318472,2,3946,93034),(318473,3,5657,93034),(318474,1,4333,93035),(318475,2,5238,93035),(318476,3,13945,93035),(318477,1,118189,93036),(318478,2,76798,93036),(318479,3,15946,93036),(318480,1,11553,93037),(318481,2,3878,93037),(318482,3,126058,93037),(318483,1,8133,93038),(318484,2,37333,93038),(318485,1,5368,93039),(318486,2,8958,93039),(318487,1,4988,93040),(318488,2,5793,93040),(318489,3,82177,93040),(318490,1,4254,93041),(318491,2,158827,93041),(318492,1,3946,59946),(318493,2,27391,59946),(318494,1,12653,93042),(318495,2,158829,93042),(318496,1,6225,93043),(318497,2,3911,93043),(318498,3,5185,93043),(318499,4,156097,93043),(318500,1,12466,93044),(318501,2,4370,93044),(318502,3,5843,93044),(318503,4,118697,93044),(318504,1,3946,62089),(318505,2,4232,62089),(318506,3,27830,62089),(318507,1,4461,93045),(318508,2,3980,93045),(318509,3,35439,93045),(318510,1,5238,93046),(318511,2,158835,93046),(318512,1,3946,93047),(318513,2,3895,93047),(318514,3,4221,93047),(318515,1,4432,93048),(318516,2,12949,93048),(318517,3,3879,93048),(318518,4,155299,93048),(318519,1,4479,93049),(318520,2,4536,93049),(318521,3,3878,93049),(318522,4,4873,93049),(318523,1,158841,93050),(318524,2,67402,93050),(318525,3,129643,93050),(318526,1,4275,93051),(318527,2,12389,93051),(318528,1,4384,93052),(318529,2,38083,93052),(318530,1,4042,93053),(318531,2,46259,93053),(318532,1,3910,93054),(318533,2,5553,93054),(318534,3,13830,93054),(318535,1,3905,93055),(318536,2,6356,93055),(318537,1,5054,93056),(318538,2,100825,93056),(318539,3,18643,93056),(318540,1,11442,93057),(318541,2,33154,93057),(318542,1,4366,93058),(318543,2,9364,93058),(318544,1,3910,88600),(318545,2,3878,88600),(318546,3,126058,88600),(318547,1,4366,93059),(318548,2,3878,93059),(318549,3,3879,93059),(318550,4,5580,93059),(318551,1,3946,93060),(318552,2,10971,93060),(318553,1,6754,93061),(318554,2,4246,93061),(318555,3,117596,93061),(318556,1,4078,93062),(318557,2,113133,93062),(318558,1,3910,63254),(318559,2,4339,63254),(318560,3,3879,63254),(318561,4,11350,63254),(318562,1,3905,88033),(318563,2,4873,88033),(318564,1,3957,72006),(318565,2,3895,72006),(318566,1,5994,93063),(318567,2,3922,93063),(318568,1,4461,56358),(318569,2,5597,56358),(318570,1,5238,93064),(318571,2,4409,93064),(318572,1,4042,81901),(318573,2,76182,81901),(318574,1,3946,54928),(318575,2,4078,54928),(318576,1,4432,74900),(318577,2,4254,74900),(318578,3,4107,74900),(318579,1,4432,93065),(318580,2,3908,93065),(318581,3,12466,93065),(318582,1,4432,93066),(318583,2,114456,93066),(318584,1,4504,93067),(318585,2,5553,93067),(318586,1,12466,88001),(318587,2,4042,88001),(318588,1,4042,93068),(318589,2,5789,93068),(318590,1,5793,93069),(318591,2,4432,93069),(318592,1,94213,93070),(318593,2,103063,93070),(318594,1,3895,93071),(318595,2,7329,93071),(318596,1,3871,93072),(318597,2,8537,93072),(318598,3,4529,93072),(318599,1,4232,93073),(318600,2,5054,93073),(318601,1,4127,93074),(318602,2,7096,93074),(318603,1,107125,93075),(318604,2,5347,93075),(318605,1,4349,93076),(318606,2,4246,93076),(318607,1,76320,93077),(318608,2,5793,93077),(318609,3,158870,93077),(318610,1,4042,54365),(318611,2,4988,54365),(318612,1,5347,54917),(318613,2,5793,54917),(318614,1,9737,93078),(318615,2,3926,93078),(318616,3,9722,93078),(318617,1,3871,93079),(318618,2,5428,93079),(318619,3,4489,93079),(318620,1,4648,93080),(318621,2,7110,93080),(318622,3,3963,93080),(318623,1,117013,83671),(318624,2,6827,83671),(318625,1,4288,93081),(318626,2,4246,93081),(318627,1,4370,54915),(318628,2,7369,54915),(318629,1,5347,93082),(318630,2,4988,93082),(318631,3,6540,93082),(318632,4,76245,93082),(318633,1,8538,93083),(318634,2,3871,93083),(318635,3,18643,93083),(318636,1,4700,93084),(318637,2,41611,93084),(318638,1,5004,93085),(318639,2,3871,93085),(318640,3,16788,93085),(318641,1,7242,93086),(318642,2,3878,93086),(318643,3,3879,93086),(318644,4,5898,93086),(318645,1,6278,93087),(318646,2,114143,93087),(318647,1,3946,93088),(318648,2,3963,93088),(318649,3,14193,93088),(318650,1,3911,93089),(318651,2,5446,93089),(318652,3,3879,93089),(318653,4,158883,93089),(318654,1,5185,5121),(318655,2,3878,5121),(318656,3,3879,5121),(318657,4,15673,5121),(318658,1,3946,93090),(318659,2,139442,93090),(318660,1,13219,93091),(318661,2,10825,93091),(318662,3,17796,93091),(318663,1,5185,93092),(318664,2,5829,93092),(318665,3,14079,93092),(318666,1,3926,93093),(318667,2,4402,93093),(318668,3,61141,93093),(318669,1,4182,70870),(318670,2,31476,70870),(318671,1,4878,93094),(318672,2,43713,93094),(318673,1,4354,93095),(318674,2,13418,93095),(318675,3,4197,93095),(318676,4,3980,93095),(318677,5,6993,93095),(318678,6,37031,93095),(318679,7,3878,93095),(318680,8,50309,93095),(318681,1,4402,72540),(318682,2,3878,72540),(318683,3,3879,72540),(318684,4,111872,72540),(318685,1,3871,46930),(318686,2,3878,46930),(318687,3,7107,46930),(318688,1,9890,93096),(318689,2,11126,93096),(318690,1,4173,93097),(318691,2,5698,93097),(318692,3,19086,93097),(318693,1,6245,93098),(318694,2,3946,93098),(318695,3,20448,93098),(318696,1,4384,93099),(318697,2,4325,93099),(318698,3,3878,93099),(318699,4,89119,93099),(318700,1,3946,93100),(318701,2,3957,93100),(318702,3,89557,93100),(318703,1,9722,93101),(318704,2,3871,93101),(318705,3,158897,93101),(318706,1,5185,93102),(318707,2,158900,93102),(318708,1,5597,87799),(318709,2,13945,87799),(318710,1,3917,93103),(318711,2,4085,93103),(318712,3,3980,93103),(318713,4,3879,93103),(318714,5,12192,93103),(318715,1,4325,53052),(318716,2,5820,53052),(318717,1,5918,93104),(318718,2,4129,93104),(318719,3,9697,93104),(318720,1,3980,93105),(318721,2,3879,93105),(318722,3,30188,93105),(318723,1,5054,93106),(318724,2,3878,93106),(318725,3,3879,93106),(318726,4,38475,93106),(318727,1,5554,93107),(318728,2,3878,93107),(318729,3,18493,93107),(318730,1,3980,93108),(318731,2,4520,93108),(318732,3,11653,93108),(318733,1,3910,36713),(318734,2,3879,36713),(318735,3,13309,36713),(318736,1,4701,93109),(318737,2,31041,93109),(318738,1,3980,93110),(318739,2,5238,93110),(318740,3,94834,93110),(318741,1,4073,93111),(318742,2,5554,93111),(318743,3,140479,93111),(318744,1,5289,53758),(318745,2,3878,53758),(318746,3,3879,53758),(318747,4,13851,53758),(318748,1,3886,93112),(318749,2,3892,93112),(318750,3,4011,93112),(318751,4,79299,93112),(318752,1,5054,93113),(318753,2,3878,93113),(318754,3,9223,93113),(318755,1,7579,80017),(318756,2,49813,80017),(318757,1,3946,54069),(318758,2,90259,54069),(318759,1,4878,66119),(318760,2,6384,66119),(318761,1,3980,93114),(318762,2,3946,93114),(318763,3,112264,93114),(318764,1,3946,93115),(318765,2,4078,93115),(318766,3,17345,93115),(318767,1,6150,93116),(318768,2,6143,93116),(318769,3,158915,93116),(318770,1,4461,93117),(318771,2,4078,93117),(318772,3,6278,93117),(318773,4,13945,93117),(318774,1,5554,93118),(318775,2,5820,93118),(318776,1,107885,93119),(318777,2,5238,93119),(318778,3,16794,93119),(318779,1,3910,93120),(318780,2,48071,93120),(318781,1,3946,93121),(318782,2,3905,93121),(318783,3,158921,93121),(318784,1,3957,24241),(318785,2,3879,24241),(318786,3,7202,24241),(318787,1,13486,93122),(318788,2,3878,93122),(318789,3,3879,93122),(318790,4,18383,93122),(318791,1,4173,93123),(318792,2,44240,93123),(318793,1,4173,93124),(318794,2,4402,93124),(318795,3,3878,93124),(318796,4,16723,93124),(318797,1,3946,93125),(318798,2,5238,93125),(318799,3,3878,93125),(318800,4,93705,93125),(318801,1,6404,93126),(318802,2,3879,93126),(318803,3,10800,93126),(318804,1,3910,59004),(318805,2,114820,59004),(318806,1,3911,33853),(318807,2,3878,33853),(318808,3,9223,33853),(318809,1,4170,93127),(318810,2,4173,93127),(318811,3,4947,93127),(318812,4,6905,93127),(318813,1,3980,93128),(318814,2,23936,93128),(318815,1,3980,93129),(318816,2,4182,93129),(318817,3,4861,93129),(318818,1,5054,93130),(318819,2,4173,93130),(318820,3,14403,93130),(318821,1,3883,93131),(318822,2,3879,93131),(318823,3,7338,93131),(318824,1,3980,93132),(318825,2,4078,93132),(318826,3,3878,93132),(318827,4,17942,93132),(318828,1,4042,91781),(318829,2,36091,91781),(318830,1,5347,93133),(318831,2,87262,93133),(318832,1,4370,79300),(318833,2,4873,79300),(318834,1,4042,93134),(318835,2,4988,93134),(318836,3,3878,93134),(318837,4,3879,93134),(318838,5,11716,93134),(318839,1,4988,93135),(318840,2,49894,93135),(318841,1,4078,54593),(318842,2,3878,54593),(318843,3,3879,54593),(318844,4,15685,54593),(318845,1,3918,93136),(318846,2,4078,93136),(318847,3,4727,93136),(318848,1,67994,93137),(318849,2,154900,93137),(318850,1,3980,93138),(318851,2,20800,93138),(318852,1,4432,93139),(318853,2,4042,93139),(318854,3,3878,93139),(318855,4,34193,93139),(318856,1,4878,81534),(318857,2,3878,81534),(318858,3,35221,81534),(318859,1,4432,93140),(318860,2,3878,93140),(318861,3,15031,93140),(318862,1,4254,93141),(318863,2,113675,93141),(318864,3,33844,93141),(318865,1,104269,93142),(318866,2,3879,93142),(318867,3,6231,93142),(318868,1,3980,93143),(318869,2,4687,93143),(318870,1,67400,93144),(318871,2,5347,93144),(318872,3,114973,93144),(318873,1,4107,86783),(318874,2,4042,86783),(318875,3,3878,86783),(318876,4,8705,86783),(318877,1,3908,93145),(318878,2,113270,93145),(318879,3,76760,93145),(318880,1,3980,74146),(318881,2,16411,74146),(318882,1,8715,93146),(318883,2,8153,93146),(318884,1,3946,93147),(318885,2,7096,93147),(318886,3,5289,93147),(318887,4,27914,93147),(318888,1,8133,93148),(318889,2,94213,93148),(318890,3,4221,93148),(318891,1,3911,93149),(318892,2,3879,93149),(318893,3,85289,93149),(318894,1,4366,93150),(318895,2,9731,93150),(318896,1,4432,93151),(318897,2,4254,93151),(318898,3,132704,93151),(318899,1,4536,93152),(318900,2,3879,93152),(318901,3,6666,93152),(318902,1,6245,93153),(318903,2,3926,93153),(318904,3,3878,93153),(318905,4,21587,93153),(318906,1,4078,93154),(318907,2,42913,93154),(318908,1,4243,93155),(318909,2,3894,93155),(318910,3,5253,93155),(318911,1,9722,93156),(318912,2,4648,93156),(318913,3,5597,93156),(318914,4,48178,93156),(318915,1,4366,93157),(318916,2,5898,93157),(318917,1,4988,93158),(318918,2,5347,93158),(318919,3,158959,93158),(318920,1,4333,93159),(318921,2,3871,93159),(318922,3,3926,93159),(318923,4,43359,93159),(318924,1,5830,93160),(318925,2,3878,93160),(318926,3,3879,93160),(318927,4,27888,93160),(318928,1,4370,93161),(318929,2,5729,93161),(318930,1,67421,93162),(318931,2,158964,93162),(318932,1,76697,93163),(318933,2,12801,93163),(318934,3,8350,93163),(318935,1,5830,93164),(318936,2,6053,93164),(318937,1,3911,93165),(318938,2,107106,93165),(318939,1,3946,93166),(318940,2,7110,93166),(318941,3,19587,93166),(318942,1,76245,93167),(318943,2,4042,93167),(318944,3,23755,93167),(318945,4,114233,93167),(318946,1,4042,93168),(318947,2,4500,93168),(318948,3,7508,93168),(318949,1,7865,93169),(318950,2,3871,93169),(318951,3,62467,93169),(318952,1,4254,93170),(318953,2,12020,93170),(318954,3,4988,93170),(318955,4,75349,93170),(318956,1,4107,93171),(318957,2,4432,93171),(318958,3,5347,93171),(318959,4,79134,93171),(318960,1,3895,93172),(318961,2,111821,93172),(318962,1,7096,93173),(318963,2,5521,93173),(318964,1,109314,93174),(318965,2,4988,93174),(318966,3,6727,93174),(318967,1,3946,86995),(318968,2,4648,86995),(318969,3,3878,86995),(318970,4,3879,86995),(318971,5,6846,86995),(318972,1,4985,93175),(318973,2,3878,93175),(318974,3,35513,93175),(318975,1,4988,93176),(318976,2,4042,93176),(318977,3,43156,93176),(318978,1,5906,93177),(318979,2,4432,93177),(318980,3,4275,93177),(318981,4,109276,93177),(318982,1,5443,93178),(318983,2,105425,93178),(318984,1,65047,93179),(318985,2,3878,93179),(318986,3,3879,93179),(318987,4,18115,93179),(318988,1,3946,53265),(318989,2,8150,53265),(318990,1,3980,93180),(318991,2,34435,93180),(318992,1,3918,93181),(318993,2,4504,93181),(318994,3,158984,93181),(318995,1,12711,93182),(318996,2,3878,93182),(318997,3,4739,93182),(318998,1,4042,58458),(318999,2,3878,58458),(319000,3,3879,58458),(319001,4,81240,58458),(319002,1,4988,93183),(319003,2,4042,93183),(319004,3,3878,93183),(319005,4,13201,93183),(319006,1,3946,79683),(319007,2,4536,79683),(319008,3,117718,79683),(319009,1,4029,93184),(319010,2,3980,93184),(319011,3,3879,93184),(319012,4,24988,93184),(319013,1,4342,93185),(319014,2,112989,93185),(319015,1,11774,93186),(319016,2,10792,93186),(319017,1,3908,93187),(319018,2,4988,93187),(319019,3,32800,93187),(319020,1,4092,93188),(319021,2,23799,93188),(319022,1,5793,93189),(319023,2,4985,93189),(319024,3,3878,93189),(319025,4,13449,93189),(319026,1,4011,93190),(319027,2,6714,93190),(319028,3,17540,93190),(319029,1,4432,93191),(319030,2,4254,93191),(319031,3,14104,93191),(319032,1,78935,93192),(319033,2,34840,93192),(319034,1,12949,93193),(319035,2,5347,93193),(319036,3,38379,93193),(319037,1,151441,93194),(319038,2,4988,93194),(319039,3,7616,93194),(319040,1,3946,93195),(319041,2,8537,93195),(319042,3,3878,93195),(319043,4,61969,93195),(319044,1,4988,93196),(319045,2,15541,93196),(319046,1,98980,93197),(319047,2,76795,93197),(319048,3,7906,93197),(319049,1,4349,93198),(319050,2,12460,93198),(319051,1,3980,93199),(319052,2,3963,93199),(319053,3,126114,93199),(319054,1,4325,93200),(319055,2,23182,93200),(319056,1,3902,93201),(319057,2,3879,93201),(319058,3,153789,93201),(319059,1,4461,93202),(319060,2,4388,93202),(319061,3,159006,93202),(319062,1,4409,93203),(319063,2,3878,93203),(319064,3,11059,93203),(319065,1,4384,93204),(319066,2,15422,93204),(319067,3,7590,93204),(319068,1,4029,93205),(319069,2,3946,93205),(319070,3,14636,93205),(319071,1,67925,93206),(319072,2,7972,93206),(319073,1,9713,93207),(319074,2,4269,93207),(319075,3,3988,93207),(319076,4,44462,93207),(319077,1,3886,87131),(319078,2,4011,87131),(319079,3,114530,87131),(319080,1,114565,93208),(319081,2,25363,93208),(319082,1,7865,83835),(319083,2,3946,83835),(319084,3,3878,83835),(319085,4,24440,83835),(319086,1,4107,93209),(319087,2,9117,93209),(319088,1,4078,93210),(319089,2,3878,93210),(319090,3,7970,93210),(319091,1,4988,93211),(319092,2,3908,93211),(319093,3,14687,93211),(319094,1,3980,93212),(319095,2,4520,93212),(319096,3,86326,93212),(319097,4,3988,93212),(319098,5,86327,93212),(319099,6,5640,93212),(319100,1,5368,93213),(319101,2,158196,93213),(319102,1,76799,93214),(319103,2,12712,93214),(319104,3,11716,93214),(319105,1,9270,76725),(319106,2,3878,76725),(319107,3,11832,76725),(319108,1,3946,72543),(319109,2,3957,72543),(319110,3,3878,72543),(319111,4,10928,72543),(319112,1,3902,93215),(319113,2,131068,93215),(319114,1,4980,93216),(319115,2,3878,93216),(319116,3,118608,93216),(319117,1,4078,93217),(319118,2,47429,93217),(319119,1,4078,93218),(319120,2,83263,93218),(319121,1,4504,93219),(319122,2,4861,93219),(319123,1,7369,93220),(319124,2,4988,93220),(319125,3,3879,93220),(319126,4,107921,93220),(319127,1,14514,93221),(319128,2,4310,93221),(319129,3,118787,93221),(319130,1,4078,93222),(319131,2,159027,93222),(319132,1,10738,93223),(319133,2,95762,93223),(319134,3,28021,93223),(319135,1,4500,93224),(319136,2,159030,93224),(319137,1,5191,93225),(319138,2,4243,93225),(319139,3,126184,93225),(319140,1,4461,93226),(319141,2,10594,93226),(319142,3,5921,93226),(319143,1,4254,93227),(319144,2,3878,93227),(319145,3,3879,93227),(319146,4,13851,93227),(319147,1,3957,93228),(319148,2,7096,93228),(319149,3,3879,93228),(319150,4,12611,93228),(319151,1,4988,93229),(319152,2,76318,93229),(319153,3,126980,93229),(319154,4,153943,93229),(319155,1,5347,93230),(319156,2,4107,93230),(319157,3,116618,93230),(319158,1,18275,93231),(319159,2,4254,93231),(319160,3,46551,93231),(319161,1,4988,93232),(319162,2,5793,93232),(319163,3,4254,93232),(319164,4,13908,93232),(319165,1,5092,93233),(319166,2,106307,93233),(319167,1,4243,93234),(319168,2,4333,93234),(319169,1,4432,62547),(319170,2,12711,62547),(319171,1,3922,68914),(319172,2,3946,68914),(319173,1,4384,93235),(319174,2,4956,93235),(319175,1,8538,93236),(319176,2,34510,93236),(319177,1,3902,58769),(319178,2,19524,58769),(319179,1,3871,93237),(319180,2,135281,93237),(319181,1,4078,93238),(319182,2,122893,93238),(319183,1,13526,93239),(319184,2,26559,93239),(319185,1,5830,93240),(319186,2,6278,93240),(319187,3,16412,93240),(319188,1,4878,60958),(319189,2,5876,60958),(319190,1,3910,56080),(319191,2,3879,56080),(319192,3,14270,56080),(319193,1,5921,93241),(319194,2,4947,93241),(319195,3,3988,93241),(319196,4,17888,93241),(319197,5,3988,93241),(319198,6,93639,93241),(319199,1,3946,93242),(319200,2,3957,93242),(319201,3,4221,93242),(319202,1,3911,93243),(319203,2,3878,93243),(319204,3,3879,93243),(319205,4,25752,93243),(319206,1,6211,93244),(319207,2,3878,93244),(319208,3,61468,93244),(319209,1,4423,93245),(319210,2,9228,93245),(319211,3,155245,93245),(319212,1,15743,93246),(319213,2,3878,93246),(319214,3,128275,93246),(319215,1,3871,93247),(319216,2,78175,93247),(319217,3,3878,93247),(319218,4,20964,93247),(319219,1,7447,93248),(319220,2,3879,93248),(319221,3,112233,93248),(319222,1,3946,93249),(319223,2,3910,93249),(319224,3,11957,93249),(319225,1,5054,93250),(319226,2,3878,93250),(319227,3,3879,93250),(319228,4,39210,93250),(319229,1,13486,93251),(319230,2,159058,93251),(319231,1,3946,93252),(319232,2,94628,93252),(319233,3,24165,93252),(319234,1,3980,73588),(319235,2,5054,73588),(319236,3,19280,73588),(319237,1,9004,93253),(319238,2,5092,93253),(319239,3,4325,93253),(319240,4,124508,93253),(319241,1,6278,93254),(319242,2,39263,93254),(319243,1,13526,61198),(319244,2,31476,61198),(319245,1,3910,93255),(319246,2,3871,93255),(319247,3,10867,93255),(319248,1,3980,93256),(319249,2,3871,93256),(319250,3,3878,93256),(319251,4,17308,93256),(319252,1,13219,75100),(319253,2,3879,75100),(319254,3,6666,75100),(319255,1,3911,80852),(319256,2,13424,80852),(319257,1,15743,93257),(319258,2,10809,93257),(319259,1,3957,93258),(319260,2,113184,93258),(319261,1,3910,93259),(319262,2,3871,93259),(319263,3,7941,93259),(319264,1,3895,93260),(319265,2,3957,93260),(319266,3,3948,93260),(319267,4,3878,93260),(319268,5,101113,93260),(319269,1,35306,93261),(319270,2,3878,93261),(319271,3,118608,93261),(319272,1,5054,93262),(319273,2,4170,93262),(319274,3,3878,93262),(319275,4,13199,93262),(319276,1,65209,93263),(319277,2,3878,93263),(319278,3,3879,93263),(319279,4,15511,93263),(319280,1,12711,93264),(319281,2,4042,93264),(319282,3,4988,93264),(319283,4,3878,93264),(319284,5,28341,93264),(319285,1,4370,93265),(319286,2,3878,93265),(319287,3,76380,93265),(319288,1,65584,93266),(319289,2,23755,93266),(319290,3,19064,93266),(319291,1,5994,93267),(319292,2,14947,93267),(319293,1,6404,89124),(319294,2,34089,89124),(319295,1,67092,93268),(319296,2,6540,93268),(319297,3,24606,93268),(319298,1,4988,93269),(319299,2,109314,93269),(319300,3,120060,93269),(319301,1,4988,93270),(319302,2,9814,93270),(319303,3,4042,93270),(319304,4,5793,93270),(319305,5,51099,93270),(319306,1,3946,93271),(319307,2,3895,93271),(319308,3,4170,93271),(319309,4,125940,93271),(319310,1,3926,66784),(319311,2,65539,66784),(319312,1,4988,93272),(319313,2,4042,93272),(319314,3,5793,93272),(319315,4,21266,93272),(319316,1,4988,93273),(319317,2,155166,93273),(319318,1,117412,93274),(319319,2,159082,93274),(319320,3,80352,93274),(319321,1,3922,93275),(319322,2,9159,93275),(319323,1,3957,93276),(319324,2,5289,93276),(319325,3,93666,93276),(319326,1,4988,93277),(319327,2,6540,93277),(319328,3,35281,93277),(319329,1,3946,84173),(319330,2,3878,84173),(319331,3,29421,84173),(319332,1,3871,79404),(319333,2,16927,79404),(319334,1,3946,55419),(319335,2,3957,55419),(319336,3,42642,55419),(319337,1,65732,93278),(319338,2,46240,93278),(319339,1,4988,93279),(319340,2,4042,93279),(319341,3,108419,93279),(319342,1,4432,93280),(319343,2,6540,93280),(319344,3,128103,93280),(319345,4,31843,93280),(319346,1,3980,93281),(319347,2,4504,93281),(319348,3,136090,93281),(319349,1,6510,93282),(319350,2,4042,93282),(319351,3,4988,93282),(319352,4,7553,93282),(319353,1,4355,93283),(319354,2,3883,93283),(319355,3,142958,93283),(319356,1,76320,93284),(319357,2,115096,93284),(319358,3,113909,93284),(319359,1,3980,93285),(319360,2,4504,93285),(319361,3,7478,93285),(319362,1,14235,93286),(319363,2,16411,93286),(319364,1,4988,93287),(319365,2,15276,93287),(319366,1,5446,93288),(319367,2,6245,93288),(319368,3,3922,93288),(319369,4,63035,93288),(319370,1,3892,93289),(319371,2,4355,93289),(319372,3,4713,93289),(319373,4,159098,93289),(319374,1,4701,93290),(319375,2,120041,93290),(319376,1,5191,93291),(319377,2,4505,93291),(319378,3,3892,93291),(319379,4,33740,93291),(319380,1,4988,93292),(319381,2,18804,93292),(319382,1,4648,93293),(319383,2,4829,93293),(319384,3,9615,93293),(319385,1,3980,84021),(319386,2,4504,84021),(319387,3,3878,84021),(319388,4,3879,84021),(319389,5,15685,84021),(319390,1,4479,93294),(319391,2,3879,93294),(319392,3,12102,93294),(319393,1,4988,93295),(319394,2,65047,93295),(319395,3,4275,93295),(319396,4,3878,93295),(319397,5,142949,93295),(319398,1,13945,93296),(319399,2,26392,93296),(319400,1,12801,93297),(319401,2,82723,93297),(319402,1,4042,93298),(319403,2,4988,93298),(319404,3,153409,93298),(319405,1,5553,93299),(319406,2,3878,93299),(319407,3,21228,93299),(319408,1,114301,93300),(319409,2,159110,93300),(319410,1,18961,93301),(319411,2,6436,93301),(319412,1,5527,93302),(319413,2,15783,93302),(319414,1,98464,93303),(319415,2,3946,93303),(319416,3,15673,93303),(319417,1,4985,93304),(319418,2,113928,93304),(319419,1,4232,93305),(319420,2,5054,93305),(319421,3,16412,93305),(319422,1,5185,93306),(319423,2,42705,93306),(319424,1,4042,93307),(319425,2,12275,93307),(319426,3,46259,93307),(319427,1,4232,93308),(319428,2,3946,93308),(319429,3,35363,93308),(319430,1,3922,93309),(319431,2,3926,93309),(319432,3,3957,93309),(319433,4,27441,93309),(319434,1,12108,93310),(319435,2,3871,93310),(319436,3,3878,93310),(319437,4,3879,93310),(319438,5,25752,93310),(319439,1,82807,93311),(319440,2,23755,93311),(319441,3,145676,93311),(319442,1,4432,93312),(319443,2,4042,93312),(319444,3,60487,93312),(319445,4,43505,93312),(319446,1,23755,93313),(319447,2,11553,93313),(319448,3,4042,93313),(319449,4,49076,93313),(319450,1,3957,93314),(319451,2,3946,93314),(319452,3,155200,93314),(319453,1,65907,93315),(319454,2,61801,93315),(319455,1,6278,93316),(319456,2,16412,93316),(319457,1,3980,93317),(319458,2,159128,93317),(319459,1,4354,93318),(319460,2,4182,93318),(319461,3,17657,93318),(319462,4,3879,93318),(319463,5,14985,93318),(319464,1,3963,93319),(319465,2,35030,93319),(319466,1,4988,93320),(319467,2,4275,93320),(319468,3,76145,93320),(319469,1,23755,93321),(319470,2,5793,93321),(319471,3,9470,93321),(319472,1,4042,93322),(319473,2,159135,93322),(319474,1,3871,93323),(319475,2,10033,93323),(319476,1,3980,93324),(319477,2,3918,93324),(319478,3,46074,93324),(319479,1,11576,93325),(319480,2,3879,93325),(319481,3,7338,93325),(319482,4,43405,93325),(319483,1,5793,93326),(319484,2,4275,93326),(319485,3,19264,93326),(319486,1,4275,93327),(319487,2,76182,93327),(319488,3,76589,93327),(319489,4,3878,93327),(319490,5,13582,93327),(319491,1,4291,93328),(319492,2,4179,93328),(319493,3,4325,93328),(319494,4,36552,93328),(319495,1,4504,93329),(319496,2,118020,93329),(319497,1,12108,93330),(319498,2,3878,93330),(319499,3,3879,93330),(319500,4,11494,93330),(319501,1,3905,93331),(319502,2,13945,93331),(319503,1,4325,93332),(319504,2,4246,93332),(319505,3,5690,93332),(319506,4,5952,93332),(319507,5,90539,93332),(319508,1,3871,93333),(319509,2,61055,93333),(319510,1,4029,93334),(319511,2,3946,93334),(319512,3,131096,93334),(319513,1,12711,93335),(319514,2,23992,93335),(319515,1,4988,93336),(319516,2,5347,93336),(319517,3,17341,93336),(319518,1,4370,93337),(319519,2,75588,93337),(319520,1,4370,93338),(319521,2,7096,93338),(319522,1,4197,93339),(319523,2,3906,93339),(319524,3,4320,93339),(319525,4,115482,93339),(319526,1,65332,93340),(319527,2,5793,93340),(319528,3,12275,93340),(319529,4,11759,93340),(319530,1,4988,93341),(319531,2,76592,93341),(319532,3,14947,93341),(319533,1,4182,93342),(319534,2,3878,93342),(319535,3,3879,93342),(319536,4,42106,93342),(319537,1,4500,93343);
INSERT INTO `part_multiword_analysis` VALUES (319538,2,11872,93343),(319539,1,105150,93344),(319540,2,61310,93344),(319541,1,6245,93345),(319542,2,4029,93345),(319543,3,4182,93345),(319544,4,28930,93345),(319545,1,61811,68059),(319546,2,34089,68059),(319547,1,6245,93346),(319548,2,3878,93346),(319549,3,19697,93346),(319550,1,108057,93347),(319551,2,26805,93347),(319552,1,8091,83423),(319553,2,3879,83423),(319554,3,26598,83423),(319555,1,65248,93348),(319556,2,20943,93348),(319557,1,4461,93349),(319558,2,4197,93349),(319559,3,159164,93349),(319560,4,15297,93349),(319561,1,4042,93350),(319562,2,12711,93350),(319563,3,4366,93350),(319564,4,42980,93350),(319565,1,4985,93351),(319566,2,41405,93351),(319567,1,6505,93352),(319568,2,4988,93352),(319569,3,33886,93352),(319570,1,112297,93353),(319571,2,4042,93353),(319572,3,4254,93353),(319573,4,82148,93353),(319574,1,3911,93354),(319575,2,24920,93354),(319576,1,4988,93355),(319577,2,4042,93355),(319578,3,14010,93355),(319579,1,4254,93356),(319580,2,38544,93356),(319581,1,3922,93357),(319582,2,3878,93357),(319583,3,8755,93357),(319584,1,159174,93358),(319585,2,65732,93358),(319586,3,126457,93358),(319587,1,4254,93359),(319588,2,4042,93359),(319589,3,5843,93359),(319590,4,10430,93359),(319591,1,5830,93360),(319592,2,4461,93360),(319593,3,27816,93360),(319594,1,4988,93361),(319595,2,159178,93361),(319596,1,4878,93362),(319597,2,144068,93362),(319598,1,4355,60978),(319599,2,27403,60978),(319600,1,112384,72627),(319601,2,3878,72627),(319602,3,3879,72627),(319603,4,13851,72627),(319604,1,4423,93363),(319605,2,4538,93363),(319606,3,22758,93363),(319607,1,3946,93364),(319608,2,3878,93364),(319609,3,32117,93364),(319610,1,22716,93365),(319611,2,105753,93365),(319612,3,113309,93365),(319613,1,4107,93366),(319614,2,149918,93366),(319615,1,4500,93367),(319616,2,3878,93367),(319617,3,14810,93367),(319618,1,94213,93368),(319619,2,17710,93368),(319620,1,3980,93369),(319621,2,4504,93369),(319622,3,4879,93369),(319623,4,3918,93369),(319624,5,7719,93369),(319625,1,76320,93370),(319626,2,12801,93370),(319627,3,9549,93370),(319628,4,113552,93370),(319629,1,4366,93371),(319630,2,131172,93371),(319631,1,9551,93372),(319632,2,3879,93372),(319633,3,7817,93372),(319634,1,4643,93373),(319635,2,4947,93373),(319636,3,13592,93373),(319637,1,125529,93374),(319638,2,5906,93374),(319639,3,9769,93374),(319640,4,159192,93374),(319641,1,138262,93375),(319642,2,112552,93375),(319643,3,35996,93375),(319644,1,4325,93376),(319645,2,3886,93376),(319646,3,3879,93376),(319647,4,30727,93376),(319648,1,10454,88330),(319649,2,7096,88330),(319650,3,24419,88330),(319651,4,3878,88330),(319652,5,10149,88330),(319653,1,65047,93377),(319654,2,3879,93377),(319655,3,26598,93377),(319656,1,9723,93378),(319657,2,114932,93378),(319658,1,12275,93379),(319659,2,4988,93379),(319660,3,4254,93379),(319661,4,11794,93379),(319662,1,3946,81094),(319663,2,3957,81094),(319664,3,28977,81094),(319665,1,4988,93380),(319666,2,12466,93380),(319667,3,3879,93380),(319668,4,12192,93380),(319669,1,98967,93381),(319670,2,3878,93381),(319671,3,159200,93381),(319672,1,3922,93382),(319673,2,5238,93382),(319674,3,69785,93382),(319675,1,4985,93383),(319676,2,5347,93383),(319677,3,3879,93383),(319678,4,11803,93383),(319679,1,4461,93384),(319680,2,4536,93384),(319681,3,13793,93384),(319682,1,103905,93385),(319683,2,3878,93385),(319684,3,3879,93385),(319685,4,15326,93385),(319686,1,105753,93386),(319687,2,159206,93386),(319688,1,5793,93387),(319689,2,27361,93387),(319690,1,3886,93388),(319691,2,3914,93388),(319692,3,42685,93388),(319693,1,23755,93389),(319694,2,36562,93389),(319695,3,12562,93389),(319696,1,6540,93390),(319697,2,4988,93390),(319698,3,5793,93390),(319699,4,3878,93390),(319700,5,13345,93390),(319701,1,3957,90114),(319702,2,7100,90114),(319703,3,3963,90114),(319704,4,3878,90114),(319705,5,24567,90114),(319706,1,4988,93391),(319707,2,4107,93391),(319708,3,3878,93391),(319709,4,13861,93391),(319710,1,4461,71890),(319711,2,3905,71890),(319712,3,119269,71890),(319713,1,5347,93392),(319714,2,159213,93392),(319715,1,5185,77001),(319716,2,3878,77001),(319717,3,18417,77001),(319718,1,3980,93393),(319719,2,4078,93393),(319720,3,19349,93393),(319721,1,3871,88522),(319722,2,3878,88522),(319723,3,77017,88522),(319724,1,100818,93394),(319725,2,151828,93394),(319726,1,67989,93395),(319727,2,159217,93395),(319728,1,6914,93396),(319729,2,7941,93396),(319730,1,94403,93397),(319731,2,9232,93397),(319732,3,159220,93397),(319733,1,5347,93398),(319734,2,143584,93398),(319735,1,4029,89734),(319736,2,4388,89734),(319737,3,118363,89734),(319738,1,5289,56814),(319739,2,6639,56814),(319740,1,12711,93399),(319741,2,3878,93399),(319742,3,3879,93399),(319743,4,159223,93399),(319744,5,5406,93399),(319745,1,4988,93400),(319746,2,4985,93400),(319747,3,9836,93400),(319748,1,6245,93401),(319749,2,4504,93401),(319750,3,14403,93401),(319751,1,115163,93402),(319752,2,112967,93402),(319753,1,4432,93403),(319754,2,4042,93403),(319755,3,113270,93403),(319756,4,38019,93403),(319757,1,4254,93404),(319758,2,113577,93404),(319759,1,4432,93405),(319760,2,10407,93405),(319761,3,13945,93405),(319762,1,4107,93406),(319763,2,159231,93406),(319764,1,4078,53055),(319765,2,5264,53055),(319766,3,3878,53055),(319767,4,12497,53055),(319768,1,4107,93407),(319769,2,4988,93407),(319770,3,3878,93407),(319771,4,8402,93407),(319772,1,4432,93408),(319773,2,7369,93408),(319774,3,35699,93408),(319775,1,5092,93409),(319776,2,4781,93409),(319777,3,132782,93409),(319778,1,3922,93410),(319779,2,3957,93410),(319780,3,5898,93410),(319781,1,15743,93411),(319782,2,3879,93411),(319783,3,26598,93411),(319784,1,3918,93412),(319785,2,4333,93412),(319786,3,3878,93412),(319787,4,10483,93412),(319788,1,11093,93413),(319789,2,3879,93413),(319790,3,19523,93413),(319791,1,4409,93414),(319792,2,5554,93414),(319793,3,42534,93414),(319794,4,3878,93414),(319795,5,28097,93414),(319796,1,4078,93415),(319797,2,132704,93415),(319798,1,3958,93416),(319799,2,16047,93416),(319800,1,3871,93417),(319801,2,3879,93417),(319802,3,7010,93417),(319803,1,3872,64648),(319804,2,3879,64648),(319805,3,26598,64648),(319806,1,4520,93418),(319807,2,155020,93418),(319808,1,3946,93419),(319809,2,61421,93419),(319810,1,5829,93420),(319811,2,3879,93420),(319812,3,112233,93420),(319813,1,4173,93421),(319814,2,159247,93421),(319815,1,5054,93422),(319816,2,3878,93422),(319817,3,10928,93422),(319818,1,3910,93423),(319819,2,38021,93423),(319820,1,4078,79398),(319821,2,3878,79398),(319822,3,3879,79398),(319823,4,5577,79398),(319824,1,4173,93424),(319825,2,4402,93424),(319826,3,85332,93424),(319827,1,6404,93425),(319828,2,5554,93425),(319829,3,3878,93425),(319830,4,3879,93425),(319831,5,18738,93425),(319832,1,3902,93426),(319833,2,3879,93426),(319834,3,13190,93426),(319835,1,8091,87868),(319836,2,16411,87868),(319837,1,4496,93427),(319838,2,3879,93427),(319839,3,6489,93427),(319840,1,5830,72658),(319841,2,3879,72658),(319842,3,14270,72658),(319843,1,18224,93428),(319844,2,159255,93428),(319845,1,4179,93429),(319846,2,7689,93429),(319847,3,12004,93429),(319848,4,3991,93429),(319849,5,18079,93429),(319850,6,94961,93429),(319851,7,18081,93429),(319852,1,4496,93430),(319853,2,13898,93430),(319854,1,4232,93431),(319855,2,159259,93431),(319856,1,4011,80521),(319857,2,36894,80521),(319858,1,4197,93432),(319859,2,159261,93432),(319860,1,3910,55069),(319861,2,4873,55069),(319862,1,4409,93433),(319863,2,119322,93433),(319864,1,4173,93434),(319865,2,8051,93434),(319866,3,141579,93434),(319867,1,5829,61777),(319868,2,3878,61777),(319869,3,3879,61777),(319870,4,62697,61777),(319871,1,3957,69283),(319872,2,3879,69283),(319873,3,79556,69283),(319874,1,5092,93435),(319875,2,4879,93435),(319876,3,4116,93435),(319877,1,77319,93436),(319878,2,71211,93436),(319879,1,3917,93437),(319880,2,112967,93437),(319881,1,3946,93438),(319882,2,159269,93438),(319883,1,12004,93439),(319884,2,4485,93439),(319885,3,35203,93439),(319886,1,3910,93440),(319887,2,3957,93440),(319888,3,18540,93440),(319889,1,5438,93441),(319890,2,159274,93441),(319891,1,4402,93442),(319892,2,3878,93442),(319893,3,3879,93442),(319894,4,5580,93442),(319895,1,4078,93443),(319896,2,3980,93443),(319897,3,89904,93443),(319898,1,4648,93444),(319899,2,25620,93444),(319900,1,8051,93445),(319901,2,30882,93445),(319902,1,4078,93446),(319903,2,3946,93446),(319904,3,38855,93446),(319905,1,5793,93447),(319906,2,76321,93447),(319907,3,3878,93447),(319908,4,92239,93447),(319909,1,4042,93448),(319910,2,5347,93448),(319911,3,14697,93448),(319912,1,4042,93449),(319913,2,4254,93449),(319914,3,14144,93449),(319915,1,4988,93450),(319916,2,117757,93450),(319917,1,12466,93451),(319918,2,4370,93451),(319919,3,21981,93451),(319920,1,3980,93452),(319921,2,5191,93452),(319922,3,3878,93452),(319923,4,16258,93452),(319924,1,5829,60215),(319925,2,3879,60215),(319926,3,11802,60215),(319927,1,12711,93453),(319928,2,4432,93453),(319929,3,4042,93453),(319930,4,145768,93453),(319931,1,3946,86150),(319932,2,3957,86150),(319933,3,14419,86150),(319934,1,4078,74117),(319935,2,131787,74117),(319936,1,3926,93454),(319937,2,3946,93454),(319938,3,4057,93454),(319939,1,67989,85149),(319940,2,6220,85149),(319941,1,115095,93455),(319942,2,92930,93455),(319943,1,5554,93456),(319944,2,21959,93456),(319945,1,12801,63241),(319946,2,3878,63241),(319947,3,13199,63241),(319948,1,4988,58015),(319949,2,3879,58015),(319950,3,12189,58015),(319951,1,109533,93457),(319952,2,4485,93457),(319953,3,12571,93457),(319954,1,78707,93458),(319955,2,44217,93458),(319956,1,3980,93459),(319957,2,4504,93459),(319958,3,78272,93459),(319959,1,6540,93460),(319960,2,4042,93460),(319961,3,128762,93460),(319962,1,5054,93461),(319963,2,3879,93461),(319964,3,26468,93461),(319965,1,4432,93462),(319966,2,4042,93462),(319967,3,9814,93462),(319968,4,20522,93462),(319969,1,4985,93463),(319970,2,12466,93463),(319971,3,138519,93463),(319972,1,5238,93464),(319973,2,3957,93464),(319974,3,3878,93464),(319975,4,3879,93464),(319976,5,25752,93464),(319977,1,4432,93465),(319978,2,12711,93465),(319979,3,16208,93465),(319980,1,67925,93466),(319981,2,3878,93466),(319982,3,32401,93466),(319983,1,3917,93467),(319984,2,5830,93467),(319985,3,3946,93467),(319986,4,6985,93467),(319987,1,7369,93468),(319988,2,4988,93468),(319989,3,159302,93468),(319990,1,4042,68996),(319991,2,17342,68996),(319992,1,4988,93469),(319993,2,12466,93469),(319994,3,28993,93469),(319995,1,159306,93470),(319996,2,3886,93470),(319997,3,95749,93470),(319998,4,3879,93470),(319999,5,14092,93470),(320000,6,3878,93470),(320001,7,88901,93470),(320002,1,3926,93471),(320003,2,142194,93471),(320004,1,7274,93472),(320005,2,31855,93472),(320006,1,4432,93473),(320007,2,4042,93473),(320008,3,38094,93473),(320009,1,65877,93474),(320010,2,118534,93474),(320011,1,98980,93475),(320012,2,113848,93475),(320013,1,4432,93476),(320014,2,4042,93476),(320015,3,153522,93476),(320016,1,3910,93477),(320017,2,3878,93477),(320018,3,36231,93477),(320019,1,5347,93478),(320020,2,27567,93478),(320021,1,4423,93479),(320022,2,3878,93479),(320023,3,3879,93479),(320024,4,5584,93479),(320025,1,5347,93480),(320026,2,93142,93480),(320027,1,114691,93481),(320028,2,3878,93481),(320029,3,3879,93481),(320030,4,11736,93481),(320031,1,6028,83133),(320032,2,147898,83133),(320033,1,3946,93482),(320034,2,5553,93482),(320035,3,139538,93482),(320036,1,76320,93483),(320037,2,4042,93483),(320038,3,27569,93483),(320039,1,12711,93484),(320040,2,4485,93484),(320041,3,12571,93484),(320042,1,3957,93485),(320043,2,4078,93485),(320044,3,3878,93485),(320045,4,84815,93485),(320046,1,4078,93486),(320047,2,3980,93486),(320048,3,3946,93486),(320049,4,3878,93486),(320050,5,84815,93486),(320051,1,159324,93487),(320052,2,3878,93487),(320053,3,89119,93487),(320054,1,4958,93488),(320055,2,112034,93488),(320056,1,67925,93489),(320057,2,12711,93489),(320058,3,12466,93489),(320059,4,39025,93489),(320060,1,67925,93490),(320061,2,102219,93490),(320062,1,12801,93491),(320063,2,6207,93491),(320064,1,4182,93492),(320065,2,3878,93492),(320066,3,48821,93492),(320067,1,3946,85888),(320068,2,61803,85888),(320069,1,159331,93493),(320070,2,4254,93493),(320071,3,3878,93493),(320072,4,47241,93493),(320073,1,5553,93494),(320074,2,3946,93494),(320075,3,3878,93494),(320076,4,14085,93494),(320077,1,3895,92378),(320078,2,3946,92378),(320079,3,89709,92378),(320080,1,16900,93495),(320081,2,76145,93495),(320082,1,5289,55799),(320083,2,88540,55799),(320084,1,12108,75298),(320085,2,19054,75298),(320086,1,14824,93496),(320087,2,3878,93496),(320088,3,3879,93496),(320089,4,13343,93496),(320090,1,112297,93497),(320091,2,4042,93497),(320092,3,3878,93497),(320093,4,39721,93497),(320094,1,4814,93498),(320095,2,3878,93498),(320096,3,30421,93498),(320097,1,4042,93499),(320098,2,4254,93499),(320099,3,159338,93499),(320100,1,3946,93500),(320101,2,3895,93500),(320102,3,23708,93500),(320103,1,3905,93501),(320104,2,25873,93501),(320105,1,3917,93502),(320106,2,4078,93502),(320107,3,66595,93502),(320108,1,5347,93503),(320109,2,153199,93503),(320110,1,4042,93504),(320111,2,5347,93504),(320112,3,118514,93504),(320113,1,4988,93505),(320114,2,104168,93505),(320115,1,23755,93506),(320116,2,17330,93506),(320117,1,76683,93507),(320118,2,102968,93507),(320119,1,109347,93508),(320120,2,11483,93508),(320121,1,9551,93509),(320122,2,4123,93509),(320123,1,23755,93510),(320124,2,4370,93510),(320125,3,34812,93510),(320126,1,3871,55749),(320127,2,3878,55749),(320128,3,3879,55749),(320129,4,25752,55749),(320130,1,4107,60766),(320131,2,10809,60766),(320132,1,4078,93511),(320133,2,3878,93511),(320134,3,3879,93511),(320135,4,35648,93511),(320136,1,5054,93512),(320137,2,3957,93512),(320138,3,3946,93512),(320139,4,6949,93512),(320140,1,76545,93513),(320141,2,34177,93513),(320142,1,84369,93514),(320143,2,4275,93514),(320144,3,3878,93514),(320145,4,7216,93514),(320146,1,4985,93515),(320147,2,5793,93515),(320148,3,31047,93515),(320149,1,12275,93516),(320150,2,5793,93516),(320151,3,76318,93516),(320152,4,116842,93516),(320153,1,3946,93517),(320154,2,5238,93517),(320155,3,3910,93517),(320156,4,144087,93517),(320157,1,3871,93518),(320158,2,11699,93518),(320159,1,3910,93519),(320160,2,159359,93519),(320161,1,6309,93520),(320162,2,95770,93520),(320163,1,4042,93521),(320164,2,3878,93521),(320165,3,3879,93521),(320166,4,13337,93521),(320167,1,5018,93522),(320168,2,3879,93522),(320169,3,15142,93522),(320170,1,4078,93523),(320171,2,131023,93523),(320172,1,4432,93524),(320173,2,159365,93524),(320174,1,18274,93525),(320175,2,77217,93525),(320176,1,4366,93526),(320177,2,23755,93526),(320178,3,4042,93526),(320179,4,16363,93526),(320180,1,6513,93527),(320181,2,6505,93527),(320182,3,24285,93527),(320183,1,4384,93528),(320184,2,3878,93528),(320185,3,31420,93528),(320186,4,11325,93528),(320187,1,5789,93529),(320188,2,159371,93529),(320189,1,3946,93530),(320190,2,3910,93530),(320191,3,3878,93530),(320192,4,4739,93530),(320193,1,65877,93531),(320194,2,44617,93531),(320195,1,9549,93532),(320196,2,149920,93532),(320197,1,76607,93533),(320198,2,4042,93533),(320199,3,35182,93533),(320200,1,3946,93534),(320201,2,3878,93534),(320202,3,3879,93534),(320203,4,98150,93534),(320204,1,78922,93535),(320205,2,12371,93535),(320206,3,10175,93535),(320207,4,35904,93535),(320208,1,3911,93536),(320209,2,6305,93536),(320210,3,4182,93536),(320211,4,3878,93536),(320212,5,13345,93536),(320213,6,3878,93536),(320214,7,61178,93536),(320215,1,4042,93537),(320216,2,5347,93537),(320217,3,13893,93537),(320218,4,15820,93537),(320219,1,7447,93538),(320220,2,3878,93538),(320221,3,118608,93538),(320222,1,4042,2356),(320223,2,6448,2356),(320224,1,4339,93539),(320225,2,4496,93539),(320226,3,105635,93539),(320227,1,76683,93540),(320228,2,3878,93540),(320229,3,3879,93540),(320230,4,11780,93540),(320231,1,4042,93541),(320232,2,23062,93541),(320233,1,4782,93542),(320234,2,4333,93542),(320235,3,4170,93542),(320236,4,3878,93542),(320237,5,9844,93542),(320238,1,120288,93543),(320239,2,3879,93543),(320240,3,18439,93543),(320241,1,3946,93544),(320242,2,3878,93544),(320243,3,3879,93544),(320244,4,19074,93544),(320245,1,7891,93545),(320246,2,3878,93545),(320247,3,3879,93545),(320248,4,6847,93545),(320249,1,4042,93546),(320250,2,25758,93546),(320251,1,4988,93547),(320252,2,65732,93547),(320253,3,159390,93547),(320254,1,3910,93548),(320255,2,3946,93548),(320256,3,97754,93548),(320257,1,5347,93549),(320258,2,16227,93549),(320259,1,3963,93550),(320260,2,34735,93550),(320261,1,3946,93551),(320262,2,3890,93551),(320263,3,4648,93551),(320264,4,7552,93551),(320265,1,5793,93552),(320266,2,76318,93552),(320267,3,3878,93552),(320268,4,11747,93552),(320269,1,4370,93553),(320270,2,4042,93553),(320271,3,3878,93553),(320272,4,3879,93553),(320273,5,13903,93553),(320274,1,3910,93554),(320275,2,4246,93554),(320276,3,3878,93554),(320277,4,40184,93554),(320278,1,115201,93555),(320279,2,126538,93555),(320280,1,4243,93556),(320281,2,121911,93556),(320282,1,4333,93557),(320283,2,4221,93557),(320284,1,4432,93558),(320285,2,32100,93558),(320286,1,5793,93559),(320287,2,12466,93559),(320288,3,12275,93559),(320289,4,118921,93559),(320290,1,101821,93560),(320291,2,4432,93560),(320292,3,136996,93560),(320293,1,4042,93561),(320294,2,65732,93561),(320295,3,14151,93561),(320296,1,12108,88904),(320297,2,112965,88904),(320298,1,4366,56573),(320299,2,14403,56573),(320300,1,105150,93562),(320301,2,80117,93562),(320302,1,4042,93563),(320303,2,159407,93563),(320304,1,5553,66041),(320305,2,6412,66041),(320306,1,5830,78526),(320307,2,61801,78526),(320308,1,4269,93564),(320309,2,64916,93564),(320310,3,37090,93564),(320311,1,4370,93565),(320312,2,7369,93565),(320313,3,86187,93565),(320314,1,4988,93566),(320315,2,36949,93566),(320316,1,94213,93567),(320317,2,18274,93567),(320318,3,3878,93567),(320319,4,6763,93567),(320320,1,12466,93568),(320321,2,9817,93568),(320322,3,6496,93568),(320323,1,7357,93569),(320324,2,139442,93569),(320325,1,4078,82007),(320326,2,3878,82007),(320327,3,76399,82007),(320328,1,4879,93570),(320329,2,4035,93570),(320330,3,41955,93570),(320331,1,3946,92739),(320332,2,43713,92739),(320333,1,4504,93571),(320334,2,3871,93571),(320335,3,159416,93571),(320336,1,84243,93572),(320337,2,4339,93572),(320338,3,4078,93572),(320339,1,4370,57654),(320340,2,4042,57654),(320341,1,3980,93573),(320342,2,4111,93573),(320343,1,3917,93574),(320344,2,4246,93574),(320345,1,6540,59276),(320346,2,4042,59276),(320347,1,3980,93575),(320348,2,4504,93575),(320349,3,4947,93575),(320350,1,4461,93576),(320351,2,4947,93576),(320352,3,4179,93576),(320353,1,4042,54359),(320354,2,4254,54359),(320355,1,4988,53561),(320356,2,4042,53561),(320357,1,12801,55217),(320358,2,4042,55217),(320359,1,5347,56387),(320360,2,76182,56387),(320361,1,4988,93577),(320362,2,65047,93577),(320363,3,76795,93577),(320364,1,3946,57670),(320365,2,5238,57670),(320366,1,4333,93578),(320367,2,8537,93578),(320368,3,3946,93578),(320369,1,3980,93579),(320370,2,7096,93579),(320371,3,9875,93579),(320372,1,113677,93580),(320373,2,4988,93580),(320374,1,4370,54194),(320375,2,5793,54194),(320376,1,6245,93581),(320377,2,3946,93581),(320378,3,4170,93581),(320379,1,4243,64433),(320380,2,3895,64433),(320381,1,94339,93582),(320382,2,4107,93582),(320383,3,117305,93582),(320384,1,5054,93583),(320385,2,3871,93583),(320386,3,5238,93583),(320387,4,12653,93583),(320388,1,5830,93584),(320389,2,7096,93584),(320390,3,3871,93584),(320391,1,76790,54031),(320392,2,4988,54031),(320393,1,3926,93585),(320394,2,8537,93585),(320395,3,4078,93585),(320396,1,4985,93586),(320397,2,4042,93586),(320398,3,12466,93586),(320399,1,3908,93587),(320400,2,12466,93587),(320401,3,4985,93587),(320402,1,4648,54759),(320403,2,4504,54759),(320404,1,4107,93588),(320405,2,4985,93588),(320406,1,3926,75434),(320407,2,5238,75434),(320408,1,4409,93589),(320409,2,6053,93589),(320410,1,3980,60157),(320411,2,3871,60157),(320412,1,12711,93590),(320413,2,4107,93590),(320414,1,3957,93591),(320415,2,4173,93591),(320416,3,4861,93591),(320417,1,88227,93592),(320418,2,159438,93592),(320419,1,4339,93593),(320420,2,8486,93593),(320421,1,3871,85283),(320422,2,43342,85283),(320423,1,4335,93594),(320424,2,3957,93594),(320425,3,119753,93594),(320426,1,4324,93595),(320427,2,159442,93595),(320428,1,4182,93596),(320429,2,3926,93596),(320430,3,3878,93596),(320431,4,4758,93596),(320432,1,3902,93597),(320433,2,3946,93597),(320434,3,4179,93597),(320435,4,42642,93597),(320436,1,4411,93598),(320437,2,5054,93598),(320438,3,159446,93598),(320439,1,6278,93599),(320440,2,3878,93599),(320441,3,3879,93599),(320442,4,5577,93599),(320443,1,12108,93600),(320444,2,3879,93600),(320445,3,10659,93600),(320446,1,5994,93601),(320447,2,22433,93601),(320448,1,3886,93602),(320449,2,159451,93602),(320450,1,6827,93603),(320451,2,40294,93603),(320452,1,3902,57156),(320453,2,14403,57156),(320454,1,3911,93604),(320455,2,4078,93604),(320456,3,159454,93604),(320457,1,4173,82238),(320458,2,5289,82238),(320459,3,11547,82238),(320460,1,4333,93605),(320461,2,3878,93605),(320462,3,3879,93605),(320463,4,27888,93605),(320464,1,13418,93606),(320465,2,4111,93606),(320466,3,3980,93606),(320467,4,3878,93606),(320468,5,4657,93606),(320469,1,67994,93607),(320470,2,159458,93607),(320471,1,3980,93608),(320472,2,3879,93608),(320473,3,14270,93608),(320474,1,3987,93609),(320475,2,4461,93609),(320476,3,5843,93609),(320477,4,93400,93609),(320478,1,4432,93610),(320479,2,6540,93610),(320480,3,45463,93610),(320481,1,4432,93611),(320482,2,6540,93611),(320483,3,142062,93611),(320484,1,118188,93612),(320485,2,92784,93612),(320486,1,4042,93613),(320487,2,3878,93613),(320488,3,5511,93613),(320489,1,12711,93614),(320490,2,6511,93614),(320491,3,79460,93614),(320492,1,4042,93615),(320493,2,76320,93615),(320494,3,19648,93615),(320495,1,104269,93616),(320496,2,121608,93616),(320497,1,3946,93617),(320498,2,4388,93617),(320499,3,68637,93617),(320500,1,65165,93618),(320501,2,3878,93618),(320502,3,3879,93618),(320503,4,19165,93618),(320504,1,4878,93619),(320505,2,4078,93619),(320506,3,34753,93619),(320507,1,6511,93620),(320508,2,122468,93620),(320509,3,64916,93620),(320510,4,25407,93620),(320511,1,3957,57304),(320512,2,3878,57304),(320513,3,3879,57304),(320514,4,5209,57304),(320515,1,3946,76428),(320516,2,3878,76428),(320517,3,3879,76428),(320518,4,45296,76428),(320519,1,4370,76814),(320520,2,19054,76814),(320521,1,4291,93621),(320522,2,4325,93621),(320523,3,5909,93621),(320524,4,159473,93621),(320525,1,12466,93622),(320526,2,40239,93622),(320527,1,4988,93623),(320528,2,12711,93623),(320529,3,3878,93623),(320530,4,3879,93623),(320531,5,5577,93623),(320532,1,3911,93624),(320533,2,5701,93624),(320534,3,116470,93624),(320535,1,4912,68271),(320536,2,3946,68271),(320537,3,3878,68271),(320538,4,10928,68271),(320539,1,3946,93625),(320540,2,3957,93625),(320541,3,3878,93625),(320542,4,16472,93625),(320543,1,12186,93626),(320544,2,8215,93626),(320545,1,3898,93627),(320546,2,4078,93627),(320547,3,38095,93627),(320548,1,14006,93628),(320549,2,142567,93628),(320550,3,3878,93628),(320551,4,22421,93628),(320552,1,4409,93629),(320553,2,17771,93629),(320554,1,4291,65765),(320555,2,11618,65765),(320556,1,4461,93630),(320557,2,3902,93630),(320558,3,3905,93630),(320559,4,41280,93630),(320560,1,4985,93631),(320561,2,149668,93631),(320562,3,12077,93631),(320563,1,3910,68053),(320564,2,3878,68053),(320565,3,3879,68053),(320566,4,60793,68053),(320567,1,4982,93632),(320568,2,4172,93632),(320569,3,3959,93632),(320570,4,18640,93632),(320571,1,4461,92669),(320572,2,4909,92669),(320573,3,9232,92669),(320574,4,158419,92669),(320575,1,4988,63137),(320576,2,8267,63137),(320577,1,3902,93633),(320578,2,3878,93633),(320579,3,15769,93633),(320580,1,4879,93634),(320581,2,4291,93634),(320582,3,159487,93634),(320583,1,4355,67996),(320584,2,7552,67996),(320585,1,4368,93635),(320586,2,124186,93635),(320587,1,5701,91581),(320588,2,27391,91581),(320589,1,8537,93636),(320590,2,118622,93636),(320591,1,4432,93637),(320592,2,65732,93637),(320593,3,20953,93637),(320594,1,3980,53783),(320595,2,32774,53783),(320596,1,67400,93638),(320597,2,41622,93638),(320598,1,4366,93639),(320599,2,9410,93639),(320600,1,4988,93640),(320601,2,159494,93640),(320602,1,4042,92358),(320603,2,12275,92358),(320604,3,5347,92358),(320605,4,3878,92358),(320606,5,36282,92358),(320607,1,4988,93641),(320608,2,8701,93641),(320609,1,12466,93642),(320610,2,12711,93642),(320611,3,59930,93642),(320612,1,3946,93643),(320613,2,3926,93643),(320614,3,3878,93643),(320615,4,13199,93643),(320616,1,159499,93644),(320617,2,4648,93644),(320618,3,3879,93644),(320619,4,10486,93644),(320620,1,4432,93645),(320621,2,4254,93645),(320622,3,22242,93645),(320623,1,12108,76938),(320624,2,118222,76938),(320625,1,3911,33688),(320626,2,4116,33688),(320627,1,3980,77705),(320628,2,3878,77705),(320629,3,3879,77705),(320630,4,81240,77705),(320631,1,19515,93646),(320632,2,112666,93646),(320633,1,4461,93647),(320634,2,3980,93647),(320635,3,3918,93647),(320636,4,3878,93647),(320637,5,26410,93647),(320638,1,4366,93648),(320639,2,6510,93648),(320640,3,112073,93648),(320641,1,4370,93649),(320642,2,28626,93649),(320643,1,4078,93650),(320644,2,3878,93650),(320645,3,136293,93650),(320646,1,4042,93651),(320647,2,5347,93651),(320648,3,118545,93651),(320649,1,18274,93652),(320650,2,3878,93652),(320651,3,3879,93652),(320652,4,30300,93652),(320653,1,15743,93653),(320654,2,14279,93653),(320655,1,4496,93654),(320656,2,19064,93654),(320657,1,5347,93655),(320658,2,124525,93655),(320659,1,65500,93656),(320660,2,61801,93656),(320661,1,4988,93657),(320662,2,34773,93657),(320663,1,5597,93658),(320664,2,3879,93658),(320665,3,12189,93658),(320666,1,18274,93659),(320667,2,159515,93659),(320668,1,3917,93660),(320669,2,4116,93660),(320670,3,9232,93660),(320671,4,151935,93660),(320672,1,159518,93661),(320673,2,3878,93661),(320674,3,9844,93661),(320675,1,3918,93662),(320676,2,5289,93662),(320677,3,19653,93662),(320678,1,159521,93663),(320679,2,117654,93663),(320680,1,4988,93664),(320681,2,3878,93664),(320682,3,134405,93664),(320683,1,4300,93665),(320684,2,4782,93665),(320685,3,39799,93665),(320686,1,4988,93666),(320687,2,124809,93666),(320688,1,4339,57438),(320689,2,4879,57438),(320690,3,117990,57438),(320691,1,4445,93667),(320692,2,35439,93667),(320693,1,3895,93668),(320694,2,3871,93668),(320695,3,31595,93668),(320696,1,5054,93669),(320697,2,3878,93669),(320698,3,3879,93669),(320699,4,25752,93669),(320700,1,3946,57673),(320701,2,6949,57673),(320702,1,3946,93670),(320703,2,3963,93670),(320704,3,17801,93670),(320705,1,4254,93671),(320706,2,5793,93671),(320707,3,3878,93671),(320708,4,3879,93671),(320709,5,18773,93671),(320710,1,47616,93672),(320711,2,3879,93672),(320712,3,79556,93672),(320713,1,4461,93673),(320714,2,4489,93673),(320715,3,132704,93673),(320716,1,121420,93674),(320717,2,4275,93674),(320718,3,15006,93674),(320719,4,6412,93674),(320720,1,3946,93675),(320721,2,8537,93675),(320722,3,3895,93675),(320723,4,16750,93675),(320724,1,3902,57947),(320725,2,112363,57947),(320726,1,8562,93676),(320727,2,36990,93676),(320728,1,3980,93677),(320729,2,3957,93677),(320730,3,3878,93677),(320731,4,8540,93677),(320732,1,4349,93678),(320733,2,43884,93678),(320734,1,4182,93679),(320735,2,3905,93679),(320736,3,121206,93679),(320737,1,4042,93680),(320738,2,50671,93680),(320739,1,4988,93681),(320740,2,3878,93681),(320741,3,70508,93681),(320742,1,4354,93682),(320743,2,13486,93682),(320744,3,4648,93682),(320745,4,18436,93682),(320746,5,11860,93682),(320747,1,6245,84283),(320748,2,113521,84283),(320749,1,4042,85906),(320750,2,13945,85906),(320751,1,7538,93683),(320752,2,3879,93683),(320753,3,6666,93683),(320754,1,4432,93684),(320755,2,12466,93684),(320756,3,10820,93684),(320757,1,3946,93685),(320758,2,3895,93685),(320759,3,4878,93685),(320760,4,3878,93685),(320761,5,3879,93685),(320762,6,41470,93685),(320763,1,4988,93686),(320764,2,3878,93686),(320765,3,3879,93686),(320766,4,25886,93686),(320767,1,98099,93687),(320768,2,3878,93687),(320769,3,9933,93687),(320770,1,4078,93688),(320771,2,3980,93688),(320772,3,3878,93688),(320773,4,23827,93688),(320774,1,3922,83505),(320775,2,3879,83505),(320776,3,11802,83505),(320777,1,65732,93689),(320778,2,3878,93689),(320779,3,13449,93689),(320780,1,4370,93690),(320781,2,3878,93690),(320782,3,9347,93690),(320783,1,3946,93691),(320784,2,3878,93691),(320785,3,42913,93691),(320786,1,4785,93692),(320787,2,3926,93692),(320788,3,5054,93692),(320789,4,61055,93692),(320790,1,4432,93693),(320791,2,4366,93693),(320792,3,15602,93693),(320793,1,9549,93694),(320794,2,93088,93694),(320795,1,5238,93695),(320796,2,3878,93695),(320797,3,3879,93695),(320798,4,33028,93695),(320799,1,6078,93696),(320800,2,6245,93696),(320801,3,3946,93696),(320802,4,3926,93696),(320803,5,119491,93696),(320804,1,104269,93697),(320805,2,159556,93697),(320806,3,93156,93697),(320807,1,67989,93698),(320808,2,83655,93698),(320809,1,4254,93699),(320810,2,5793,93699),(320811,3,47582,93699),(320812,1,12801,93700),(320813,2,3878,93700),(320814,3,111771,93700),(320815,1,122935,93701),(320816,2,6305,93701),(320817,3,3879,93701),(320818,4,61575,93701),(320819,1,3871,93702),(320820,2,3878,93702),(320821,3,3879,93702),(320822,4,62697,93702),(320823,1,4078,93703),(320824,2,4496,93703),(320825,3,28940,93703),(320826,1,5793,93704),(320827,2,61803,93704),(320828,1,4988,93705),(320829,2,24943,93705),(320830,1,23755,93706),(320831,2,4042,93706),(320832,3,112142,93706),(320833,1,3871,80322),(320834,2,3878,80322),(320835,3,8585,80322),(320836,1,4042,93707),(320837,2,20950,93707),(320838,3,6177,93707),(320839,4,148606,93707),(320840,1,4349,93708),(320841,2,3878,93708),(320842,3,3879,93708),(320843,4,41409,93708),(320844,1,3905,93709),(320845,2,4388,93709),(320846,1,7402,93710),(320847,2,75606,93710),(320848,1,5185,93711),(320849,2,17341,93711),(320850,1,3905,93712),(320851,2,159573,93712),(320852,1,4333,93713),(320853,2,3946,93713),(320854,3,119437,93713),(320855,1,4354,93714),(320856,2,4505,93714),(320857,3,159576,93714),(320858,4,3991,93714),(320859,5,3878,93714),(320860,6,31269,93714),(320861,1,7130,93715),(320862,2,15939,93715),(320863,1,140050,93716),(320864,2,3878,93716),(320865,3,4758,93716),(320866,1,3911,93717),(320867,2,3878,93717),(320868,3,13449,93717),(320869,1,4011,54367),(320870,2,3879,54367),(320871,3,11350,54367),(320872,1,3905,93718),(320873,2,12246,93718),(320874,1,3946,93719),(320875,2,3890,93719),(320876,3,3878,93719),(320877,4,3879,93719),(320878,5,98150,93719),(320879,1,3957,93720),(320880,2,113878,93720),(320881,1,4349,93721),(320882,2,3905,93721),(320883,3,3946,93721),(320884,4,21922,93721),(320885,1,4878,93722),(320886,2,3878,93722),(320887,3,26311,93722),(320888,1,3946,93723),(320889,2,3878,93723),(320890,3,23309,93723),(320891,1,3946,93724),(320892,2,82517,93724),(320893,1,3980,93725),(320894,2,150195,93725),(320895,1,13418,4060),(320896,2,3917,4060),(320897,3,4042,4060),(320898,4,3878,4060),(320899,5,3879,4060),(320900,6,12424,4060),(320901,1,5185,93726),(320902,2,84937,93726),(320903,1,3946,93727),(320904,2,3895,93727),(320905,3,3878,93727),(320906,4,13199,93727),(320907,1,5018,93728),(320908,2,3878,93728),(320909,3,3879,93728),(320910,4,159591,93728),(320911,1,4432,93729),(320912,2,4254,93729),(320913,3,12296,93729),(320914,1,5185,93730),(320915,2,3911,93730),(320916,3,3878,93730),(320917,4,13818,93730),(320918,1,12275,93731),(320919,2,7369,93731),(320920,3,13945,93731),(320921,1,156111,90555),(320922,2,94268,90555),(320923,3,3878,90555),(320924,4,36282,90555),(320925,1,4254,93732),(320926,2,159596,93732),(320927,1,5054,93733),(320928,2,3946,93733),(320929,3,5238,93733),(320930,4,11837,93733),(320931,1,5994,93734),(320932,2,4246,93734),(320933,3,44325,93734),(320934,1,67400,93735),(320935,2,105753,93735),(320936,3,156998,93735),(320937,1,4461,56358),(320938,2,5597,56358),(320939,1,65165,93736),(320940,2,118020,93736),(320941,1,4042,93737),(320942,2,106528,93737),(320943,3,159602,93737),(320944,1,3980,93738),(320945,2,4504,93738),(320946,3,3878,93738),(320947,4,38020,93738),(320948,1,78935,93739),(320949,2,3879,93739),(320950,3,10486,93739),(320951,1,10178,93740),(320952,2,159606,93740),(320953,1,4370,93741),(320954,2,137657,93741),(320955,1,4499,93742),(320956,2,6600,93742),(320957,1,3946,4447),(320958,2,13592,4447),(320959,1,6078,93743),(320960,2,144970,93743),(320961,1,159611,93744),(320962,2,28075,93744),(320963,1,4432,93745),(320964,2,6532,93745),(320965,3,4254,93745),(320966,4,12079,93745),(320967,1,5793,93746),(320968,2,3878,93746),(320969,3,3879,93746),(320970,4,17836,93746),(320971,1,4042,93747),(320972,2,3908,93747),(320973,3,104102,93747),(320974,1,4988,93748),(320975,2,4985,93748),(320976,3,7110,93748),(320977,1,4504,93749),(320978,2,113521,93749),(320979,1,12108,93750),(320980,2,118539,93750),(320981,1,5238,93751),(320982,2,7329,93751),(320983,3,3946,93751),(320984,4,46259,93751),(320985,1,8597,93752),(320986,2,3871,93752),(320987,3,45212,93752),(320988,1,13418,93606),(320989,2,4111,93606),(320990,3,3980,93606),(320991,4,3878,93606),(320992,5,4657,93606),(320993,1,82128,93753),(320994,2,5793,93753),(320995,3,6891,93753),(320996,1,12108,93754),(320997,2,3878,93754),(320998,3,120027,93754),(320999,1,4042,93755),(321000,2,65732,93755),(321001,3,3878,93755),(321002,4,3879,93755),(321003,5,13190,93755),(321004,1,4042,93756),(321005,2,61969,93756),(321006,1,3946,76436),(321007,2,3878,76436),(321008,3,37677,76436),(321009,1,3946,93757),(321010,2,3878,93757),(321011,3,3879,93757),(321012,4,27989,93757),(321013,1,5191,93758),(321014,2,5918,93758),(321015,3,33740,93758),(321016,1,5368,93759),(321017,2,45276,93759),(321018,1,8456,93760),(321019,2,148140,93760),(321020,1,4878,3947),(321021,2,4221,3947),(321022,1,76320,90962),(321023,2,130344,90962),(321024,1,3871,88038),(321025,2,92092,88038),(321026,1,103063,93761),(321027,2,3879,93761),(321028,3,10659,93761),(321029,1,3946,79575),(321030,2,10549,79575),(321031,1,3895,73465),(321032,2,16750,73465),(321033,1,23755,93762),(321034,2,20519,93762),(321035,1,4985,93763),(321036,2,49894,93763),(321037,1,3910,54739),(321038,2,4687,54739),(321039,1,8569,93764),(321040,2,4107,93764),(321041,3,12846,93764),(321042,1,5713,93765),(321043,2,75648,93765),(321044,1,4432,93766),(321045,2,5347,93766),(321046,3,7875,93766),(321047,1,3918,93767),(321048,2,4078,93767),(321049,3,15143,93767),(321050,1,5347,93768),(321051,2,66417,93768),(321052,1,5185,93769),(321053,2,12791,93769),(321054,1,4078,60680),(321055,2,3980,60680),(321056,3,117068,60680),(321057,1,4042,93770),(321058,2,5793,93770),(321059,3,3879,93770),(321060,4,7706,93770),(321061,5,3878,93770),(321062,6,7707,93770),(321063,1,3957,93771),(321064,2,3946,93771),(321065,3,119948,93771),(321066,1,3946,93772),(321067,2,4879,93772),(321068,3,137046,93772),(321069,1,4366,93773),(321070,2,6129,93773),(321071,1,159642,93774),(321072,2,116543,93774),(321073,1,3871,93775),(321074,2,7689,93775),(321075,3,16703,93775),(321076,1,4479,82629),(321077,2,3879,82629),(321078,3,10486,82629),(321079,1,4536,93776),(321080,2,6958,93776),(321081,1,4107,93777),(321082,2,4366,93777),(321083,3,80223,93777),(321084,1,4988,93778),(321085,2,91627,93778),(321086,1,159648,93779),(321087,2,118222,93779),(321088,1,3980,64698),(321089,2,32361,64698),(321090,1,4662,93780),(321091,2,3879,93780),(321092,3,10486,93780),(321093,1,3892,93781),(321094,2,9270,93781),(321095,3,3879,93781),(321096,4,13368,93781),(321097,1,4461,93782),(321098,2,3905,93782),(321099,3,159652,93782),(321100,1,12801,93783),(321101,2,6540,93783),(321102,3,4861,93783),(321103,1,23755,60517),(321104,2,4221,60517),(321105,1,5793,93784),(321106,2,4042,93784),(321107,3,11547,93784),(321108,1,3963,93785),(321109,2,22657,93785),(321110,1,4878,65013),(321111,2,3878,65013),(321112,3,43141,65013),(321113,1,112384,93786),(321114,2,3878,93786),(321115,3,3879,93786),(321116,4,5209,93786),(321117,1,3910,83801),(321118,2,4052,83801),(321119,1,3980,93787),(321120,2,3922,93787),(321121,1,3946,93788),(321122,2,4333,93788),(321123,3,106953,93788),(321124,1,4432,93789),(321125,2,4254,93789),(321126,3,18804,93789),(321127,1,76589,93790),(321128,2,141545,93790),(321129,1,5713,93791),(321130,2,4504,93791),(321131,3,7645,93791),(321132,1,5597,93792),(321133,2,6914,93792),(321134,3,93382,93792),(321135,1,4042,93793),(321136,2,4988,93793),(321137,3,30897,93793),(321138,1,4182,72985),(321139,2,3878,72985),(321140,3,3879,72985),(321141,4,8533,72985),(321142,1,4879,93794),(321143,2,4127,93794),(321144,3,37506,93794),(321145,1,6245,93795),(321146,2,159666,93795),(321147,1,4246,93796),(321148,2,4182,93796),(321149,3,3946,93796),(321150,4,34890,93796),(321151,1,90414,93797),(321152,2,3879,93797),(321153,3,11350,93797),(321154,1,4370,93798),(321155,2,4042,93798),(321156,3,3879,93798),(321157,4,13190,93798),(321158,1,4988,93799),(321159,2,5368,93799),(321160,3,44273,93799),(321161,1,4349,93800),(321162,2,4278,93800),(321163,3,4078,93800),(321164,4,11093,93800),(321165,1,67400,93801),(321166,2,148872,93801),(321167,1,4461,93802),(321168,2,34827,93802),(321169,1,4988,93803),(321170,2,19515,93803),(321171,3,115180,93803),(321172,4,11716,93803),(321173,1,4879,93804),(321174,2,4504,93804),(321175,3,32069,93804),(321176,1,94554,93805),(321177,2,16741,93805),(321178,1,3980,93806),(321179,2,10825,93806),(321180,1,3918,93807),(321181,2,4127,93807),(321182,3,60665,93807),(321183,4,24297,93807),(321184,1,3980,93808),(321185,2,5238,93808),(321186,3,102418,93808),(321187,1,4042,70802),(321188,2,4988,70802),(321189,3,7941,70802),(321190,1,5642,93809),(321191,2,5238,93809),(321192,3,8351,93809),(321193,1,5793,93810),(321194,2,4221,93810),(321195,1,48860,93811),(321196,2,3918,93811),(321197,3,10964,93811),(321198,1,3946,93812),(321199,2,3871,93812),(321200,3,15224,93812),(321201,1,3946,93813),(321202,2,3910,93813),(321203,3,46214,93813),(321204,1,3922,93814),(321205,2,35774,93814),(321206,1,3980,93815),(321207,2,3879,93815),(321208,3,112233,93815),(321209,1,115269,93816),(321210,2,3878,93816),(321211,3,11832,93816),(321212,1,3905,93817),(321213,2,126500,93817),(321214,1,3911,60688),(321215,2,7616,60688),(321216,1,4388,93818),(321217,2,65816,93818),(321218,1,17627,93819),(321219,2,4221,93819),(321220,1,3946,93820),(321221,2,4170,93820),(321222,3,5238,93820),(321223,4,116228,93820),(321224,1,76676,93821),(321225,2,6540,93821),(321226,3,24590,93821),(321227,1,3918,93822),(321228,2,3946,93822),(321229,3,15472,93822),(321230,1,4107,93823),(321231,2,40741,93823),(321232,1,3957,93824),(321233,2,6412,93824),(321234,1,3871,93825),(321235,2,146896,93825),(321236,1,4782,93826),(321237,2,3911,93826),(321238,3,13291,93826),(321239,1,3871,62966),(321240,2,3878,62966),(321241,3,3879,62966),(321242,4,5577,62966),(321243,1,3871,60739),(321244,2,3878,60739),(321245,3,3879,60739),(321246,4,13466,60739),(321247,1,4042,93827),(321248,2,4370,93827),(321249,3,10793,93827),(321250,1,5793,93828),(321251,2,4254,93828),(321252,3,4221,93828),(321253,1,4878,93829),(321254,2,4291,93829),(321255,3,7507,93829),(321256,1,115163,93830),(321257,2,47293,93830),(321258,1,5185,93831),(321259,2,4078,93831),(321260,3,66045,93831),(321261,1,3886,93832),(321262,2,3879,93832),(321263,3,83845,93832),(321264,1,4409,93833),(321265,2,3878,93833),(321266,3,50463,93833),(321267,1,4042,55902),(321268,2,5347,55902),(321269,1,4988,93834),(321270,2,76857,93834),(321271,3,9814,93834),(321272,1,3910,93835),(321273,2,4504,93835),(321274,3,3980,93835),(321275,1,4366,93836),(321276,2,107182,93836),(321277,1,4078,93837),(321278,2,5004,93837),(321279,1,4988,93838),(321280,2,4254,93838),(321281,3,23755,93838),(321282,1,3980,69402),(321283,2,3957,69402),(321284,1,4402,93839),(321285,2,4333,93839),(321286,3,3926,93839),(321287,1,12275,93840),(321288,2,4042,93840),(321289,3,5347,93840),(321290,1,15561,93841),(321291,2,4370,93841),(321292,3,3908,93841),(321293,1,3871,93842),(321294,2,61811,93842),(321295,1,3911,93843),(321296,2,4078,93843),(321297,3,10190,93843),(321298,4,4224,93843),(321299,1,3946,93844),(321300,2,4409,93844),(321301,3,3895,93844),(321302,4,14316,93844),(321303,1,7865,93845),(321304,2,3878,93845),(321305,3,11476,93845),(321306,1,7110,93846),(321307,2,4879,93846),(321308,3,68759,93846),(321309,4,81533,93846),(321310,1,3922,53465),(321311,2,3878,53465),(321312,3,5511,53465),(321313,1,4342,93847),(321314,2,8149,93847),(321315,1,12264,93848),(321316,2,32276,93848),(321317,1,5092,93849),(321318,2,3892,93849),(321319,3,4355,93849),(321320,4,5739,93849),(321321,1,12108,61051),(321322,2,67252,61051),(321323,1,3873,93850),(321324,2,132852,93850),(321325,3,118782,93850),(321326,1,4402,93851),(321327,2,3878,93851),(321328,3,3879,93851),(321329,4,5577,93851),(321330,1,3871,93852),(321331,2,3878,93852),(321332,3,3879,93852),(321333,4,114344,93852),(321334,1,4423,93853),(321335,2,159725,93853),(321336,1,3946,62926),(321337,2,3957,62926),(321338,3,12988,62926),(321339,1,3926,93854),(321340,2,3878,93854),(321341,3,19698,93854),(321342,1,5185,93726),(321343,2,84937,93726),(321344,1,4173,93855),(321345,2,3878,93855),(321346,3,16078,93855),(321347,1,4333,93856),(321348,2,3878,93856),(321349,3,140106,93856),(321350,1,4950,93857),(321351,2,3886,93857),(321352,3,83705,93857),(321353,1,4078,93858),(321354,2,5276,93858),(321355,3,12557,93858),(321356,1,3980,93859),(321357,2,5264,93859),(321358,3,16927,93859),(321359,1,4461,82017),(321360,2,4879,82017),(321361,3,44735,82017),(321362,1,10594,93860),(321363,2,4425,93860),(321364,3,13945,93860),(321365,1,159734,93861),(321366,2,4461,93861),(321367,3,118695,93861),(321368,1,5289,93862),(321369,2,7259,93862),(321370,1,3910,72852),(321371,2,4173,72852),(321372,3,45576,72852),(321373,1,3906,93863),(321374,2,3878,93863),(321375,3,18417,93863),(321376,1,3946,93864),(321377,2,4197,93864),(321378,3,9774,93864),(321379,1,6245,93865),(321380,2,3957,93865),(321381,3,9521,93865),(321382,1,3871,60997),(321383,2,15541,60997),(321384,1,3946,93866),(321385,2,5909,93866),(321386,3,3878,93866),(321387,4,3879,93866),(321388,5,12984,93866),(321389,1,5054,93867),(321390,2,6436,93867),(321391,1,4648,93868),(321392,2,3946,93868),(321393,3,93476,93868),(321394,1,4672,93869),(321395,2,4409,93869),(321396,3,9044,93869),(321397,1,3871,93417),(321398,2,3879,93417),(321399,3,7010,93417),(321400,1,94268,93870),(321401,2,3878,93870),(321402,3,3879,93870),(321403,4,42769,93870),(321404,1,3946,82157),(321405,2,6496,82157),(321406,1,3911,93871),(321407,2,4325,93871),(321408,3,159745,93871),(321409,1,5092,93872),(321410,2,78707,93872),(321411,3,3879,93872),(321412,4,12102,93872),(321413,1,4078,93873),(321414,2,3980,93873),(321415,3,109453,93873),(321416,1,8537,93874),(321417,2,18651,93874),(321418,1,9228,93875),(321419,2,10594,93875),(321420,3,4384,93875),(321421,4,82188,93875),(321422,1,6211,93876),(321423,2,79135,93876),(321424,1,3946,93877),(321425,2,38022,93877),(321426,1,3911,93878),(321427,2,29928,93878),(321428,1,3895,93879),(321429,2,3878,93879),(321430,3,43990,93879),(321431,1,159755,93880),(321432,2,159756,93880),(321433,1,3911,93881),(321434,2,25791,93881),(321435,3,3878,93881),(321436,4,3879,93881),(321437,5,11277,93881),(321438,1,3910,93882),(321439,2,3957,93882),(321440,3,3878,93882),(321441,4,3879,93882),(321442,5,10555,93882),(321443,1,4333,93883),(321444,2,3878,93883),(321445,3,3879,93883),(321446,4,10555,93883),(321447,1,4402,93884),(321448,2,3878,93884),(321449,3,3879,93884),(321450,4,39962,93884),(321451,1,3922,93885),(321452,2,3946,93885),(321453,3,111835,93885),(321454,1,5307,93886),(321455,2,3886,93886),(321456,3,22786,93886),(321457,1,25791,93887),(321458,2,10650,93887),(321459,1,4011,93888),(321460,2,5553,93888),(321461,3,46756,93888),(321462,1,4185,93889),(321463,2,35441,93889),(321464,1,4779,93890),(321465,2,5238,93890),(321466,3,7989,93890),(321467,1,6827,93891),(321468,2,3878,93891),(321469,3,3879,93891),(321470,4,15626,93891),(321471,1,5829,55808),(321472,2,106711,55808),(321473,1,4700,93892),(321474,2,156929,93892),(321475,1,3895,93893),(321476,2,86187,93893),(321477,1,3946,93894),(321478,2,18383,93894),(321479,1,4173,93895),(321480,2,5004,93895),(321481,3,82467,93895),(321482,1,4878,93896),(321483,2,159773,93896),(321484,1,3946,93897),(321485,2,3878,93897),(321486,3,3879,93897),(321487,4,42105,93897),(321488,1,4700,93898),(321489,2,5054,93898),(321490,3,3879,93898),(321491,4,10486,93898),(321492,1,3946,4319),(321493,2,3878,4319),(321494,3,13199,4319),(321495,1,4783,93899),(321496,2,112577,93899),(321497,1,5185,93900),(321498,2,159778,93900),(321499,1,3957,93901),(321500,2,3946,93901),(321501,3,114707,93901),(321502,1,4078,93902),(321503,2,50671,93902),(321504,1,5664,93903),(321505,2,5191,93903),(321506,3,7841,93903),(321507,1,3957,93904),(321508,2,3946,93904),(321509,3,3878,93904),(321510,4,16388,93904),(321511,1,3946,93905),(321512,2,5320,93905),(321513,3,8669,93905),(321514,1,3911,93906),(321515,2,7000,93906),(321516,3,33210,93906),(321517,4,14360,93906),(321518,1,3946,93907),(321519,2,139190,93907),(321520,1,4029,84410),(321521,2,50393,84410),(321522,1,13486,93908),(321523,2,7260,93908),(321524,1,5092,93909),(321525,2,15143,93909),(321526,1,4078,57063),(321527,2,3878,57063),(321528,3,3879,57063),(321529,4,33028,57063),(321530,1,3910,93910),(321531,2,3878,93910),(321532,3,61569,93910),(321533,1,3946,93911),(321534,2,116467,93911),(321535,1,4333,93912),(321536,2,8726,93912),(321537,1,3883,93913),(321538,2,4325,93913),(321539,3,3878,93913),(321540,4,15054,93913),(321541,1,3902,93914),(321542,2,3878,93914),(321543,3,9487,93914),(321544,1,4182,93915),(321545,2,3878,93915),(321546,3,3879,93915),(321547,4,19155,93915),(321548,1,3910,56794),(321549,2,34089,56794),(321550,1,5793,93916),(321551,2,145750,93916),(321552,1,5289,93917),(321553,2,81610,93917),(321554,1,3946,68767),(321555,2,3879,68767),(321556,3,6489,68767),(321557,1,3946,93918),(321558,2,150389,93918),(321559,1,4078,93919),(321560,2,3918,93919),(321561,3,33032,93919),(321562,1,3946,93920),(321563,2,8537,93920),(321564,3,4409,93920),(321565,4,155520,93920),(321566,1,8501,93921),(321567,2,3902,93921),(321568,3,9698,93921),(321569,1,62995,93922),(321570,2,16962,93922),(321571,1,5347,60597),(321572,2,14085,60597),(321573,1,4042,93923),(321574,2,5704,93923),(321575,1,3895,93924),(321576,2,5704,93924),(321577,1,3946,93925),(321578,2,3963,93925),(321579,3,5858,93925),(321580,1,3996,93926),(321581,2,3980,93926),(321582,3,3905,93926),(321583,4,3878,93926),(321584,5,62023,93926),(321585,6,9422,93926),(321586,7,75643,93926),(321587,1,4988,93927),(321588,2,43072,93927),(321589,1,159807,93928),(321590,2,35827,93928),(321591,3,85851,93928),(321592,1,3980,93929),(321593,2,4504,93929),(321594,3,3878,93929),(321595,4,3879,93929),(321596,5,11716,93929),(321597,1,3895,93930),(321598,2,7841,93930),(321599,1,4536,93931),(321600,2,6914,93931),(321601,3,16021,93931),(321602,1,78935,93932),(321603,2,17594,93932),(321604,1,5368,93933),(321605,2,6097,93933),(321606,3,3913,93933),(321607,1,76245,93934),(321608,2,5793,93934),(321609,3,145343,93934),(321610,1,4370,93935),(321611,2,6540,93935),(321612,3,103157,93935),(321613,4,5793,93935),(321614,5,3878,93935),(321615,6,120189,93935),(321616,1,4496,93936),(321617,2,16115,93936),(321618,1,4042,53952),(321619,2,3878,53952),(321620,3,3879,53952),(321621,4,13350,53952),(321622,1,5793,93937),(321623,2,4042,93937),(321624,3,138250,93937),(321625,1,3905,93938),(321626,2,3878,93938),(321627,3,3879,93938),(321628,4,10225,93938),(321629,1,99499,93939),(321630,2,5347,93939),(321631,3,30674,93939),(321632,1,4409,93940),(321633,2,43359,93940),(321634,1,3895,93941),(321635,2,3957,93941),(321636,3,6412,93941),(321637,1,4078,82267),(321638,2,6397,82267),(321639,1,65915,93942),(321640,2,6204,93942),(321641,1,12108,93943),(321642,2,4339,93943),(321643,3,141646,93943),(321644,1,3957,93944),(321645,2,5004,93944),(321646,3,126281,93944),(321647,1,4988,89752),(321648,2,62438,89752),(321649,1,159825,93945),(321650,2,83412,93945),(321651,3,3879,93945),(321652,4,11350,93945),(321653,1,3946,93946),(321654,2,3895,93946),(321655,3,38561,93946),(321656,1,4333,93947),(321657,2,15530,93947),(321658,1,3946,93948),(321659,2,3980,93948),(321660,3,123270,93948),(321661,1,5347,93949),(321662,2,3878,93949),(321663,3,22374,93949),(321664,1,113272,93950),(321665,2,115182,93950),(321666,3,159831,93950),(321667,1,4042,93951),(321668,2,8236,93951),(321669,1,12653,93952),(321670,2,3946,93952),(321671,3,5289,93952),(321672,4,7163,93952),(321673,1,4107,87490),(321674,2,19369,87490),(321675,1,6211,93953),(321676,2,3911,93953),(321677,3,3878,93953),(321678,4,11057,93953),(321679,1,6072,93954),(321680,2,159836,93954),(321681,1,6245,93955),(321682,2,3918,93955),(321683,3,4461,93955),(321684,4,46667,93955),(321685,1,4339,92154),(321686,2,3878,92154),(321687,3,4738,92154),(321688,1,4402,93956),(321689,2,118481,93956),(321690,1,67925,93957),(321691,2,45486,93957),(321692,1,13526,93958),(321693,2,25612,93958),(321694,1,5350,93959),(321695,2,4436,93959),(321696,3,21872,93959),(321697,1,3980,93960),(321698,2,7837,93960),(321699,1,5553,93961),(321700,2,3871,93961),(321701,3,93697,93961),(321702,1,4078,93962),(321703,2,3957,93962),(321704,3,3878,93962),(321705,4,27578,93962),(321706,1,3980,93963),(321707,2,119836,93963),(321708,1,4370,93964),(321709,2,3878,93964),(321710,3,30376,93964),(321711,1,3980,76975),(321712,2,4333,76975),(321713,3,29939,76975),(321714,1,7274,93965),(321715,2,159849,93965),(321716,1,65047,93966),(321717,2,158481,93966),(321718,1,5347,93967),(321719,2,26180,93967),(321720,1,4173,93968),(321721,2,3963,93968),(321722,3,3980,93968),(321723,4,3878,93968),(321724,5,99295,93968),(321725,1,4042,76564),(321726,2,3878,76564),(321727,3,3879,76564),(321728,4,33028,76564),(321729,1,12466,93969),(321730,2,14824,93969),(321731,3,13945,93969),(321732,1,4107,92470),(321733,2,40452,92470),(321734,1,4042,93970),(321735,2,12711,93970),(321736,3,3879,93970),(321737,4,11350,93970),(321738,1,3957,93971),(321739,2,11470,93971),(321740,3,3902,93971),(321741,4,43801,93971),(321742,1,6511,93972),(321743,2,5793,93972),(321744,3,4042,93972),(321745,4,82445,93972),(321746,1,6078,93973),(321747,2,44473,93973),(321748,1,4500,93974),(321749,2,3878,93974),(321750,3,159859,93974),(321751,1,4042,93975),(321752,2,5347,93975),(321753,3,145768,93975),(321754,1,41207,93976),(321755,2,96390,93976),(321756,1,4042,81404),(321757,2,3908,81404),(321758,3,102968,81404),(321759,1,4291,93977),(321760,2,3878,93977),(321761,3,3879,93977),(321762,4,5579,93977),(321763,1,3908,93978),(321764,2,3878,93978),(321765,3,5599,93978),(321766,4,41099,93978),(321767,5,92803,93978),(321768,1,3910,93979),(321769,2,19206,93979),(321770,1,4254,93980),(321771,2,5793,93980),(321772,3,6510,93980),(321773,4,11653,93980),(321774,1,4461,93981),(321775,2,9270,93981),(321776,3,120982,93981),(321777,1,3980,87548),(321778,2,6436,87548),(321779,1,4042,93982),(321780,2,5793,93982),(321781,3,3878,93982),(321782,4,3879,93982),(321783,5,81240,93982),(321784,1,5428,93983),(321785,2,21673,93983),(321786,1,4988,93984),(321787,2,12466,93984),(321788,3,94583,93984),(321789,4,3878,93984),(321790,5,3879,93984),(321791,6,5580,93984),(321792,1,4173,92793),(321793,2,8051,92793),(321794,3,119143,92793),(321795,1,3905,93985),(321796,2,3878,93985),(321797,3,3879,93985),(321798,4,33602,93985),(321799,1,105753,93986),(321800,2,133770,93986),(321801,1,3908,93987),(321802,2,113270,93987),(321803,3,5219,93987),(321804,1,5793,93988),(321805,2,159874,93988),(321806,1,23755,93989),(321807,2,16927,93989),(321808,1,4251,93990),(321809,2,3878,93990),(321810,3,116290,93990),(321811,1,4042,29144),(321812,2,4988,29144),(321813,3,3878,29144),(321814,4,8889,29144),(321815,1,3957,93991),(321816,2,3946,93991),(321817,3,7616,93991),(321818,1,12108,53123),(321819,2,3878,53123),(321820,3,3879,53123),(321821,4,5577,53123),(321822,1,8569,93992),(321823,2,81790,93992),(321824,1,4011,93993),(321825,2,28374,93993),(321826,1,76857,93994),(321827,2,3878,93994),(321828,3,16833,93994),(321829,1,4042,93995),(321830,2,4107,93995),(321831,3,118622,93995),(321832,1,4432,93996),(321833,2,4042,93996),(321834,3,3878,93996),(321835,4,3879,93996),(321836,5,33028,93996),(321837,1,4333,93997),(321838,2,3879,93997),(321839,3,11803,93997),(321840,1,4254,93998),(321841,2,3878,93998),(321842,3,16078,93998),(321843,1,13219,53451),(321844,2,3879,53451),(321845,3,31222,53451),(321846,1,4042,93999),(321847,2,32655,93999),(321848,1,4461,94000),(321849,2,4349,94000),(321850,3,159887,94000),(321851,1,4432,89529),(321852,2,4042,89529),(321853,3,114649,89529),(321854,1,4078,94001),(321855,2,8537,94001),(321856,3,8051,94001),(321857,4,13593,94001),(321858,1,5347,94002),(321859,2,4107,94002),(321860,3,3879,94002),(321861,4,43153,94002),(321862,1,3946,94003),(321863,2,3898,94003),(321864,3,3878,94003),(321865,4,8337,94003),(321866,1,98967,94004),(321867,2,61883,94004),(321868,1,5553,94005),(321869,2,159893,94005),(321870,1,6540,94006),(321871,2,11483,94006),(321872,1,3980,94007),(321873,2,4504,94007),(321874,3,4879,94007),(321875,4,17465,94007),(321876,1,4432,94008),(321877,2,159897,94008),(321878,3,159898,94008),(321879,1,8091,94009),(321880,2,3878,94009),(321881,3,27578,94009),(321882,1,3910,94010),(321883,2,3946,94010),(321884,3,25555,94010),(321885,1,3910,94011),(321886,2,3917,94011),(321887,3,12899,94011),(321888,1,12653,94012),(321889,2,3878,94012),(321890,3,3879,94012),(321891,4,27888,94012),(321892,1,4251,62365),(321893,2,119574,62365),(321894,1,6540,94013),(321895,2,77217,94013),(321896,1,4116,94014),(321897,2,61044,94014),(321898,1,4275,94015),(321899,2,108080,94015),(321900,3,7831,94015),(321901,1,4078,55365),(321902,2,3879,55365),(321903,3,7202,55365),(321904,1,4107,94016),(321905,2,3878,94016),(321906,3,11833,94016),(321907,1,109347,94017),(321908,2,12466,94017),(321909,3,4988,94017),(321910,4,112929,94017),(321911,5,3878,94017),(321912,6,92803,94017),(321913,1,155818,94018),(321914,2,3879,94018),(321915,3,10659,94018),(321916,1,6511,94019),(321917,2,12275,94019),(321918,3,5793,94019),(321919,4,3878,94019),(321920,5,3879,94019),(321921,6,5577,94019),(321922,1,3905,94020),(321923,2,4224,94020),(321924,1,4254,94021),(321925,2,3878,94021),(321926,3,63063,94021),(321927,1,4254,94022),(321928,2,45463,94022),(321929,1,7369,94023),(321930,2,4107,94023),(321931,3,6905,94023),(321932,1,9890,94024),(321933,2,5042,94024),(321934,3,11470,94024),(321935,1,5289,70240),(321936,2,9722,70240),(321937,1,3922,94025),(321938,2,5553,94025),(321939,1,4355,94026),(321940,2,4278,94026),(321941,3,4111,94026),(321942,1,5793,94027),(321943,2,14824,94027),(321944,3,4988,94027),(321945,1,4432,56915),(321946,2,5347,56915),(321947,1,9713,94028),(321948,2,9770,94028),(321949,3,12397,94028),(321950,4,112384,94028),(321951,1,42536,94029),(321952,2,4782,94029),(321953,3,120142,94029),(321954,1,4423,94030),(321955,2,4539,94030),(321956,3,153379,94030),(321957,1,3917,94031),(321958,2,5004,94031),(321959,3,13945,94031),(321960,1,3910,94032),(321961,2,5219,94032),(321962,1,4411,94033),(321963,2,4060,94033),(321964,3,159924,94033),(321965,1,5185,94034),(321966,2,4723,94034),(321967,3,31852,94034),(321968,1,5191,94035),(321969,2,3878,94035),(321970,3,18769,94035),(321971,1,4078,94036),(321972,2,134306,94036),(321973,1,5597,94037),(321974,2,112342,94037),(321975,1,4170,94038),(321976,2,5428,94038),(321977,3,124845,94038),(321978,1,3895,94039),(321979,2,4648,94039),(321980,3,23722,94039),(321981,1,3902,94040),(321982,2,3871,94040),(321983,3,3879,94040),(321984,4,158883,94040),(321985,1,3871,94041),(321986,2,3957,94041),(321987,3,3878,94041),(321988,4,16258,94041),(321989,1,4496,94042),(321990,2,112685,94042),(321991,1,3980,88011),(321992,2,8017,88011),(321993,1,4479,94043),(321994,2,4782,94043),(321995,3,3878,94043),(321996,4,11872,94043),(321997,1,8537,94044),(321998,2,4402,94044),(321999,3,4485,94044),(322000,4,11780,94044),(322001,1,4009,94045),(322002,2,7253,94045),(322003,3,9010,94045),(322004,1,3902,94046),(322005,2,9957,94046),(322006,1,3957,57680),(322007,2,18896,57680),(322008,1,4671,58716),(322009,2,3878,58716),(322010,3,3879,58716),(322011,4,81240,58716),(322012,1,4286,94047),(322013,2,3892,94047),(322014,3,10737,94047),(322015,4,18640,94047),(322016,1,4423,56967),(322017,2,5419,56967),(322018,3,32799,56967),(322019,1,3946,94048),(322020,2,4291,94048),(322021,3,43508,94048),(322022,1,5554,94049),(322023,2,3910,94049),(322024,3,13395,94049),(322025,1,5238,94050),(322026,2,3878,94050),(322027,3,3879,94050),(322028,4,18384,94050),(322029,1,4042,94051),(322030,2,27636,94051),(322031,1,4333,94052),(322032,2,6827,94052),(322033,3,3879,94052),(322034,4,5299,94052),(322035,1,4170,94053),(322036,2,3878,94053),(322037,3,8366,94053),(322038,1,4078,94054),(322039,2,7347,94054),(322040,3,18746,94054),(322041,1,3946,94055),(322042,2,3910,94055),(322043,3,118845,94055),(322044,1,4078,94056),(322045,2,3910,94056),(322046,3,4173,94056),(322047,4,21115,94056),(322048,1,4078,48168),(322049,2,16927,48168),(322050,1,4085,94057),(322051,2,4504,94057),(322052,3,9612,94057),(322053,1,4409,94058),(322054,2,3922,94058),(322055,3,3878,94058),(322056,4,3879,94058),(322057,5,159950,94058),(322058,1,15743,94059),(322059,2,3878,94059),(322060,3,3879,94059),(322061,4,13150,94059),(322062,1,7445,94060),(322063,2,4782,94060),(322064,3,3878,94060),(322065,4,12032,94060),(322066,5,159953,94060),(322067,1,3910,94061),(322068,2,41395,94061),(322069,1,3957,94062),(322070,2,4182,94062),(322071,3,16927,94062),(322072,1,4179,94063),(322073,2,4950,94063),(322074,3,159957,94063),(322075,1,5054,94064),(322076,2,61379,94064),(322077,1,3946,94065),(322078,2,24761,94065),(322079,1,5191,94066),(322080,2,6914,94066),(322081,3,37000,94066),(322082,1,5054,94067),(322083,2,3905,94067),(322084,3,3918,94067),(322085,4,3879,94067),(322086,5,11350,94067),(322087,1,3957,94068),(322088,2,45579,94068),(322089,1,4829,94069),(322090,2,3946,94069),(322091,3,3878,94069),(322092,4,3879,94069),(322093,5,15769,94069),(322094,1,3957,55067),(322095,2,4221,55067),(322096,1,5238,94070),(322097,2,3878,94070),(322098,3,3879,94070),(322099,4,100484,94070),(322100,1,4960,94071),(322101,2,4496,94071),(322102,3,3878,94071),(322103,4,3879,94071),(322104,5,5577,94071),(322105,1,3980,94072),(322106,2,11657,94072),(322107,1,3871,94073),(322108,2,159968,94073),(322109,1,3946,94074),(322110,2,118621,94074),(322111,1,9722,94075),(322112,2,3878,94075),(322113,3,3879,94075),(322114,4,62697,94075),(322115,1,3910,89053),(322116,2,3879,89053),(322117,3,16583,89053),(322118,1,3980,72299),(322119,2,3879,72299),(322120,3,79556,72299),(322121,1,3926,94076),(322122,2,8629,94076),(322123,3,25174,94076),(322124,4,3878,94076),(322125,5,22219,94076),(322126,1,4078,94077),(322127,2,6949,94077),(322128,1,4073,94078),(322129,2,159974,94078),(322130,1,4782,94079),(322131,2,3878,94079),(322132,3,159976,94079),(322133,4,153284,94079),(322134,1,4879,94080),(322135,2,4648,94080),(322136,3,107424,94080),(322137,1,3922,94081),(322138,2,6832,94081),(322139,3,3879,94081),(322140,4,19035,94081),(322141,1,3963,94082),(322142,2,117697,94082),(322143,1,159981,94083),(322144,2,3911,94083),(322145,3,42572,94083),(322146,1,3980,89645),(322147,2,4520,89645),(322148,3,4727,89645),(322149,1,3895,94084),(322150,2,3946,94084),(322151,3,3957,94084),(322152,4,3878,94084),(322153,5,84247,94084),(322154,1,6914,94085),(322155,2,9230,94085),(322156,3,9839,94085),(322157,1,4423,94086),(322158,2,3905,94086),(322159,3,4610,94086),(322160,4,76557,94086),(322161,1,5739,94087),(322162,2,4355,94087),(322163,3,117564,94087),(322164,1,12108,94088),(322165,2,3879,94088),(322166,3,21718,94088),(322167,1,4333,94089),(322168,2,4402,94089),(322169,3,85431,94089),(322170,1,3980,94090),(322171,2,4509,94090),(322172,3,4649,94090),(322173,4,10366,94090),(322174,5,21326,94090),(322175,1,13418,94091),(322176,2,3895,94091),(322177,3,3871,94091),(322178,4,4173,94091),(322179,5,3878,94091),(322180,6,9889,94091),(322181,1,4461,94092),(322182,2,3980,94092),(322183,3,3878,94092),(322184,4,13583,94092),(322185,1,3946,94093),(322186,2,4701,94093),(322187,1,13418,94094),(322188,2,4302,94094),(322189,3,22155,94094),(322190,1,4078,94095),(322191,2,4520,94095),(322192,3,15992,94095),(322193,1,4947,94096),(322194,2,3976,94096),(322195,1,5289,94097),(322196,2,4785,94097),(322197,3,129953,94097),(322198,1,3946,94098),(322199,2,118460,94098),(322200,1,5829,94099),(322201,2,3878,94099),(322202,3,9944,94099),(322203,1,3902,94100),(322204,2,14410,94100),(322205,3,120481,94100),(322206,1,3946,94101),(322207,2,5650,94101),(322208,1,4060,94102),(322209,2,12089,94102),(322210,1,4584,94103),(322211,2,3878,94103),(322212,3,3879,94103),(322213,4,18962,94103),(322214,1,3946,94104),(322215,2,160003,94104),(322216,1,8133,94105),(322217,2,154874,94105),(322218,1,5054,94106),(322219,2,3946,94106),(322220,3,3878,94106),(322221,4,4743,94106),(322222,1,6245,94107),(322223,2,4485,94107),(322224,3,10630,94107),(322225,1,4988,94108),(322226,2,3878,94108),(322227,3,3879,94108),(322228,4,14781,94108),(322229,1,4432,94109),(322230,2,5793,94109),(322231,3,20686,94109),(322232,1,4254,94110),(322233,2,30029,94110),(322234,1,88908,94111),(322235,2,38112,94111),(322236,1,23755,94112),(322237,2,23315,94112),(322238,1,12108,94113),(322239,2,3878,94113),(322240,3,3879,94113),(322241,4,16750,94113),(322242,1,64946,94114),(322243,2,5054,94114),(322244,3,3946,94114),(322245,4,3878,94114),(322246,5,119360,94114),(322247,1,6078,94115),(322248,2,9896,94115),(322249,1,4432,94116),(322250,2,14824,94116),(322251,3,24704,94116),(322252,1,5597,94117),(322253,2,62023,94117),(322254,1,4988,94118),(322255,2,101781,94118),(322256,1,5347,94119),(322257,2,81031,94119),(322258,1,4182,94120),(322259,2,3879,94120),(322260,3,43991,94120),(322261,1,3963,94121),(322262,2,4333,94121),(322263,3,115612,94121),(322264,1,5793,94122),(322265,2,114452,94122),(322266,1,4042,94123),(322267,2,4275,94123),(322268,3,19064,94123),(322269,1,4461,94124),(322270,2,18321,94124),(322271,3,88766,94124),(322272,1,114740,94125),(322273,2,100981,94125),(322274,3,45159,94125),(322275,1,13418,94126),(322276,2,3871,94126),(322277,3,5289,94126),(322278,4,75572,94126),(322279,1,6714,94127),(322280,2,27232,94127),(322281,1,112371,94128),(322282,2,3879,94128),(322283,3,10486,94128),(322284,1,3963,94129),(322285,2,149049,94129),(322286,1,4042,94130),(322287,2,12711,94130),(322288,3,6499,94130),(322289,1,4042,94131),(322290,2,12466,94131),(322291,3,3878,94131),(322292,4,3879,94131),(322293,5,16750,94131),(322294,1,3902,94132),(322295,2,7357,94132),(322296,1,12801,94133),(322297,2,7603,94133),(322298,1,4042,88060),(322299,2,3879,88060),(322300,3,26598,88060),(322301,1,4291,40191),(322302,2,3917,40191),(322303,3,3991,40191),(322304,4,81144,40191),(322305,5,3878,40191),(322306,6,62691,40191),(322307,1,105753,94134),(322308,2,4985,94134),(322309,3,3878,94134),(322310,4,36299,94134),(322311,1,4461,94135),(322312,2,4078,94135),(322313,3,4325,94135),(322314,4,28834,94135),(322315,1,4370,94136),(322316,2,5793,94136),(322317,3,4603,94136),(322318,1,15651,94137),(322319,2,4232,94137),(322320,3,5551,94137),(322321,1,4988,94138),(322322,2,4370,94138),(322323,3,31856,94138),(322324,1,9551,94139),(322325,2,9709,94139),(322326,3,160040,94139),(322327,1,3946,94140),(322328,2,100057,94140),(322329,1,4988,94141),(322330,2,103066,94141),(322331,3,4975,94141),(322332,1,4042,94142),(322333,2,5347,94142),(322334,3,26302,94142),(322335,1,7110,90984),(322336,2,61845,90984),(322337,1,4479,94143),(322338,2,11432,94143),(322339,1,3886,94144),(322340,2,4078,94144),(322341,3,10299,94144),(322342,1,4436,94145),(322343,2,5906,94145),(322344,3,3878,94145),(322345,4,11747,94145),(322346,1,5238,94146),(322347,2,3878,94146),(322348,3,40977,94146),(322349,1,65487,94147),(322350,2,77640,94147),(322351,1,5597,94148),(322352,2,5442,94148),(322353,3,3878,94148),(322354,4,9933,94148),(322355,1,3922,43961),(322356,2,3879,43961),(322357,3,10659,43961),(322358,1,7274,94149),(322359,2,89406,94149),(322360,1,3926,94150),(322361,2,3895,94150),(322362,3,4504,94150),(322363,4,113081,94150),(322364,1,12466,94151),(322365,2,36126,94151),(322366,1,112384,94152),(322367,2,3879,94152),(322368,3,10659,94152),(322369,1,4359,94153),(322370,2,7486,94153),(322371,3,95798,94153),(322372,4,160055,94153),(322373,1,12711,94154),(322374,2,5793,94154),(322375,3,93156,94154),(322376,1,4500,94155),(322377,2,4370,94155),(322378,3,3878,94155),(322379,4,3879,94155),(322380,5,5577,94155),(322381,1,105753,94156),(322382,2,35035,94156),(322383,1,76245,94157),(322384,2,4985,94157),(322385,3,3878,94157),(322386,4,3879,94157),(322387,5,29276,94157),(322388,6,104331,94157),(322389,1,4432,94158),(322390,2,103063,94158),(322391,3,15028,94158),(322392,1,4489,94159),(322393,2,154770,94159),(322394,1,9551,94160),(322395,2,11814,94160),(322396,1,4325,68027),(322397,2,5876,68027),(322398,1,95416,94161),(322399,2,113435,94161),(322400,1,67994,94162),(322401,2,3879,94162),(322402,3,12189,94162),(322403,1,4042,94163),(322404,2,13893,94163),(322405,3,3879,94163),(322406,4,11803,94163),(322407,1,5185,94164),(322408,2,3879,94164),(322409,3,12102,94164),(322410,1,3910,94165),(322411,2,3957,94165),(322412,3,37085,94165),(322413,1,4042,94166),(322414,2,76589,94166),(322415,3,110153,94166),(322416,1,4988,94167),(322417,2,4042,94167),(322418,3,6207,94167),(322419,1,5238,94168),(322420,2,3946,94168),(322421,3,17342,94168),(322422,1,4496,94169),(322423,2,5255,94169),(322424,3,3878,94169),(322425,4,9933,94169),(322426,1,11470,94170),(322427,2,120041,94170),(322428,1,3922,78895),(322429,2,8150,78895),(322430,1,114175,94171),(322431,2,123901,94171),(322432,1,4042,66841),(322433,2,4999,66841),(322434,1,3910,94172),(322435,2,3946,94172),(322436,3,16296,94172),(322437,1,76857,94173),(322438,2,28166,94173),(322439,1,5553,94174),(322440,2,4182,94174),(322441,3,46170,94174),(322442,1,3957,94175),(322443,2,129220,94175),(322444,1,4107,94176),(322445,2,3908,94176),(322446,3,155330,94176),(322447,1,3946,84649),(322448,2,32655,84649),(322449,1,5054,94177),(322450,2,3946,94177),(322451,3,3957,94177),(322452,4,93299,94177),(322453,1,91262,94178),(322454,2,160081,94178),(322455,1,118065,94179),(322456,2,6384,94179),(322457,1,5347,94180),(322458,2,5464,94180),(322459,1,114198,94181),(322460,2,4254,94181),(322461,3,3878,94181),(322462,4,16078,94181),(322463,1,4432,94182),(322464,2,5347,94182),(322465,3,3878,94182),(322466,4,43756,94182),(322467,1,4432,94183),(322468,2,3908,94183),(322469,3,12466,94183),(322470,4,41005,94183),(322471,1,4078,94184),(322472,2,5713,94184),(322473,3,5876,94184),(322474,1,4643,94185),(322475,2,4355,94185),(322476,3,3878,94185),(322477,4,3879,94185),(322478,5,6846,94185),(322479,1,4254,94186),(322480,2,150744,94186),(322481,1,3926,94187),(322482,2,3922,94187),(322483,3,27441,94187),(322484,1,4432,94188),(322485,2,3908,94188),(322486,3,3878,94188),(322487,4,68900,94188),(322488,1,4432,94189),(322489,2,6496,94189),(322490,1,3911,94190),(322491,2,3926,94190),(322492,3,12420,94190),(322493,1,4078,82045),(322494,2,138285,82045),(322495,1,12466,94191),(322496,2,13909,94191),(322497,1,3871,78851),(322498,2,3980,78851),(322499,3,3878,78851),(322500,4,3879,78851),(322501,5,17836,78851),(322502,1,3910,94192),(322503,2,3957,94192),(322504,3,35404,94192),(322505,1,4878,55579),(322506,2,3878,55579),(322507,3,3879,55579),(322508,4,11780,55579),(322509,1,19523,94193),(322510,2,78622,94193),(322511,1,3946,94194),(322512,2,4333,94194),(322513,3,7616,94194),(322514,1,4700,94195),(322515,2,160099,94195),(322516,1,12108,84069),(322517,2,5876,84069),(322518,1,76489,94196),(322519,2,160102,94196),(322520,1,4432,94197),(322521,2,4366,94197),(322522,3,3879,94197),(322523,4,7010,94197),(322524,1,4370,94198),(322525,2,6540,94198),(322526,3,118531,94198),(322527,1,4988,94199),(322528,2,6540,94199),(322529,3,160106,94199),(322530,1,9551,94200),(322531,2,4432,94200),(322532,3,39740,94200),(322533,1,4011,94201),(322534,2,3878,94201),(322535,3,3879,94201),(322536,4,6679,94201),(322537,1,4107,94202),(322538,2,108948,94202),(322539,1,4078,94203),(322540,2,3878,94203),(322541,3,13583,94203),(322542,1,3946,94204),(322543,2,4912,94204),(322544,3,79700,94204),(322545,1,5789,94205),(322546,2,3879,94205),(322547,3,10336,94205),(322548,1,5092,94206),(322549,2,4325,94206),(322550,3,160114,94206),(322551,1,4042,94207),(322552,2,65877,94207),(322553,3,160116,94207),(322554,1,3922,94208),(322555,2,4339,94208),(322556,3,3878,94208),(322557,4,13199,94208),(322558,1,4370,94209),(322559,2,132378,94209),(322560,1,76182,94210),(322561,2,112717,94210),(322562,1,5289,94211),(322563,2,113289,94211),(322564,1,4988,94212),(322565,2,11558,94212),(322566,1,4461,94213),(322567,2,160123,94213),(322568,1,9722,94214),(322569,2,4411,94214),(322570,3,3957,94214),(322571,4,124168,94214),(322572,1,99499,94215),(322573,2,20964,94215),(322574,1,4461,94216),(322575,2,7110,94216),(322576,3,120445,94216),(322577,4,12613,94216),(322578,1,4349,94217),(322579,2,8601,94217),(322580,1,4173,94218),(322581,2,33434,94218),(322582,1,3980,94219),(322583,2,35243,94219),(322584,1,5347,94220),(322585,2,12801,94220),(322586,3,3878,94220),(322587,4,22421,94220),(322588,1,113597,94221),(322589,2,16962,94221),(322590,1,4388,94222),(322591,2,4078,94222),(322592,3,116100,94222),(322593,1,3980,94223),(322594,2,4325,94223),(322595,1,4254,94224),(322596,2,13070,94224),(322597,3,5793,94224),(322598,4,67400,94224),(322599,1,19735,94225),(322600,2,4988,94225),(322601,1,6827,94226),(322602,2,3898,94226),(322603,3,3918,94226),(322604,1,4078,80966),(322605,2,4127,80966),(322606,1,5829,80980),(322607,2,113834,80980),(322608,1,3946,94227),(322609,2,3910,94227),(322610,3,3878,94227),(322611,4,3879,94227),(322612,5,13851,94227),(322613,1,3910,94228),(322614,2,86803,94228),(322615,1,3946,94229),(322616,2,3957,94229),(322617,3,139192,94229),(322618,1,3911,31513),(322619,2,3878,31513),(322620,3,8921,31513),(322621,1,13526,94230),(322622,2,4065,94230),(322623,1,4173,94231),(322624,2,3878,94231),(322625,3,14577,94231),(322626,1,160143,94232),(322627,2,160144,94232),(322628,1,3910,94233),(322629,2,4333,94233),(322630,3,7831,94233),(322631,1,3946,94234),(322632,2,5698,94234),(322633,3,3878,94234),(322634,4,42162,94234),(322635,1,4782,94235),(322636,2,3879,94235),(322637,3,41865,94235),(322638,1,5092,94236),(322639,2,4355,94236),(322640,3,132782,94236),(322641,1,4060,94237),(322642,2,80493,94237),(322643,1,3980,94238),(322644,2,3905,94238),(322645,3,83344,94238),(322646,1,108991,94239),(322647,2,90121,94239),(322648,3,4042,94239),(322649,4,160152,94239),(322650,1,4409,94240),(322651,2,3878,94240),(322652,3,62591,94240),(322653,1,4878,94241),(322654,2,3878,94241),(322655,3,4738,94241),(322656,1,3980,93815),(322657,2,3879,93815),(322658,3,112233,93815),(322659,1,65621,94242),(322660,2,12613,94242),(322661,1,13418,94243),(322662,2,4078,94243),(322663,3,10826,94243),(322664,1,13418,94244),(322665,2,3902,94244),(322666,3,16542,94244),(322667,4,18804,94244),(322668,1,19523,94245),(322669,2,6714,94245),(322670,3,9698,94245),(322671,1,11964,94246),(322672,2,3878,94246),(322673,3,3879,94246),(322674,4,4833,94246),(322675,1,3980,94247),(322676,2,4504,94247),(322677,3,112521,94247),(322678,1,3946,92132),(322679,2,119107,92132),(322680,1,3946,94248),(322681,2,27720,94248),(322682,1,4009,94249),(322683,2,3879,94249),(322684,3,16583,94249),(322685,1,3946,94250),(322686,2,10120,94250),(322687,1,100999,94251),(322688,2,126917,94251),(322689,1,8538,94252),(322690,2,3946,94252),(322691,3,48617,94252),(322692,1,7096,94253),(322693,2,12756,94253),(322694,1,5185,94254),(322695,2,3946,94254),(322696,3,117570,94254),(322697,1,3886,94255),(322698,2,5092,94255),(322699,3,61829,94255),(322700,1,3946,84893),(322701,2,3878,84893),(322702,3,11819,84893),(322703,1,6245,94256),(322704,2,4123,94256),(322705,3,3917,94256),(322706,4,160170,94256),(322707,1,3980,94257),(322708,2,3879,94257),(322709,3,7767,94257),(322710,1,103063,94258),(322711,2,160173,94258),(322712,3,12365,94258),(322713,1,5793,94259),(322714,2,4042,94259),(322715,3,18277,94259),(322716,4,8830,94259),(322717,1,13486,94260),(322718,2,7259,94260),(322719,1,4042,94261),(322720,2,5347,94261),(322721,3,122859,94261),(322722,1,3910,94262),(322723,2,59903,94262),(322724,1,3980,94263),(322725,2,3871,94263),(322726,3,16935,94263),(322727,1,4078,54400),(322728,2,5532,54400),(322729,1,11553,94264),(322730,2,6540,94264),(322731,3,3878,94264),(322732,4,30658,94264),(322733,1,4370,94265),(322734,2,7880,94265),(322735,1,65877,94266),(322736,2,7873,94266),(322737,1,4182,94267),(322738,2,9469,94267),(322739,1,3980,76285),(322740,2,5829,76285),(322741,3,41183,76285),(322742,1,5347,94268),(322743,2,4042,94268),(322744,3,10252,94268),(322745,1,4078,94269),(322746,2,3926,94269),(322747,3,154412,94269),(322748,1,5830,94270),(322749,2,5657,94270),(322750,1,7357,94271),(322751,2,3878,94271),(322752,3,14521,94271),(322753,1,5347,94272),(322754,2,4042,94272),(322755,3,3878,94272),(322756,4,4774,94272),(322757,1,65732,94273),(322758,2,21084,94273),(322759,1,4520,94274),(322760,2,77302,94274),(322761,3,3878,94274),(322762,4,3879,94274),(322763,5,82302,94274),(322764,1,12711,94275),(322765,2,3878,94275),(322766,3,17277,94275),(322767,1,116665,94276),(322768,2,14529,94276),(322769,3,160192,94276),(322770,1,12711,94277),(322771,2,4500,94277),(322772,3,3878,94277),(322773,4,3879,94277),(322774,5,136877,94277),(322775,1,5289,94278),(322776,2,6436,94278),(322777,1,5553,94279),(322778,2,3878,94279),(322779,3,3879,94279),(322780,4,75590,94279),(322781,1,4409,94280),(322782,2,9722,94280),(322783,3,3878,94280),(322784,4,31628,94280),(322785,1,4489,94281),(322786,2,3922,94281),(322787,3,157949,94281),(322788,1,4432,94282),(322789,2,4042,94282),(322790,3,4275,94282),(322791,4,76318,94282),(322792,5,144534,94282),(322793,1,4042,94283),(322794,2,112596,94283),(322795,1,6404,94284),(322796,2,19410,94284),(322797,3,45160,94284),(322798,1,3946,4694),(322799,2,14403,4694),(322800,1,4355,94285),(322801,2,4181,94285),(322802,3,3878,94285),(322803,4,3879,94285),(322804,5,17589,94285),(322805,1,4111,94286),(322806,2,13592,94286),(322807,1,12466,94287),(322808,2,4107,94287),(322809,3,3878,94287),(322810,4,35221,94287),(322811,1,4325,94288),(322812,2,13472,94288),(322813,1,128571,94289),(322814,2,5972,94289),(322815,3,15864,94289),(322816,4,3879,94289),(322817,5,10329,94289),(322818,1,5597,94290),(322819,2,3878,94290),(322820,3,13199,94290),(322821,1,4042,24089),(322822,2,27032,24089),(322823,1,4078,94291),(322824,2,117331,94291),(322825,1,3946,94292),(322826,2,134103,94292),(322827,1,4461,94293),(322828,2,4504,94293),(322829,3,3980,94293),(322830,4,6703,94293),(322831,1,3946,94294),(322832,2,107686,94294),(322833,1,3957,94295),(322834,2,3878,94295),(322835,3,133182,94295),(322836,1,4182,94296),(322837,2,3946,94296),(322838,3,3878,94296),(322839,4,11360,94296),(322840,1,3980,94297),(322841,2,4504,94297),(322842,3,3878,94297),(322843,4,16472,94297),(322844,1,65763,94298),(322845,2,3878,94298),(322846,3,3879,94298),(322847,4,7443,94298),(322848,1,3910,74744),(322849,2,3878,74744),(322850,3,3879,74744),(322851,4,5580,74744),(322852,1,3917,94299),(322853,2,4461,94299),(322854,3,62091,94299),(322855,1,3922,62360),(322856,2,102968,62360),(322857,1,10725,94300),(322858,2,14339,94300),(322859,1,4042,94301),(322860,2,17946,94301),(322861,1,3871,4473),(322862,2,3879,4473),(322863,3,13680,4473),(322864,1,67400,94302),(322865,2,3878,94302),(322866,3,79718,94302),(322867,1,9551,94303),(322868,2,98530,94303),(322869,1,7096,81762),(322870,2,3878,81762),(322871,3,18769,81762),(322872,1,4275,94304),(322873,2,76318,94304),(322874,3,91555,94304),(322875,4,120953,94304),(322876,1,3926,94305),(322877,2,3957,94305),(322878,3,84340,94305),(322879,1,5004,94306),(322880,2,117404,94306),(322881,1,12275,94307),(322882,2,4042,94307),(322883,3,4773,94307),(322884,1,3886,94308),(322885,2,5309,94308),(322886,3,117490,94308),(322887,1,113597,94309),(322888,2,17796,94309),(322889,1,122588,94310),(322890,2,160227,94310),(322891,1,101474,94311),(322892,2,5713,94311),(322893,3,160230,94311),(322894,1,4288,94312),(322895,2,5918,94312),(322896,3,6914,94312),(322897,4,16945,94312),(322898,1,160233,94313),(322899,2,27032,94313),(322900,1,12186,94314),(322901,2,23710,94314),(322902,1,4078,65892),(322903,2,3878,65892),(322904,3,11747,65892),(322905,1,104269,94315),(322906,2,76798,94315),(322907,3,5793,94315),(322908,4,66045,94315),(322909,1,3963,94316),(322910,2,4333,94316),(322911,3,46756,94316),(322912,1,4461,70297),(322913,2,4536,70297),(322914,3,16009,70297),(322915,1,4988,92175),(322916,2,79442,92175),(322917,1,113597,94317),(322918,2,114379,94317),(322919,1,4320,94318),(322920,2,10595,94318),(322921,3,160239,94318),(322922,1,4782,94319),(322923,2,3879,94319),(322924,3,11350,94319),(322925,1,76320,94320),(322926,2,4042,94320),(322927,3,3879,94320),(322928,4,7005,94320),(322929,1,114301,94321),(322930,2,5906,94321),(322931,3,160243,94321),(322932,1,5238,94322),(322933,2,50647,94322),(322934,1,3946,94323),(322935,2,3926,94323),(322936,3,3957,94323),(322937,4,3878,94323),(322938,5,81394,94323),(322939,1,139840,94324),(322940,2,99439,94324),(322941,3,11267,94324),(322942,1,105150,94325),(322943,2,6936,94325),(322944,1,3911,94326),(322945,2,6833,94326),(322946,1,4291,94327),(322947,2,8347,94327),(322948,1,16446,94328),(322949,2,3905,94328),(322950,1,76182,94329),(322951,2,160253,94329),(322952,1,3946,94330),(322953,2,3922,94330),(322954,3,5255,94330),(322955,4,8347,94330),(322956,1,12466,94331),(322957,2,3908,94331),(322958,3,94213,94331),(322959,4,18274,94331),(322960,5,108113,94331),(322961,1,8091,94332),(322962,2,6384,94332),(322963,1,105753,85602),(322964,2,18274,85602),(322965,3,3878,85602),(322966,4,3879,85602),(322967,5,62697,85602),(322968,1,3905,72775),(322969,2,4078,72775),(322970,3,26331,72775),(322971,1,65500,94333),(322972,2,127409,94333),(322973,1,4042,94334),(322974,2,76245,94334),(322975,3,5416,94334),(322976,1,4496,94335),(322977,2,16411,94335),(322978,1,5157,94336),(322979,2,4618,94336),(322980,3,3879,94336),(322981,4,13945,94336),(322982,1,4432,94337),(322983,2,15560,94337),(322984,3,7569,94337),(322985,1,65762,94338),(322986,2,8729,94338),(322987,1,4078,94339),(322988,2,5909,94339),(322989,3,160264,94339),(322990,1,3905,94340),(322991,2,137238,94340),(322992,1,4988,94341),(322993,2,4042,94341),(322994,3,12711,94341),(322995,4,32874,94341),(322996,1,4042,94342),(322997,2,65732,94342),(322998,3,112899,94342),(322999,1,4251,94343),(323000,2,6245,94343),(323001,3,3946,94343),(323002,4,124014,94343),(323003,1,4434,94344),(323004,2,12466,94344),(323005,3,5793,94344),(323006,4,4861,94344),(323007,1,18274,94345),(323008,2,13682,94345),(323009,1,4958,94346),(323010,2,5422,94346),(323011,1,4479,79249),(323012,2,3878,79249),(323013,3,3879,79249),(323014,4,18752,79249),(323015,1,4127,94347),(323016,2,3878,94347),(323017,3,18417,94347),(323018,1,4504,94348),(323019,2,3946,94348),(323020,3,3922,94348),(323021,4,79604,94348),(323022,1,4254,94349),(323023,2,3908,94349),(323024,3,160275,94349),(323025,1,5054,94350),(323026,2,3922,94350),(323027,3,22040,94350),(323028,1,3984,94351),(323029,2,32246,94351),(323030,1,3926,94352),(323031,2,8537,94352),(323032,3,6891,94352),(323033,1,4232,94353),(323034,2,3878,94353),(323035,3,8398,94353),(323036,1,3918,94354),(323037,2,3879,94354),(323038,3,31557,94354),(323039,1,3946,94355),(323040,2,3980,94355),(323041,3,160282,94355),(323042,1,4988,94356),(323043,2,4042,94356),(323044,3,151813,94356),(323045,1,3871,94357),(323046,2,5238,94357),(323047,3,18804,94357),(323048,1,3946,86664),(323049,2,4648,86664),(323050,3,11093,86664),(323051,1,3980,94358),(323052,2,4504,94358),(323053,3,4947,94358),(323054,4,42354,94358),(323055,1,5830,94359),(323056,2,43436,94359),(323057,1,4727,92233),(323058,2,13945,92233),(323059,1,3980,94360),(323060,2,4504,94360),(323061,3,22786,94360),(323062,1,3980,86833),(323063,2,4078,86833),(323064,3,3878,86833),(323065,4,12771,86833),(323066,1,5307,94361),(323067,2,3910,94361),(323068,3,42933,94361),(323069,1,3926,94362),(323070,2,30358,94362),(323071,3,9872,94362),(323072,1,4349,73103),(323073,2,7616,73103),(323074,1,3911,94363),(323075,2,9722,94363),(323076,3,3879,94363),(323077,4,13945,94363),(323078,1,3946,94364),(323079,2,8946,94364),(323080,3,160292,94364),(323081,1,3910,94365),(323082,2,3946,94365),(323083,3,6245,94365),(323084,4,3879,94365),(323085,5,35781,94365),(323086,1,5238,94366),(323087,2,18601,94366),(323088,1,3910,94367),(323089,2,93120,94367),(323090,1,5216,53607),(323091,2,14141,53607),(323092,1,3886,94368),(323093,2,6028,94368),(323094,3,4355,94368),(323095,4,4251,94368),(323096,1,3926,86691),(323097,2,7163,86691),(323098,1,5918,94369),(323099,2,5574,94369),(323100,3,6914,94369),(323101,4,32471,94369),(323102,1,4878,94370),(323103,2,3946,94370),(323104,3,6496,94370),(323105,1,4078,94371),(323106,2,3878,94371),(323107,3,34549,94371),(323108,1,7445,94372),(323109,2,3878,94372),(323110,3,13199,94372),(323111,1,3980,94373),(323112,2,98700,94373),(323113,1,4388,94374),(323114,2,4197,94374),(323115,3,112521,94374),(323116,1,4339,94375),(323117,2,5577,94375),(323118,1,8064,94376),(323119,2,4325,94376),(323120,3,39610,94376),(323121,1,3871,76261),(323122,2,3922,76261),(323123,3,3879,76261),(323124,4,11802,76261),(323125,1,4356,94377),(323126,2,3879,94377),(323127,3,10509,94377),(323128,1,3946,94378),(323129,2,4879,94378),(323130,3,4078,94378),(323131,4,18690,94378),(323132,1,5289,94379),(323133,2,4173,94379),(323134,3,8150,94379),(323135,1,4504,56021),(323136,2,4958,56021),(323137,3,111844,56021),(323138,1,117013,94380),(323139,2,160309,94380),(323140,1,5553,94381),(323141,2,3957,94381),(323142,3,3879,94381),(323143,4,5748,94381),(323144,1,8051,94382),(323145,2,30822,94382),(323146,1,4173,94383),(323147,2,3963,94383),(323148,3,160313,94383),(323149,1,3946,59715),(323150,2,16411,59715),(323151,1,8091,94384),(323152,2,36974,94384),(323153,1,4035,94385),(323154,2,35483,94385),(323155,1,4179,94386),(323156,2,140658,94386),(323157,1,4829,94387),(323158,2,44961,94387),(323159,1,4232,94388),(323160,2,103054,94388),(323161,3,158481,94388),(323162,1,4354,94389),(323163,2,13418,94389),(323164,3,3911,94389),(323165,4,3910,94389),(323166,5,17852,94389),(323167,6,3878,94389),(323168,7,13358,94389),(323169,1,4423,94390),(323170,2,3963,94390),(323171,3,3878,94390),(323172,4,160321,94390),(323173,1,5185,53673),(323174,2,3879,53673),(323175,3,10579,53673),(323176,1,4078,94391),(323177,2,11547,94391),(323178,1,4243,94392),(323179,2,160324,94392),(323180,1,3946,94393),(323181,2,4333,94393),(323182,3,65621,94393),(323183,1,8051,94394),(323184,2,16896,94394),(323185,1,4325,94395),(323186,2,3878,94395),(323187,3,18417,94395),(323188,1,4878,92680),(323189,2,3879,92680),(323190,3,12189,92680),(323191,1,4958,94396),(323192,2,3946,94396),(323193,3,4152,94396),(323194,1,4333,94397),(323195,2,130180,94397),(323196,1,3917,94398),(323197,2,111943,94398),(323198,1,5054,94399),(323199,2,5994,94399),(323200,3,117595,94399),(323201,1,5289,73503),(323202,2,112034,73503),(323203,1,3895,94400),(323204,2,3878,94400),(323205,3,8078,94400),(323206,1,5956,94401),(323207,2,4052,94401),(323208,1,6245,94402),(323209,2,3878,94402),(323210,3,3879,94402),(323211,4,160336,94402),(323212,1,3946,94403),(323213,2,41155,94403),(323214,1,19410,94404),(323215,2,112967,94404),(323216,1,5185,54529),(323217,2,31476,54529),(323218,1,4182,94405),(323219,2,160340,94405),(323220,1,4536,94406),(323221,2,3946,94406),(323222,3,4857,94406),(323223,1,14524,94407),(323224,2,6143,94407),(323225,3,3878,94407),(323226,4,3879,94407),(323227,5,25886,94407),(323228,1,67994,94408),(323229,2,43320,94408),(323230,3,38220,94408),(323231,1,3922,94409),(323232,2,5553,94409),(323233,3,7347,94409),(323234,4,41947,94409),(323235,1,3871,56655),(323236,2,3879,56655),(323237,3,7767,56655),(323238,1,69275,82881),(323239,2,3895,82881),(323240,3,116796,82881),(323241,1,4254,94410),(323242,2,80309,94410),(323243,1,4366,94411),(323244,2,4107,94411),(323245,3,21942,94411),(323246,1,67400,94412),(323247,2,46769,94412),(323248,1,3946,70577),(323249,2,106711,70577),(323250,1,3946,44491),(323251,2,3878,44491),(323252,3,3879,44491),(323253,4,11494,44491),(323254,1,5054,78870),(323255,2,65861,78870),(323256,1,4409,94413),(323257,2,3895,94413),(323258,3,6441,94413),(323259,1,4042,94414),(323260,2,5793,94414),(323261,3,160350,94414),(323262,1,4254,94415),(323263,2,12466,94415),(323264,3,4988,94415),(323265,4,17330,94415),(323266,1,12275,94416),(323267,2,12089,94416),(323268,1,23755,53825),(323269,2,3878,53825),(323270,3,3879,53825),(323271,4,5577,53825),(323272,1,4878,82818),(323273,2,25612,82818),(323274,1,103063,94417),(323275,2,36425,94417),(323276,1,65500,94418),(323277,2,127410,94418),(323278,1,4461,94419),(323279,2,77302,94419),(323280,3,36560,94419),(323281,1,5347,94420),(323282,2,6259,94420),(323283,1,6511,94421),(323284,2,3908,94421),(323285,3,4254,94421),(323286,4,4042,94421),(323287,5,3878,94421),(323288,6,12769,94421),(323289,1,4366,94422),(323290,2,114021,94422),(323291,3,46051,94422),(323292,1,3946,89767),(323293,2,3878,89767),(323294,3,3879,89767),(323295,4,83607,89767),(323296,1,3871,94423),(323297,2,7096,94423),(323298,3,3879,94423),(323299,4,10486,94423),(323300,1,4988,94424),(323301,2,5793,94424),(323302,3,3878,94424),(323303,4,17836,94424),(323304,1,115269,94425),(323305,2,29233,94425),(323306,1,5004,53061),(323307,2,3957,53061),(323308,3,3878,53061),(323309,4,112245,53061),(323310,1,12711,94426),(323311,2,4988,94426),(323312,3,129299,94426),(323313,1,3905,53345),(323314,2,25612,53345),(323315,1,89969,92781),(323316,2,4947,92781),(323317,3,3879,92781),(323318,4,10486,92781),(323319,1,3910,94427),(323320,2,160364,94427),(323321,3,3878,94427),(323322,4,3879,94427),(323323,5,18471,94427),(323324,1,4078,94428),(323325,2,3871,94428),(323326,3,16756,94428),(323327,1,5289,94429),(323328,2,3878,94429),(323329,3,3879,94429),(323330,4,42188,94429),(323331,1,3946,94430),(323332,2,4402,94430),(323333,3,3878,94430),(323334,4,3879,94430),(323335,5,98150,94430),(323336,1,4719,94431),(323337,2,18731,94431),(323338,1,4042,94432),(323339,2,83637,94432),(323340,1,3946,69227),(323341,2,5829,69227),(323342,3,29639,69227),(323343,1,4988,94433),(323344,2,6510,94433),(323345,3,5347,94433),(323346,4,107164,94433),(323347,1,3911,94434),(323348,2,8686,94434),(323349,3,39296,94434),(323350,1,9270,94435),(323351,2,3878,94435),(323352,3,40800,94435),(323353,1,4366,94436),(323354,2,4042,94436),(323355,3,3878,94436),(323356,4,3879,94436),(323357,5,5577,94436),(323358,1,103063,94437),(323359,2,24523,94437),(323360,1,4042,94438),(323361,2,65877,94438),(323362,3,81789,94438),(323363,1,4432,94439),(323364,2,4254,94439),(323365,3,13945,94439),(323366,1,4432,94440),(323367,2,4042,94440),(323368,3,3878,94440),(323369,4,3879,94440),(323370,5,15626,94440),(323371,1,4355,94441),(323372,2,3879,94441),(323373,3,5112,94441),(323374,4,3878,94441),(323375,5,31928,94441),(323376,1,4254,94442),(323377,2,4366,94442),(323378,3,5793,94442),(323379,4,3878,94442),(323380,5,9063,94442),(323381,1,6540,94443),(323382,2,4254,94443),(323383,3,28021,94443),(323384,1,12466,94444),(323385,2,76320,94444),(323386,3,3878,94444),(323387,4,17459,94444),(323388,1,68588,94445),(323389,2,136186,94445),(323390,1,4254,94446),(323391,2,4275,94446),(323392,3,149313,94446),(323393,1,23755,94447),(323394,2,4254,94447),(323395,3,37885,94447),(323396,1,5347,79117),(323397,2,106870,79117),(323398,1,3946,94448),(323399,2,5054,94448),(323400,3,131833,94448),(323401,1,3946,59582),(323402,2,106625,59582),(323403,3,7110,59582),(323404,4,23517,59582),(323405,1,3926,94449),(323406,2,4333,94449),(323407,3,3895,94449),(323408,4,30194,94449),(323409,1,3946,94450),(323410,2,4232,94450),(323411,3,6832,94450),(323412,1,3871,94451),(323413,2,7804,94451),(323414,1,4878,94452),(323415,2,160390,94452),(323416,1,4423,94453),(323417,2,8631,94453),(323418,3,151597,94453),(323419,1,4246,94454),(323420,2,3980,94454),(323421,3,14788,94454),(323422,1,3957,94455),(323423,2,7096,94455),(323424,3,51207,94455),(323425,1,3895,94456),(323426,2,4173,94456),(323427,3,5289,94456),(323428,4,132956,94456),(323429,1,4988,94457),(323430,2,4107,94457),(323431,3,112428,94457),(323432,1,3946,94458),(323433,2,6674,94458),(323434,3,4123,94458),(323435,4,15685,94458),(323436,1,5452,94459),(323437,2,11737,94459),(323438,1,4878,60958),(323439,2,5876,60958),(323440,1,4254,94460),(323441,2,3908,94460),(323442,3,121219,94460),(323443,1,160400,94461),(323444,2,4988,94461),(323445,3,6511,94461),(323446,4,3878,94461),(323447,5,3879,94461),(323448,6,45905,94461),(323449,1,5793,94462),(323450,2,4988,94462),(323451,3,29186,94462),(323452,1,65487,94463),(323453,2,28881,94463),(323454,1,3871,55610),(323455,2,67252,55610),(323456,1,76857,94464),(323457,2,3908,94464),(323458,3,3878,94464),(323459,4,43047,94464),(323460,1,5054,93867),(323461,2,6436,93867),(323462,1,4254,94465),(323463,2,5378,94465),(323464,1,5289,92406),(323465,2,9775,92406),(323466,1,23755,94466),(323467,2,3879,94466),(323468,3,10659,94466),(323469,1,3871,82460),(323470,2,3878,82460),(323471,3,5509,82460),(323472,4,17902,82460),(323473,1,3895,94467),(323474,2,3946,94467),(323475,3,3878,94467),(323476,4,32129,94467),(323477,1,78921,94468),(323478,2,8571,94468),(323479,3,5347,94468),(323480,4,9713,94468),(323481,5,31008,94468),(323482,1,4432,94469),(323483,2,9551,94469),(323484,3,93003,94469),(323485,1,121193,94470),(323486,2,160410,94470),(323487,1,3980,71270),(323488,2,9917,71270),(323489,3,35635,71270),(323490,1,4170,94471),(323491,2,5238,94471),(323492,3,3878,94471),(323493,4,3879,94471),(323494,5,27529,94471),(323495,1,3946,94472),(323496,2,3922,94472),(323497,3,82723,94472),(323498,1,23755,94473),(323499,2,90222,94473),(323500,1,4042,94474),(323501,2,14092,94474),(323502,1,4409,94475),(323503,2,5238,94475),(323504,3,4170,94475),(323505,4,106953,94475),(323506,1,99438,94476),(323507,2,3879,94476),(323508,3,11350,94476),(323509,1,4988,94477),(323510,2,4042,94477),(323511,3,3879,94477),(323512,4,77334,94477),(323513,1,131282,94478),(323514,2,4042,94478),(323515,3,11553,94478),(323516,4,127653,94478),(323517,1,5289,94479),(323518,2,3946,94479),(323519,3,8350,94479),(323520,1,3946,94480),(323521,2,3871,94480),(323522,3,10725,94480),(323523,4,113519,94480),(323524,1,3980,94481),(323525,2,10815,94481),(323526,1,3917,94482),(323527,2,3878,94482),(323528,3,18769,94482),(323529,1,10725,94483),(323530,2,3963,94483),(323531,3,144263,94483),(323532,1,3980,94484),(323533,2,4504,94484),(323534,3,3910,94484),(323535,4,154425,94484),(323536,1,76182,94485),(323537,2,4042,94485),(323538,3,5347,94485),(323539,4,7873,94485),(323540,1,3946,41524),(323541,2,3878,41524),(323542,3,3879,41524),(323543,4,5577,41524),(323544,1,160427,94486),(323545,2,160429,94486),(323546,1,65209,94487),(323547,2,12711,94487),(323548,3,3879,94487),(323549,4,5959,94487),(323550,1,3871,94488),(323551,2,40356,94488),(323552,1,4042,94489),(323553,2,4988,94489),(323554,3,76857,94489),(323555,4,160170,94489),(323556,1,3905,88033),(323557,2,4873,88033),(323558,1,4042,94490),(323559,2,65440,94490),(323560,3,4275,94490),(323561,4,41251,94490),(323562,1,3946,94491),(323563,2,5289,94491),(323564,3,104102,94491),(323565,1,3946,94492),(323566,2,117474,94492),(323567,1,3871,94493),(323568,2,3957,94493),(323569,3,3878,94493),(323570,4,118176,94493),(323571,1,4042,94494),(323572,2,8687,94494),(323573,1,4409,94495),(323574,2,17594,94495),(323575,1,3946,94496),(323576,2,7096,94496),(323577,3,22433,94496),(323578,1,4727,94497),(323579,2,3879,94497),(323580,3,8094,94497),(323581,1,3911,94498),(323582,2,3917,94498),(323583,3,6489,94498),(323584,4,3878,94498),(323585,5,79159,94498),(323586,1,4988,82109),(323587,2,3908,82109),(323588,3,16756,82109),(323589,1,9551,94499),(323590,2,4042,94499),(323591,3,3878,94499),(323592,4,3879,94499),(323593,5,13337,94499),(323594,1,4648,94500),(323595,2,3878,94500),(323596,3,8398,94500),(323597,1,23755,94501),(323598,2,15256,94501),(323599,1,3886,94502),(323600,2,5049,94502),(323601,3,4614,94502),(323602,4,3878,94502),(323603,5,16041,94502),(323604,1,3980,63497),(323605,2,4504,63497),(323606,3,3878,63497),(323607,4,8579,63497),(323608,1,4254,94503),(323609,2,5347,94503),(323610,3,79231,94503),(323611,1,4042,94504),(323612,2,39926,94504),(323613,1,3980,94505),(323614,2,4333,94505),(323615,3,6245,94505),(323616,1,4988,94506),(323617,2,9549,94506),(323618,3,3908,94506),(323619,4,6097,94506),(323620,1,69206,94507),(323621,2,4436,94507),(323622,3,4524,94507),(323623,1,4988,84352),(323624,2,13893,84352),(323625,1,4078,94508),(323626,2,10454,94508),(323627,3,16839,94508),(323628,1,3922,94509),(323629,2,3878,94509),(323630,3,7749,94509),(323631,1,4078,94510),(323632,2,137637,94510),(323633,1,4325,94511),(323634,2,4648,94511),(323635,3,160455,94511),(323636,1,3911,94512),(323637,2,10391,94512),(323638,1,4402,94513),(323639,2,80720,94513),(323640,1,9722,94514),(323641,2,3878,94514),(323642,3,3879,94514),(323643,4,5580,94514),(323644,1,4700,94515),(323645,2,104331,94515),(323646,1,4355,94516),(323647,2,5092,94516),(323648,3,40965,94516),(323649,1,3922,94517),(323650,2,3957,94517),(323651,3,17037,94517),(323652,1,4443,77863),(323653,2,97754,77863),(323654,1,7096,94518),(323655,2,8715,94518),(323656,3,130727,94518),(323657,1,94628,94519),(323658,2,16411,94519),(323659,1,3980,94520),(323660,2,5289,94520),(323661,3,5677,94520),(323662,1,10725,94521),(323663,2,7643,94521),(323664,1,3980,94522),(323665,2,4520,94522),(323666,3,15772,94522),(323667,1,4349,94523),(323668,2,34597,94523),(323669,1,3911,94524),(323670,2,4992,94524),(323671,3,3879,94524),(323672,4,83149,94524),(323673,1,3911,94525),(323674,2,4504,94525),(323675,3,19162,94525),(323676,1,4078,94526),(323677,2,4781,94526),(323678,3,3878,94526),(323679,4,43756,94526),(323680,1,4232,94527),(323681,2,3878,94527),(323682,3,40840,94527),(323683,1,3980,73627),(323684,2,6412,73627),(323685,1,3926,94528),(323686,2,92545,94528),(323687,1,4078,94529),(323688,2,3980,94529),(323689,3,93509,94529),(323690,1,3926,94530),(323691,2,4145,94530),(323692,1,3980,76603),(323693,2,5898,76603),(323694,1,3910,94531),(323695,2,31065,94531),(323696,1,4536,94532),(323697,2,160477,94532),(323698,1,14865,68065),(323699,2,3886,68065),(323700,3,4181,68065),(323701,4,46196,68065),(323702,1,16060,94533),(323703,2,10594,94533),(323704,3,25208,94533),(323705,1,10594,94534),(323706,2,29089,94534),(323707,1,3910,94535),(323708,2,3963,94535),(323709,3,159446,94535),(323710,1,5238,94536),(323711,2,5698,94536),(323712,3,95172,94536),(323713,1,7100,94537),(323714,2,3910,94537),(323715,3,26384,94537),(323716,1,5829,94538),(323717,2,6067,94538),(323718,1,3946,94539),(323719,2,3895,94539),(323720,3,3878,94539),(323721,4,3879,94539),(323722,5,18885,94539),(323723,1,5713,94540),(323724,2,10825,94540),(323725,3,31795,94540),(323726,1,4339,82640),(323727,2,22015,82640),(323728,1,3980,94541),(323729,2,3910,94541),(323730,3,3879,94541),(323731,4,88900,94541),(323732,1,4409,94542),(323733,2,3895,94542),(323734,3,3878,94542),(323735,4,37677,94542),(323736,1,3946,94543),(323737,2,3879,94543),(323738,3,5898,94543),(323739,1,3946,53068),(323740,2,11096,53068),(323741,3,16927,53068),(323742,1,3910,94544),(323743,2,117019,94544),(323744,1,15743,94545),(323745,2,113704,94545),(323746,1,3910,94546),(323747,2,41483,94546),(323748,1,5004,94547),(323749,2,3878,94547),(323750,3,3879,94547),(323751,4,75590,94547),(323752,1,13486,94548),(323753,2,102968,94548),(323754,1,4170,83836),(323755,2,3879,83836),(323756,3,18790,83836),(323757,1,8537,94549),(323758,2,127134,94549),(323759,1,3957,94550),(323760,2,9875,94550),(323761,3,119013,94550),(323762,1,3911,94551),(323763,2,32198,94551),(323764,1,3946,86459),(323765,2,3878,86459),(323766,3,119776,86459),(323767,1,3946,94552),(323768,2,3878,94552),(323769,3,3879,94552),(323770,4,15673,94552),(323771,1,15743,93411),(323772,2,3879,93411),(323773,3,26598,93411),(323774,1,4123,94553),(323775,2,7892,94553),(323776,3,7538,94553),(323777,4,5776,94553),(323778,1,15743,94554),(323779,2,31476,94554),(323780,1,4912,68271),(323781,2,3946,68271),(323782,3,3878,68271),(323783,4,10928,68271),(323784,1,5918,94555),(323785,2,6914,94555),(323786,3,4291,94555),(323787,4,9232,94555),(323788,5,111678,94555),(323789,1,3871,94556),(323790,2,49671,94556),(323791,3,121474,94556),(323792,1,4182,94557),(323793,2,5238,94557),(323794,3,26995,94557),(323795,1,4182,74354),(323796,2,3878,74354),(323797,3,18417,74354),(323798,1,4879,94558),(323799,2,3910,94558),(323800,3,49222,94558),(323801,1,3910,94559),(323802,2,115899,94559),(323803,1,3902,94560),(323804,2,3946,94560),(323805,3,3878,94560),(323806,4,23861,94560),(323807,1,6404,76339),(323808,2,5553,76339),(323809,3,3878,76339),(323810,4,3879,76339),(323811,5,18738,76339),(323812,1,3905,83336),(323813,2,4879,83336),(323814,3,29207,83336),(323815,1,3905,54258),(323816,2,31476,54258),(323817,1,5054,94561),(323818,2,3926,94561),(323819,3,3879,94561),(323820,4,18905,94561),(323821,1,4496,94562),(323822,2,4999,94562),(323823,1,3926,94563),(323824,2,8629,94563),(323825,3,41814,94563),(323826,1,3918,94564),(323827,2,3946,94564),(323828,3,160152,94564),(323829,1,9549,94565),(323830,2,113260,94565),(323831,1,14778,65577),(323832,2,3879,65577),(323833,3,6489,65577),(323834,1,4370,94566),(323835,2,3878,94566),(323836,3,9944,94566),(323837,1,10376,94567),(323838,2,4254,94567),(323839,3,3878,94567),(323840,4,3879,94567),(323841,5,27888,94567),(323842,1,4042,94568),(323843,2,105753,94568),(323844,3,5347,94568),(323845,4,37333,94568),(323846,1,3926,94569),(323847,2,3879,94569),(323848,3,12189,94569),(323849,1,4078,94570),(323850,2,14355,94570),(323851,1,4123,94571),(323852,2,6031,94571),(323853,1,4078,94572),(323854,2,3946,94572),(323855,3,22421,94572),(323856,1,5793,94573),(323857,2,4370,94573),(323858,3,11396,94573),(323859,1,4675,94574),(323860,2,138164,94574),(323861,1,5793,94575),(323862,2,4988,94575),(323863,3,3878,94575),(323864,4,9356,94575),(323865,1,65402,94576),(323866,2,27408,94576),(323867,1,67989,76841),(323868,2,19054,76841),(323869,1,3918,94577),(323870,2,4246,94577),(323871,3,4078,94577),(323872,4,119683,94577),(323873,1,5347,94578),(323874,2,4988,94578),(323875,3,12465,94578),(323876,4,42642,94578),(323877,1,23755,94579),(323878,2,4042,94579),(323879,3,13159,94579),(323880,1,5452,94580),(323881,2,3878,94580),(323882,3,120027,94580),(323883,1,3957,94581),(323884,2,42706,94581),(323885,1,13418,94582),(323886,2,3911,94582),(323887,3,3957,94582),(323888,4,42204,94582),(323889,1,3871,94583),(323890,2,3946,94583),(323891,3,3878,94583),(323892,4,3879,94583),(323893,5,5898,94583),(323894,1,113597,94584),(323895,2,160530,94584),(323896,1,18274,94585),(323897,2,124168,94585),(323898,1,3946,94586),(323899,2,104331,94586),(323900,1,5185,94587),(323901,2,3878,94587),(323902,3,43403,94587),(323903,1,3905,94588),(323904,2,4504,94588),(323905,3,4496,94588),(323906,4,5202,94588),(323907,1,4042,94589),(323908,2,160536,94589),(323909,3,61180,94589),(323910,4,160537,94589),(323911,1,4254,94590),(323912,2,13893,94590),(323913,3,46259,94590),(323914,1,3957,94591),(323915,2,115499,94591),(323916,1,3922,94592),(323917,2,4170,94592),(323918,3,3878,94592),(323919,4,3879,94592),(323920,5,13851,94592),(323921,1,4042,94593),(323922,2,4988,94593),(323923,3,37288,94593),(323924,1,4988,94594),(323925,2,5793,94594),(323926,3,12801,94594),(323927,4,117232,94594),(323928,1,3980,70270),(323929,2,50643,70270),(323930,1,3902,55434),(323931,2,3878,55434),(323932,3,3879,55434),(323933,4,5577,55434),(323934,1,5347,94595),(323935,2,35277,94595),(323936,1,7274,94596),(323937,2,4042,94596),(323938,3,160545,94596),(323939,1,3946,94597),(323940,2,3910,94597),(323941,3,27445,94597),(323942,1,4988,94598),(323943,2,15560,94598),(323944,3,34833,94598),(323945,1,3917,94599),(323946,2,4127,94599),(323947,3,3878,94599),(323948,4,43442,94599),(323949,1,3871,94600),(323950,2,4232,94600),(323951,3,45211,94600),(323952,1,18277,94601),(323953,2,61969,94601),(323954,1,4409,94602),(323955,2,3871,94602),(323956,3,4485,94602),(323957,4,11713,94602),(323958,1,5355,94603),(323959,2,39039,94603),(323960,1,13893,94604),(323961,2,15259,94604),(323962,1,3980,94605),(323963,2,27431,94605),(323964,1,4500,94606),(323965,2,160556,94606),(323966,1,4042,94607),(323967,2,4254,94607),(323968,3,76259,94607),(323969,4,3878,94607),(323970,5,11832,94607),(323971,1,69275,94608),(323972,2,3905,94608),(323973,3,3878,94608),(323974,4,16472,94608),(323975,1,4078,94609),(323976,2,4182,94609),(323977,3,4221,94609),(323978,1,4719,94610),(323979,2,3878,94610),(323980,3,45008,94610),(323981,1,4618,94611),(323982,2,4564,94611),(323983,3,5719,94611),(323984,4,5843,94611),(323985,5,7007,94611),(323986,1,39757,94612),(323987,2,14279,94612),(323988,1,3911,94613),(323989,2,3957,94613),(323990,3,39019,94613),(323991,1,4370,79202),(323992,2,3879,79202),(323993,3,26598,79202),(323994,1,3871,94614),(323995,2,3878,94614),(323996,3,8699,94614),(323997,1,4432,94615),(323998,2,76545,94615),(323999,3,4603,94615),(324000,1,3963,94616),(324001,2,114807,94616),(324002,1,4958,94617),(324003,2,3917,94617),(324004,3,4648,94617),(324005,4,19532,94617),(324006,5,14419,94617),(324007,1,4988,94618),(324008,2,4370,94618),(324009,3,79848,94618),(324010,1,12108,53381),(324011,2,102968,53381),(324012,1,5185,94619),(324013,2,116458,94619),(324014,1,4254,94620),(324015,2,142211,94620),(324016,1,12466,94621),(324017,2,4370,94621),(324018,3,40486,94621),(324019,1,4564,94622),(324020,2,13085,94622),(324021,3,6848,94622),(324022,1,5347,94623),(324023,2,4988,94623),(324024,3,3878,94623),(324025,4,17309,94623),(324026,1,3918,94624),(324027,2,103243,94624),(324028,1,4254,94625),(324029,2,105150,94625),(324030,3,16927,94625),(324031,1,5054,84269),(324032,2,46180,84269),(324033,1,3980,92541),(324034,2,19054,92541),(324035,1,4042,94626),(324036,2,115936,94626),(324037,1,4042,94627),(324038,2,5368,94627),(324039,3,14095,94627),(324040,1,3957,64975),(324041,2,11872,64975),(324042,1,3910,94628),(324043,2,65812,94628),(324044,3,3878,94628),(324045,4,8699,94628),(324046,1,4988,94629),(324047,2,4042,94629),(324048,3,33690,94629),(324049,1,13893,94630),(324050,2,12466,94630),(324051,3,22164,94630),(324052,1,76857,94631),(324053,2,6679,94631),(324054,1,4254,94632),(324055,2,67252,94632),(324056,1,3957,55265),(324057,2,113834,55265),(324058,1,6329,94633),(324059,2,3946,94633),(324060,3,8730,94633),(324061,1,4042,94634),(324062,2,5347,94634),(324063,3,69785,94634),(324064,1,3918,94635),(324065,2,5054,94635),(324066,3,3946,94635),(324067,4,9883,94635),(324068,1,5830,94636),(324069,2,6245,94636),(324070,3,61969,94636),(324071,1,4254,89619),(324072,2,13466,89619),(324073,1,5347,94637),(324074,2,95035,94637),(324075,3,14403,94637),(324076,1,19515,94638),(324077,2,11465,94638),(324078,1,3946,94639),(324079,2,4648,94639),(324080,3,3878,94639),(324081,4,3879,94639),(324082,5,6847,94639),(324083,1,4610,94640),(324084,2,4078,94640),(324085,3,3918,94640),(324086,4,17342,94640),(324087,1,12466,94641),(324088,2,160592,94641),(324089,3,114111,94641),(324090,1,12801,94642),(324091,2,82807,94642),(324092,3,7941,94642),(324093,1,82807,94643),(324094,2,18804,94643),(324095,1,4370,94644),(324096,2,65877,94644),(324097,3,14079,94644),(324098,1,23755,94645),(324099,2,12711,94645),(324100,3,3878,94645),(324101,4,5509,94645),(324102,5,17902,94645),(324103,1,6540,94646),(324104,2,7941,94646),(324105,1,3895,94647),(324106,2,9722,94647),(324107,3,3878,94647),(324108,4,3879,94647),(324109,5,4671,94647),(324110,1,4325,94648),(324111,2,5906,94648),(324112,3,40452,94648),(324113,1,48607,94649),(324114,2,46170,94649),(324115,1,3871,94650),(324116,2,44123,94650),(324117,1,65900,94651),(324118,2,16411,94651),(324119,1,4042,66694),(324120,2,3879,66694),(324121,3,112233,66694),(324122,1,3906,94652),(324123,2,3878,94652),(324124,3,3879,94652),(324125,4,35700,94652),(324126,1,4042,94653),(324127,2,77825,94653),(324128,3,3976,94653),(324129,1,5701,94654),(324130,2,5729,94654),(324131,1,4643,94655),(324132,2,3980,94655),(324133,3,3878,94655),(324134,4,11713,94655),(324135,1,5185,57460),(324136,2,102968,57460),(324137,1,4254,94656),(324138,2,6510,94656),(324139,3,5419,94656),(324140,1,12801,94657),(324141,2,113738,94657),(324142,1,3905,94658),(324143,2,124529,94658),(324144,1,4333,94659),(324145,2,3926,94659),(324146,3,3878,94659),(324147,4,16723,94659),(324148,1,4320,94660),(324149,2,3980,94660),(324150,3,36425,94660),(324151,1,4078,44979),(324152,2,3879,44979),(324153,3,12189,44979),(324154,1,3946,67765),(324155,2,21922,67765),(324156,1,6540,94661),(324157,2,50235,94661),(324158,1,4042,94662),(324159,2,160614,94662),(324160,1,3946,83272),(324161,2,112929,83272),(324162,3,3878,83272),(324163,4,148053,83272),(324164,1,4432,94663),(324165,2,4254,94663),(324166,3,6031,94663),(324167,1,4107,94664),(324168,2,3908,94664),(324169,3,4042,94664),(324170,4,15224,94664),(324171,1,4366,94665),(324172,2,7274,94665),(324173,3,11938,94665),(324174,1,5054,94666),(324175,2,3878,94666),(324176,3,7218,94666),(324177,1,4078,94667),(324178,2,3878,94667),(324179,3,18769,94667),(324180,1,4333,94668),(324181,2,7096,94668),(324182,3,3878,94668),(324183,4,14392,94668),(324184,1,4333,94669),(324185,2,3946,94669),(324186,3,61299,94669),(324187,1,3946,94670),(324188,2,5553,94670),(324189,3,5002,94670),(324190,1,12801,94671),(324191,2,3878,94671),(324192,3,21145,94671),(324193,1,65877,94672),(324194,2,104571,94672),(324195,3,3878,94672),(324196,4,3879,94672),(324197,5,26121,94672),(324198,6,79460,94672),(324199,1,3895,94673),(324200,2,3946,94673),(324201,3,5289,94673),(324202,1,4988,54200),(324203,2,4042,54200),(324204,3,4254,54200),(324205,1,5553,94674),(324206,2,5238,94674),(324207,1,12711,67662),(324208,2,4042,67662),(324209,1,3905,94675),(324210,2,3946,94675),(324211,3,5185,94675),(324212,4,3910,94675),(324213,1,4432,94676),(324214,2,4042,94676),(324215,3,5347,94676),(324216,1,76545,94677),(324217,2,12711,94677),(324218,3,5793,94677),(324219,1,4042,94678),(324220,2,4988,94678),(324221,3,3908,94678),(324222,1,23755,94679),(324223,2,19515,94679),(324224,1,4366,76680),(324225,2,5793,76680),(324226,1,4254,94680),(324227,2,7369,94680),(324228,3,4042,94680),(324229,1,3908,90666),(324230,2,76320,90666),(324231,1,12108,58641),(324232,2,3878,58641),(324233,3,3879,58641),(324234,4,5582,58641),(324235,1,4783,94681),(324236,2,5240,94681),(324237,3,67699,94681),(324238,4,31208,94681),(324239,1,4504,94682),(324240,2,3946,94682),(324241,3,3980,94682),(324242,4,45463,94682),(324243,1,4384,94683),(324244,2,10046,94683),(324245,3,14286,94683),(324246,1,4981,94684),(324247,2,4505,94684),(324248,3,4325,94684),(324249,4,144612,94684),(324250,1,4333,94685),(324251,2,5952,94685),(324252,3,4749,94685),(324253,1,3871,94686),(324254,2,50603,94686),(324255,1,4078,94687),(324256,2,121912,94687),(324257,1,4182,94688),(324258,2,3878,94688),(324259,3,38926,94688),(324260,1,3946,94689),(324261,2,4504,94689),(324262,3,12613,94689),(324263,1,3946,94690),(324264,2,160643,94690),(324265,1,5701,94691),(324266,2,3910,94691),(324267,3,35489,94691),(324268,4,12079,94691),(324269,1,13418,94692),(324270,2,4232,94692),(324271,3,3879,94692),(324272,4,11803,94692),(324273,1,4339,94693),(324274,2,60499,94693),(324275,1,4783,94694),(324276,2,138196,94694),(324277,1,4078,94695),(324278,2,30976,94695),(324279,1,4119,94696),(324280,2,160650,94696),(324281,1,3910,94697),(324282,2,3871,94697),(324283,3,3878,94697),(324284,4,124797,94697),(324285,1,3957,94698),(324286,2,4042,94698),(324287,3,160653,94698),(324288,4,160654,94698),(324289,1,3980,71768),(324290,2,62438,71768),(324291,1,3886,94699),(324292,2,3887,94699),(324293,3,4179,94699),(324294,4,160656,94699),(324295,1,3980,18138),(324296,2,3878,18138),(324297,3,8398,18138),(324298,1,5054,94700),(324299,2,78368,94700),(324300,1,4333,94701),(324301,2,3878,94701),(324302,3,15096,94701),(324303,1,3902,94702),(324304,2,19102,94702),(324305,1,3895,94703),(324306,2,3922,94703),(324307,3,119836,94703),(324308,1,3996,94704),(324309,2,93525,94704),(324310,1,7253,94705),(324311,2,3878,94705),(324312,3,3879,94705),(324313,4,144122,94705),(324314,1,6028,94706),(324315,2,44320,94706),(324316,1,3910,94707),(324317,2,3917,94707),(324318,3,4504,94707),(324319,4,3879,94707),(324320,5,12102,94707),(324321,1,4409,94708),(324322,2,3946,94708),(324323,3,76531,94708),(324324,1,5185,52986),(324325,2,33625,52986),(324326,1,3946,94709),(324327,2,3892,94709),(324328,3,3879,94709),(324329,4,17932,94709),(324330,1,4461,94710),(324331,2,3905,94710),(324332,3,160668,94710),(324333,1,3980,94711),(324334,2,32305,94711),(324335,1,4291,94712),(324336,2,3879,94712),(324337,3,12409,94712),(324338,1,4173,94713),(324339,2,4170,94713),(324340,3,8537,94713),(324341,4,4042,94713),(324342,5,5333,94713),(324343,1,4207,94714),(324344,2,78878,94714),(324345,1,5918,80413),(324346,2,101474,80413),(324347,3,22244,80413),(324348,1,12108,94715),(324349,2,5185,94715),(324350,3,3878,94715),(324351,4,14950,94715),(324352,5,3878,94715),(324353,6,10532,94715),(324354,1,5554,94716),(324355,2,3879,94716),(324356,3,12102,94716),(324357,1,3871,94717),(324358,2,84342,94717),(324359,1,3957,90220),(324360,2,3878,90220),(324361,3,3879,90220),(324362,4,11716,90220),(324363,1,6510,94718),(324364,2,5793,94718),(324365,3,135198,94718),(324366,1,3871,94719),(324367,2,3878,94719),(324368,3,84247,94719),(324369,1,4246,94720),(324370,2,8538,94720),(324371,3,61568,94720),(324372,1,10376,94721),(324373,2,3878,94721),(324374,3,3879,94721),(324375,4,62697,94721),(324376,1,4988,94722),(324377,2,7369,94722),(324378,3,66045,94722),(324379,1,12275,94723),(324380,2,4042,94723),(324381,3,5347,94723),(324382,4,12521,94723),(324383,1,4988,94724),(324384,2,5789,94724),(324385,3,6540,94724),(324386,4,22244,94724),(324387,1,4370,94725),(324388,2,4042,94725),(324389,3,11653,94725),(324390,1,3910,2012),(324391,2,4861,2012),(324392,1,7369,94726),(324393,2,6540,94726),(324394,3,9212,94726),(324395,1,4078,94727),(324396,2,160686,94727),(324397,1,12711,94728),(324398,2,5347,94728),(324399,3,47293,94728),(324400,1,3892,94729),(324401,2,4355,94729),(324402,3,39430,94729),(324403,1,5289,94730),(324404,2,3878,94730),(324405,3,11819,94730),(324406,1,65209,94731),(324407,2,4988,94731),(324408,3,81790,94731),(324409,1,101821,94732),(324410,2,19162,94732),(324411,1,4042,94733),(324412,2,45421,94733),(324413,1,4432,94734),(324414,2,4370,94734),(324415,3,160694,94734),(324416,1,4254,94735),(324417,2,120273,94735),(324418,1,3946,94736),(324419,2,4333,94736),(324420,3,5650,94736),(324421,1,12711,94737),(324422,2,4370,94737),(324423,3,3879,94737),(324424,4,41814,94737),(324425,1,3871,94738),(324426,2,3946,94738),(324427,3,3878,94738),(324428,4,3879,94738),(324429,5,111872,94738),(324430,1,3980,94739),(324431,2,121832,94739),(324432,1,4042,94740),(324433,2,5368,94740),(324434,3,6441,94740),(324435,1,4432,94741),(324436,2,4042,94741),(324437,3,14616,94741),(324438,4,3878,94741),(324439,5,3879,94741),(324440,6,42288,94741),(324441,1,4232,94742),(324442,2,3902,94742),(324443,3,3946,94742),(324444,4,13663,94742),(324445,1,3946,84521),(324446,2,3879,84521),(324447,3,16583,84521),(324448,1,3946,94743),(324449,2,6065,94743),(324450,1,4042,94744),(324451,2,13070,94744),(324452,3,4988,94744),(324453,4,160705,94744),(324454,1,6872,94745),(324455,2,4648,94745),(324456,3,16980,94745),(324457,1,12465,94746),(324458,2,119869,94746),(324459,3,3878,94746),(324460,4,16199,94746),(324461,1,4988,94747),(324462,2,76320,94747),(324463,3,3878,94747),(324464,4,15126,94747),(324465,1,3918,94748),(324466,2,8537,94748),(324467,3,103055,94748),(324468,4,111808,94748),(324469,1,8537,76989),(324470,2,4698,76989),(324471,1,3917,94749),(324472,2,4648,94749),(324473,3,144055,94749),(324474,1,12275,94750),(324475,2,5347,94750),(324476,3,160712,94750),(324477,1,3908,94751),(324478,2,4370,94751),(324479,3,3879,94751),(324480,4,12102,94751),(324481,1,4325,94752),(324482,2,4388,94752),(324483,3,3879,94752),(324484,4,99776,94752),(324485,1,3946,94753),(324486,2,3957,94753),(324487,3,80116,94753),(324488,1,4479,94754),(324489,2,11799,94754),(324490,3,99412,94754),(324491,1,3963,94755),(324492,2,5238,94755),(324493,3,150208,94755),(324494,1,3980,94756),(324495,2,3878,94756),(324496,3,33272,94756),(324497,1,4042,79225),(324498,2,3878,79225),(324499,3,3879,79225),(324500,4,13851,79225),(324501,1,4461,94757),(324502,2,10595,94757),(324503,3,112229,94757),(324504,1,4461,94758),(324505,2,4078,94758),(324506,3,39909,94758),(324507,1,4643,94759),(324508,2,6143,94759),(324509,3,4879,94759),(324510,4,4505,94759),(324511,5,8571,94759),(324512,1,3910,69025),(324513,2,102968,69025),(324514,1,4988,94760),(324515,2,4254,94760),(324516,3,6496,94760),(324517,1,3871,94761),(324518,2,3878,94761),(324519,3,123441,94761),(324520,1,65925,94762),(324521,2,3879,94762),(324522,3,12102,94762),(324523,1,3910,94763),(324524,2,3918,94763),(324525,3,19702,94763),(324526,1,3946,94764),(324527,2,3871,94764),(324528,3,19702,94764),(324529,1,3946,94765),(324530,2,3957,94765),(324531,3,3878,94765),(324532,4,33538,94765),(324533,1,4078,86645),(324534,2,76700,86645),(324535,1,100981,94766),(324536,2,15530,94766),(324537,1,3895,94767),(324538,2,4246,94767),(324539,3,4173,94767),(324540,4,146412,94767),(324541,1,4042,94768),(324542,2,3878,94768),(324543,3,9357,94768),(324544,1,3946,87051),(324545,2,3871,87051),(324546,3,41183,87051),(324547,1,3957,94769),(324548,2,5289,94769),(324549,3,19524,94769),(324550,1,4988,94770),(324551,2,4107,94770),(324552,3,13663,94770),(324553,1,4878,94771),(324554,2,113060,94771),(324555,1,5004,94772),(324556,2,3878,94772),(324557,3,38926,94772),(324558,1,4988,94773),(324559,2,12466,94773),(324560,3,20953,94773),(324561,1,3946,94774),(324562,2,3917,94774),(324563,3,152064,94774),(324564,1,5238,94775),(324565,2,3871,94775),(324566,3,3878,94775),(324567,4,16078,94775),(324568,1,67925,94776),(324569,2,3878,94776),(324570,3,3879,94776),(324571,4,6436,94776),(324572,1,5597,90049),(324573,2,27032,90049),(324574,1,4432,94777),(324575,2,4042,94777),(324576,3,3879,94777),(324577,4,5746,94777),(324578,1,3911,94778),(324579,2,3980,94778),(324580,3,3878,94778),(324581,4,3879,94778),(324582,5,45296,94778),(324583,1,3905,94779),(324584,2,3878,94779),(324585,3,75442,94779),(324586,1,3871,94780),(324587,2,4409,94780),(324588,3,147159,94780),(324589,1,5347,94781),(324590,2,11432,94781),(324591,1,3946,94782),(324592,2,3871,94782),(324593,3,3878,94782),(324594,4,63063,94782),(324595,1,4042,94783),(324596,2,4370,94783),(324597,3,76320,94783),(324598,4,40409,94783),(324599,1,12801,94784),(324600,2,65209,94784),(324601,3,3878,94784),(324602,4,106254,94784),(324603,1,3957,94785),(324604,2,3911,94785),(324605,3,3917,94785),(324606,4,3879,94785),(324607,5,10659,94785),(324608,1,4269,94786),(324609,2,4254,94786),(324610,3,5368,94786),(324611,4,10598,94786),(324612,1,107182,94787),(324613,2,113878,94787),(324614,1,3946,94788),(324615,2,47081,94788),(324616,1,4643,94789),(324617,2,3980,94789),(324618,3,5092,94789),(324619,4,3988,94789),(324620,5,39519,94789),(324621,6,3878,94789),(324622,7,35243,94789),(324623,1,103067,94790),(324624,2,3878,94790),(324625,3,3879,94790),(324626,4,5586,94790),(324627,1,5443,94791),(324628,2,3905,94791),(324629,3,3878,94791),(324630,4,24350,94791),(324631,1,5054,94792),(324632,2,3879,94792),(324633,3,64919,94792),(324634,1,4339,94793),(324635,2,144066,94793),(324636,1,4370,94794),(324637,2,4042,94794),(324638,3,19524,94794),(324639,1,5347,94795),(324640,2,3878,94795),(324641,3,23309,94795),(324642,1,4461,94796),(324643,2,12108,94796),(324644,3,7552,94796),(324645,1,3957,94797),(324646,2,3946,94797),(324647,3,38459,94797),(324648,1,4432,94798),(324649,2,100397,94798),(324650,3,36665,94798),(324651,1,3946,94799),(324652,2,4182,94799),(324653,3,3878,94799),(324654,4,8078,94799),(324655,1,4042,94800),(324656,2,39430,94800),(324657,1,3871,94801),(324658,2,3926,94801),(324659,3,17431,94801),(324660,1,6827,94802),(324661,2,3898,94802),(324662,3,3918,94802),(324663,4,8730,94802),(324664,1,4643,94803),(324665,2,33594,94803),(324666,1,10407,94804),(324667,2,4254,94804),(324668,3,7259,94804),(324669,1,4988,94805),(324670,2,105753,94805),(324671,3,136832,94805),(324672,1,5793,94806),(324673,2,4432,94806),(324674,3,9549,94806),(324675,4,28977,94806),(324676,1,140359,94807),(324677,2,17285,94807),(324678,3,81702,94807),(324679,1,3911,94808),(324680,2,130093,94808),(324681,3,3879,94808),(324682,4,26598,94808),(324683,1,3911,91599),(324684,2,13945,91599),(324685,1,4042,54652),(324686,2,7837,54652),(324687,1,3963,94809),(324688,2,3902,94809),(324689,3,3878,94809),(324690,4,3879,94809),(324691,5,6846,94809),(324692,1,3957,94810),(324693,2,3946,94810),(324694,3,4378,94810),(324695,1,4409,94811),(324696,2,12653,94811),(324697,3,3878,94811),(324698,4,106254,94811),(324699,1,4461,94812),(324700,2,4727,94812),(324701,3,42881,94812),(324702,1,105150,94813),(324703,2,112428,94813),(324704,1,78707,94814),(324705,2,82182,94814),(324706,1,5347,92762),(324707,2,3878,92762),(324708,3,4774,92762),(324709,1,4432,94815),(324710,2,101821,94815),(324711,3,3878,94815),(324712,4,113289,94815),(324713,1,4011,80829),(324714,2,3878,80829),(324715,3,3879,80829),(324716,4,45296,80829),(324717,1,4648,94816),(324718,2,4287,94816),(324719,3,3957,94816),(324720,4,16750,94816),(324721,1,3911,34252),(324722,2,3878,34252),(324723,3,18417,34252),(324724,1,4286,94817),(324725,2,40415,94817),(324726,1,3946,94818),(324727,2,3957,94818),(324728,3,15685,94818),(324729,1,3871,68054),(324730,2,7195,68054),(324731,1,11470,94819),(324732,2,15806,94819),(324733,1,3902,94820),(324734,2,4182,94820),(324735,3,3878,94820),(324736,4,3879,94820),(324737,5,87004,94820),(324738,1,3894,94821),(324739,2,13945,94821),(324740,1,3980,94822),(324741,2,4504,94822),(324742,3,114530,94822),(324743,1,76245,94823),(324744,2,4275,94823),(324745,3,101821,94823),(324746,4,6220,94823),(324747,1,4042,94824),(324748,2,4254,94824),(324749,3,3878,94824),(324750,4,153705,94824),(324751,1,11553,94825),(324752,2,105753,94825),(324753,3,3878,94825),(324754,4,6571,94825),(324755,1,12275,94826),(324756,2,5793,94826),(324757,3,129488,94826),(324758,1,4333,94827),(324759,2,4170,94827),(324760,3,3878,94827),(324761,4,4739,94827),(324762,1,4042,94828),(324763,2,6540,94828),(324764,3,17112,94828),(324765,1,5092,94829),(324766,2,155393,94829),(324767,1,4988,94830),(324768,2,4370,94830),(324769,3,145249,94830),(324770,1,76320,94831),(324771,2,3879,94831),(324772,3,7767,94831),(324773,1,4275,94832),(324774,2,140876,94832),(324775,1,3946,94833),(324776,2,7865,94833),(324777,3,3878,94833),(324778,4,13377,94833),(324779,1,8538,94834),(324780,2,38479,94834),(324781,1,67989,94835),(324782,2,124427,94835),(324783,1,3902,94836),(324784,2,3878,94836),(324785,3,3879,94836),(324786,4,11716,94836),(324787,1,3963,76807),(324788,2,3878,76807),(324789,3,12771,76807),(324790,1,4254,94837),(324791,2,23309,94837),(324792,1,105753,94838),(324793,2,4254,94838),(324794,3,4726,94838),(324795,1,3946,94839),(324796,2,6245,94839),(324797,3,37829,94839),(324798,1,4461,94840),(324799,2,4078,94840),(324800,3,16927,94840),(324801,1,4042,94841),(324802,2,4988,94841),(324803,3,5347,94841),(324804,4,10650,94841),(324805,1,12108,94842),(324806,2,3879,94842),(324807,3,16583,94842),(324808,1,4042,54743),(324809,2,31476,54743),(324810,1,99499,94843),(324811,2,16411,94843),(324812,1,4275,94844),(324813,2,4500,94844),(324814,3,146568,94844),(324815,1,107182,94845),(324816,2,4988,94845),(324817,3,7124,94845),(324818,1,12949,94846),(324819,2,5793,94846),(324820,3,101151,94846),(324821,1,4432,94847),(324822,2,4042,94847),(324823,3,5347,94847),(324824,4,17342,94847),(324825,1,3946,94848),(324826,2,5713,94848),(324827,3,5238,94848),(324828,4,118502,94848),(324829,1,12801,94849),(324830,2,3878,94849),(324831,3,3879,94849),(324832,4,18471,94849),(324833,1,5054,94850),(324834,2,3871,94850),(324835,3,3878,94850),(324836,4,9121,94850),(324837,1,5185,94851),(324838,2,37541,94851),(324839,1,7369,94852),(324840,2,5347,94852),(324841,3,4988,94852),(324842,4,46754,94852),(324843,1,160816,94853),(324844,2,5906,94853),(324845,3,148081,94853),(324846,4,3878,94853),(324847,5,3879,94853),(324848,6,45296,94853),(324849,1,3905,94854),(324850,2,3878,94854),(324851,3,76399,94854),(324852,1,3910,94855),(324853,2,4588,94855),(324854,3,159269,94855),(324855,1,12020,94856),(324856,2,117990,94856),(324857,1,4409,56525),(324858,2,3922,56525),(324859,1,4254,94857),(324860,2,144157,94857),(324861,1,4333,94858),(324862,2,3871,94858),(324863,3,3946,94858),(324864,4,3878,94858),(324865,5,3879,94858),(324866,6,5585,94858),(324867,1,4182,94859),(324868,2,25835,94859),(324869,1,5004,92906),(324870,2,4411,92906),(324871,3,9563,92906),(324872,1,12466,94860),(324873,2,6891,94860),(324874,1,5347,88286),(324875,2,3878,88286),(324876,3,8357,88286),(324877,1,3871,54498),(324878,2,31476,54498),(324879,1,94213,94861),(324880,2,4988,94861),(324881,3,67798,94861),(324882,1,65209,94862),(324883,2,18915,94862),(324884,1,64922,94863),(324885,2,160827,94863),(324886,3,10974,94863),(324887,1,3946,49489),(324888,2,3879,49489),(324889,3,18915,49489),(324890,1,5793,91179),(324891,2,6510,91179),(324892,3,12275,91179),(324893,4,11625,91179),(324894,1,105150,94864),(324895,2,7010,94864),(324896,1,4461,65901),(324897,2,4288,65901),(324898,3,28698,65901),(324899,1,4269,94865),(324900,2,106364,94865),(324901,3,5793,94865),(324902,1,123384,94866),(324903,2,4985,94866),(324904,1,3910,69970),(324905,2,4078,69970),(324906,1,4254,70542),(324907,2,3908,70542),(324908,1,3871,60154),(324909,2,3957,60154),(324910,1,4878,94867),(324911,2,5054,94867),(324912,1,3946,94868),(324913,2,76824,94868),(324914,1,3980,56786),(324915,2,4078,56786),(324916,1,4432,62547),(324917,2,12711,62547),(324918,1,4432,94869),(324919,2,9814,94869),(324920,1,114301,94870),(324921,2,13499,94870),(324922,1,4042,55902),(324923,2,5347,55902),(324924,1,4254,94871),(324925,2,103157,94871),(324926,3,67404,94871),(324927,4,7274,94871),(324928,1,23755,58371),(324929,2,4042,58371),(324930,1,5054,87104),(324931,2,3878,87104),(324932,3,18417,87104),(324933,1,3966,94872),(324934,2,136898,94872),(324935,1,11105,85084),(324936,2,3878,85084),(324937,3,3879,85084),(324938,4,11716,85084),(324939,1,4085,94873),(324940,2,7259,94873),(324941,1,102272,94874),(324942,2,125751,94874),(324943,1,3980,94875),(324944,2,3879,94875),(324945,3,30856,94875),(324946,1,3980,60535),(324947,2,4224,60535),(324948,1,5185,94876),(324949,2,3910,94876),(324950,3,3878,94876),(324951,4,4304,94876),(324952,1,5004,94877),(324953,2,3878,94877),(324954,3,61816,94877),(324955,1,39567,94878),(324956,2,3926,94878),(324957,3,159473,94878),(324958,1,4402,94879),(324959,2,4529,94879),(324960,3,4251,94879),(324961,4,8497,94879),(324962,1,10594,94880),(324963,2,4035,94880),(324964,3,61403,94880),(324965,1,3946,94881),(324966,2,3910,94881),(324967,3,3878,94881),(324968,4,16441,94881),(324969,1,4479,94882),(324970,2,116004,94882),(324971,1,4170,94883),(324972,2,3879,94883),(324973,3,26480,94883),(324974,1,3966,94884),(324975,2,3957,94884),(324976,3,22580,94884),(324977,1,5238,94885),(324978,2,3878,94885),(324979,3,3879,94885),(324980,4,46766,94885),(324981,1,3946,58599),(324982,2,22433,58599),(324983,1,5238,94886),(324984,2,4529,94886),(324985,3,17715,94886),(324986,1,3946,94887),(324987,2,8309,94887),(324988,1,4078,94888),(324989,2,79722,94888),(324990,1,8562,94889),(324991,2,3980,94889),(324992,3,3963,94889),(324993,4,160854,94889),(324994,1,4879,94890),(324995,2,3910,94890),(324996,3,3879,94890),(324997,4,14617,94890),(324998,1,7689,94891),(324999,2,3980,94891),(325000,3,17155,94891),(325001,4,17156,94891),(325002,1,4505,94892),(325003,2,4111,94892),(325004,3,6489,94892),(325005,4,3878,94892),(325006,5,3879,94892),(325007,6,39830,94892),(325008,1,3946,94893),(325009,2,7329,94893),(325010,3,5314,94893),(325011,4,34339,94893),(325012,1,3871,91802),(325013,2,3879,91802),(325014,3,10659,91802),(325015,1,3886,94894),(325016,2,5049,94894),(325017,3,11777,94894),(325018,1,6245,94895),(325019,2,8730,94895),(325020,1,4197,94896),(325021,2,160862,94896),(325022,1,3917,94897),(325023,2,3946,94897),(325024,3,3878,94897),(325025,4,40772,94897),(325026,1,3872,94898),(325027,2,33690,94898),(325028,1,4411,94899),(325029,2,17884,94899),(325030,1,5054,94900),(325031,2,5289,94900),(325032,3,3879,94900),(325033,4,5746,94900),(325034,1,3910,94901),(325035,2,5185,94901),(325036,3,36905,94901),(325037,1,4078,94902),(325038,2,8730,94902),(325039,1,5185,94903),(325040,2,3878,94903),(325041,3,3879,94903),(325042,4,93320,94903),(325043,1,3980,94904),(325044,2,7096,94904),(325045,3,16411,94904),(325046,1,3911,94905),(325047,2,4078,94905),(325048,3,10725,94905),(325049,4,110975,94905),(325050,1,8562,94906),(325051,2,4116,94906),(325052,3,6489,94906),(325053,4,3878,94906),(325054,5,6958,94906),(325055,6,29014,94906),(325056,1,4197,94907),(325057,2,4325,94907),(325058,3,160874,94907),(325059,1,6714,94908),(325060,2,13219,94908),(325061,3,3878,94908),(325062,4,43879,94908),(325063,1,3980,88244),(325064,2,4485,88244),(325065,3,19466,88244),(325066,1,6078,94909),(325067,2,9644,94909),(325068,1,4878,94910),(325069,2,3922,94910),(325070,3,160878,94910),(325071,1,3910,94911),(325072,2,9875,94911),(325073,3,5843,94911),(325074,4,37292,94911),(325075,1,3911,88768),(325076,2,18643,88768),(325077,1,4409,94912),(325078,2,35439,94912),(325079,1,3980,94913),(325080,2,5406,94913),(325081,1,5092,94914),(325082,2,4662,94914),(325083,3,3878,94914),(325084,4,16257,94914),(325085,1,4085,94915),(325086,2,93697,94915),(325087,1,4333,94916),(325088,2,16680,94916),(325089,1,3980,94917),(325090,2,20669,94917),(325091,1,160889,94918),(325092,2,37479,94918),(325093,1,4520,94919),(325094,2,3946,94919),(325095,3,129479,94919),(325096,1,6827,94920),(325097,2,160892,94920),(325098,3,8308,94920),(325099,1,3905,94921),(325100,2,18195,94921),(325101,1,3905,61832),(325102,2,19524,61832),(325103,1,4333,94922),(325104,2,113260,94922),(325105,1,4078,56088),(325106,2,4325,56088),(325107,3,5574,56088),(325108,1,4170,94923),(325109,2,80248,94923),(325110,1,3946,87447),(325111,2,3878,87447),(325112,3,3879,87447),(325113,4,5580,87447),(325114,1,4461,94924),(325115,2,15119,94924),(325116,3,65738,94924),(325117,1,3946,94925),(325118,2,3871,94925),(325119,3,132362,94925),(325120,1,6329,94926),(325121,2,3980,94926),(325122,3,3879,94926),(325123,4,32249,94926),(325124,1,3946,94927),(325125,2,4489,94927),(325126,3,4246,94927),(325127,4,115279,94927),(325128,1,4085,61655),(325129,2,29939,61655),(325130,1,3910,85212),(325131,2,3946,85212),(325132,3,13945,85212),(325133,1,6914,94928),(325134,2,4648,94928),(325135,3,22116,94928),(325136,1,6993,94929),(325137,2,5830,94929),(325138,3,68637,94929),(325139,1,3980,94930),(325140,2,5415,94930),(325141,3,16750,94930),(325142,1,4333,94931),(325143,2,93708,94931),(325144,1,14409,55585),(325145,2,15645,55585),(325146,1,5289,94932),(325147,2,4170,94932),(325148,3,45412,94932),(325149,1,3922,94933),(325150,2,3879,94933),(325151,3,13680,94933),(325152,1,107182,94934),(325153,2,17589,94934),(325154,1,3946,94935),(325155,2,3918,94935),(325156,3,4333,94935),(325157,4,27565,94935),(325158,1,94029,94936),(325159,2,105635,94936),(325160,1,4042,94937),(325161,2,34253,94937),(325162,1,4254,94938),(325163,2,16426,94938),(325164,1,4042,94939),(325165,2,4254,94939),(325166,3,79722,94939),(325167,1,3911,94940),(325168,2,28573,94940),(325169,1,4384,94941),(325170,2,4325,94941),(325171,3,19466,94941),(325172,1,3871,94942),(325173,2,5054,94942),(325174,3,32774,94942),(325175,1,120123,94943),(325176,2,19054,94943),(325177,1,8034,94944),(325178,2,70508,94944),(325179,1,3946,63615),(325180,2,32774,63615),(325181,1,3910,94945),(325182,2,126519,94945),(325183,1,59949,94946),(325184,2,95172,94946),(325185,1,76790,94947),(325186,2,4254,94947),(325187,3,8979,94947),(325188,1,3908,94948),(325189,2,4432,94948),(325190,3,10231,94948),(325191,1,3980,94949),(325192,2,4078,94949),(325193,3,5092,94949),(325194,4,7552,94949),(325195,1,94213,94950),(325196,2,4263,94950),(325197,3,112468,94950),(325198,1,3980,94951),(325199,2,3957,94951),(325200,3,7616,94951),(325201,1,118391,94952),(325202,2,4988,94952),(325203,3,116842,94952),(325204,4,160925,94952),(325205,5,3878,94952),(325206,6,34567,94952),(325207,1,6914,94953),(325208,2,5994,94953),(325209,3,16363,94953),(325210,1,4254,94954),(325211,2,3878,94954),(325212,3,3879,94954),(325213,4,12984,94954),(325214,1,4042,94955),(325215,2,116530,94955),(325216,1,23755,94956),(325217,2,6436,94956),(325218,1,3980,94957),(325219,2,4504,94957),(325220,3,18671,94957),(325221,1,4366,94958),(325222,2,4042,94958),(325223,3,27862,94958),(325224,4,3879,94958),(325225,5,123343,94958),(325226,1,117317,94959),(325227,2,4432,94959),(325228,3,4988,94959),(325229,4,82723,94959),(325230,1,4325,94960),(325231,2,36394,94960),(325232,1,3917,94961),(325233,2,3926,94961),(325234,3,5238,94961),(325235,4,3878,94961),(325236,5,3879,94961),(325237,6,11494,94961),(325238,1,4029,94962),(325239,2,3895,94962),(325240,3,12724,94962),(325241,1,5793,94963),(325242,2,4042,94963),(325243,3,46259,94963),(325244,1,65209,94964),(325245,2,4988,94964),(325246,3,113943,94964),(325247,1,4432,94965),(325248,2,12711,94965),(325249,3,155368,94965),(325250,1,4042,79225),(325251,2,3878,79225),(325252,3,3879,79225),(325253,4,13851,79225),(325254,1,105753,94966),(325255,2,6540,94966),(325256,3,143784,94966),(325257,1,3980,94967),(325258,2,4947,94967),(325259,3,35439,94967),(325260,1,3910,94968),(325261,2,112018,94968),(325262,1,4370,94969),(325263,2,12711,94969),(325264,3,160943,94969),(325265,1,67400,79260),(325266,2,125090,79260),(325267,1,5092,94970),(325268,2,14485,94970),(325269,1,4333,94971),(325270,2,4339,94971),(325271,3,13392,94971),(325272,1,5004,94972),(325273,2,3957,94972),(325274,3,70092,94972),(325275,1,65886,94973),(325276,2,12612,94973),(325277,1,4107,76793),(325278,2,113704,76793),(325279,1,3957,94974),(325280,2,3946,94974),(325281,3,3879,94974),(325282,4,23002,94974),(325283,1,12711,94975),(325284,2,4042,94975),(325285,3,76320,94975),(325286,4,3988,94975),(325287,5,23002,94975),(325288,1,3946,65384),(325289,2,5289,65384),(325290,3,8844,65384),(325291,1,12108,94976),(325292,2,3878,94976),(325293,3,34016,94976),(325294,1,4409,94977),(325295,2,6245,94977),(325296,3,3878,94977),(325297,4,28937,94977),(325298,1,4370,94978),(325299,2,3908,94978),(325300,3,21169,94978),(325301,1,12711,94979),(325302,2,7967,94979),(325303,3,65243,94979),(325304,4,7026,94979),(325305,1,4409,94980),(325306,2,4648,94980),(325307,3,137596,94980),(325308,1,4254,94981),(325309,2,27568,94981),(325310,1,5793,91342),(325311,2,109347,91342),(325312,3,4370,91342),(325313,4,133037,91342),(325314,1,3910,33203),(325315,2,3878,33203),(325316,3,8398,33203),(325317,1,3946,94982),(325318,2,3957,94982),(325319,3,77292,94982),(325320,1,3908,94983),(325321,2,3878,94983),(325322,3,3879,94983),(325323,4,160958,94983),(325324,1,5264,94984),(325325,2,4857,94984),(325326,1,4275,94985),(325327,2,4432,94985),(325328,3,160961,94985),(325329,1,3871,94986),(325330,2,4409,94986),(325331,3,3878,94986),(325332,4,3879,94986),(325333,5,66150,94986),(325334,1,9722,65488),(325335,2,3878,65488),(325336,3,3879,65488),(325337,4,42288,65488),(325338,1,4254,94987),(325339,2,28066,94987),(325340,1,4333,94988),(325341,2,4409,94988),(325342,3,93402,94988),(325343,1,3946,94989),(325344,2,3905,94989),(325345,3,5415,94989),(325346,1,3871,79465),(325347,2,3878,79465),(325348,3,140944,79465),(325349,1,4042,94990),(325350,2,160968,94990),(325351,1,5347,94991),(325352,2,4042,94991),(325353,3,3908,94991),(325354,4,3879,94991),(325355,5,160970,94991),(325356,1,3895,94992),(325357,2,3878,94992),(325358,3,3879,94992),(325359,4,46426,94992),(325360,1,4078,94529),(325361,2,3980,94529),(325362,3,93509,94529),(325363,1,3946,94993),(325364,2,4078,94993),(325365,3,4648,94993),(325366,4,125826,94993),(325367,1,65732,94994),(325368,2,5793,94994),(325369,3,125416,94994),(325370,1,4254,94995),(325371,2,4042,94995),(325372,3,132677,94995),(325373,1,3871,94996),(325374,2,3946,94996),(325375,3,124751,94996),(325376,1,3946,94997),(325377,2,3878,94997),(325378,3,149730,94997),(325379,1,9270,94998),(325380,2,160978,94998),(325381,1,65886,94999),(325382,2,113228,94999),(325383,1,10785,95000),(325384,2,6436,95000),(325385,1,3905,95001),(325386,2,39025,95001),(325387,1,5238,95002),(325388,2,4182,95002),(325389,3,61083,95002),(325390,1,13219,95003),(325391,2,5597,95003),(325392,3,17930,95003),(325393,1,5793,95004),(325394,2,4254,95004),(325395,3,3879,95004),(325396,4,19074,95004),(325397,1,6540,95005),(325398,2,115764,95005),(325399,3,3878,95005),(325400,4,35757,95005),(325401,1,4504,84741),(325402,2,67252,84741),(325403,1,4479,95006),(325404,2,3879,95006),(325405,3,81204,95006),(325406,1,5347,80027),(325407,2,14419,80027),(325408,1,4254,69891),(325409,2,28101,69891),(325410,1,5238,95007),(325411,2,3879,95007),(325412,3,160988,95007),(325413,1,7253,95008),(325414,2,4182,95008),(325415,3,15335,95008),(325416,1,3946,95009),(325417,2,3878,95009),(325418,3,14755,95009),(325419,1,3911,95010),(325420,2,3878,95010),(325421,3,13359,95010),(325422,1,5238,95011),(325423,2,5289,95011),(325424,3,46259,95011),(325425,1,3886,95012),(325426,2,5843,95012),(325427,3,44400,95012),(325428,1,14529,95013),(325429,2,4366,95013),(325430,3,4988,95013),(325431,4,3879,95013),(325432,5,15777,95013),(325433,1,67989,95014),(325434,2,3878,95014),(325435,3,3879,95014),(325436,4,41681,95014),(325437,1,112307,95015),(325438,2,65877,95015),(325439,3,4042,95015),(325440,4,3879,95015),(325441,5,7338,95015),(325442,1,4269,95016),(325443,2,5368,95016),(325444,3,76318,95016),(325445,4,50698,95016),(325446,1,5793,95017),(325447,2,18274,95017),(325448,3,115285,95017),(325449,1,65732,95018),(325450,2,5347,95018),(325451,3,155368,95018),(325452,1,94339,95019),(325453,2,4107,95019),(325454,3,117305,95019),(325455,4,3878,95019),(325456,5,26883,95019),(325457,1,4643,95020),(325458,2,5092,95020),(325459,3,8571,95020),(325460,1,3917,95021),(325461,2,4878,95021),(325462,3,4078,95021),(325463,4,14686,95021),(325464,1,65047,95022),(325465,2,80720,95022),(325466,1,3910,95023),(325467,2,4504,95023),(325468,3,34050,95023),(325469,1,76798,95024),(325470,2,4985,95024),(325471,3,5347,95024),(325472,4,24419,95024),(325473,5,3878,95024),(325474,6,10149,95024),(325475,1,76182,95025),(325476,2,4254,95025),(325477,3,112073,95025),(325478,1,4785,87665),(325479,2,8537,87665),(325480,3,87005,87665),(325481,1,3946,95026),(325482,2,5289,95026),(325483,3,32602,95026),(325484,1,3895,95027),(325485,2,3946,95027),(325486,3,5289,95027),(325487,4,17051,95027),(325488,1,10825,95028),(325489,2,161010,95028),(325490,1,5994,95029),(325491,2,3878,95029),(325492,3,3879,95029),(325493,4,25752,95029),(325494,1,3946,70358),(325495,2,4221,70358),(325496,1,4333,90553),(325497,2,5289,90553),(325498,3,67025,90553),(325499,1,4432,95030),(325500,2,4042,95030),(325501,3,10893,95030),(325502,1,7369,95031),(325503,2,5347,95031),(325504,3,3878,95031),(325505,4,35221,95031),(325506,1,3980,70270),(325507,2,50643,70270),(325508,1,3946,95032),(325509,2,4411,95032),(325510,3,10366,95032),(325511,1,4878,95033),(325512,2,4779,95033),(325513,3,14403,95033),(325514,1,12275,95034),(325515,2,5347,95034),(325516,3,5793,95034),(325517,4,128875,95034),(325518,1,23755,84708),(325519,2,4042,84708),(325520,3,130727,84708),(325521,1,4078,59598),(325522,2,14686,59598),(325523,1,23755,95035),(325524,2,4988,95035),(325525,3,18643,95035),(325526,1,4325,95036),(325527,2,15538,95036),(325528,1,4432,95037),(325529,2,114456,95037),(325530,3,45486,95037),(325531,1,105753,95038),(325532,2,3878,95038),(325533,3,3879,95038),(325534,4,18962,95038),(325535,1,5790,95039),(325536,2,66978,95039),(325537,1,23755,95040),(325538,2,5793,95040),(325539,3,36092,95040),(325540,1,3946,95041),(325541,2,4520,95041),(325542,3,79722,95041),(325543,1,103063,95042),(325544,2,67252,95042),(325545,1,4078,95043),(325546,2,78750,95043),(325547,1,3871,54092),(325548,2,3878,54092),(325549,3,3879,54092),(325550,4,81240,54092),(325551,1,4042,95044),(325552,2,9549,95044),(325553,3,3878,95044),(325554,4,88694,95044),(325555,1,9551,95045),(325556,2,4988,95045),(325557,3,120445,95045),(325558,4,12607,95045),(325559,1,4461,95046),(325560,2,4648,95046),(325561,3,4504,95046),(325562,4,9323,95046),(325563,1,4042,64078),(325564,2,6412,64078),(325565,1,4436,95047),(325566,2,5793,95047),(325567,3,112552,95047),(325568,4,161030,95047),(325569,1,4988,95048),(325570,2,4254,95048),(325571,3,47682,95048),(325572,1,115269,95049),(325573,2,10809,95049),(325574,1,4985,95050),(325575,2,5977,95050),(325576,1,4042,95051),(325577,2,65732,95051),(325578,3,117546,95051),(325579,1,3957,57137),(325580,2,3946,57137),(325581,1,5347,54917),(325582,2,5793,54917),(325583,1,4538,95052),(325584,2,110841,95052),(325585,3,5217,95052),(325586,1,3871,66410),(325587,2,10549,66410),(325588,1,3905,95053),(325589,2,4520,95053),(325590,3,3878,95053),(325591,4,133085,95053),(325592,1,3946,95054),(325593,2,3980,95054),(325594,3,49222,95054),(325595,1,4489,95055),(325596,2,3946,95055),(325597,3,123515,95055),(325598,1,12108,95056),(325599,2,17308,95056),(325600,1,12108,95057),(325601,2,4648,95057),(325602,3,4328,95057),(325603,4,46196,95057),(325604,1,12949,95058),(325605,2,4254,95058),(325606,3,59949,95058),(325607,1,3957,65512),(325608,2,3878,65512),(325609,3,3879,65512),(325610,4,11747,65512),(325611,1,4785,95059),(325612,2,10100,95059),(325613,1,3871,95060),(325614,2,5054,95060),(325615,3,3879,95060),(325616,4,12192,95060),(325617,1,3946,95061),(325618,2,3878,95061),(325619,3,3879,95061),(325620,4,8794,95061),(325621,1,3946,74691),(325622,2,33625,74691),(325623,1,3911,95062),(325624,2,3879,95062),(325625,3,18255,95062),(325626,1,4879,95063),(325627,2,4520,95063),(325628,3,4035,95063),(325629,4,15306,95063),(325630,1,4950,95064),(325631,2,161048,95064),(325632,1,6245,95065),(325633,2,3957,95065),(325634,3,34435,95065),(325635,1,4078,95066),(325636,2,117543,95066),(325637,1,3926,95067),(325638,2,111820,95067),(325639,1,4878,95068),(325640,2,3980,95068),(325641,3,27019,95068),(325642,1,3946,95069),(325643,2,4170,95069),(325644,3,161054,95069),(325645,1,3886,95070),(325646,2,14535,95070),(325647,1,4423,95071),(325648,2,4116,95071),(325649,3,14197,95071),(325650,1,4173,95072),(325651,2,40452,95072),(325652,1,4170,95073),(325653,2,3871,95073),(325654,3,3878,95073),(325655,4,3879,95073),(325656,5,13350,95073),(325657,1,8631,95074),(325658,2,18643,95074),(325659,1,6278,95075),(325660,2,3878,95075),(325661,3,39787,95075),(325662,1,66952,95076),(325663,2,43035,95076),(325664,3,66952,95076),(325665,1,14409,95077),(325666,2,111004,95077),(325667,3,4496,95077),(325668,4,39240,95077),(325669,1,3910,61287),(325670,2,12548,61287),(325671,1,5054,95078),(325672,2,60906,95078),(325673,1,5437,95079),(325674,2,30029,95079),(325675,1,3957,95080),(325676,2,4879,95080),(325677,3,4520,95080),(325678,4,12266,95080),(325679,1,3946,95081),(325680,2,4342,95081),(325681,3,50647,95081),(325682,1,4173,95082),(325683,2,4029,95082),(325684,3,25252,95082),(325685,1,3957,95083),(325686,2,10820,95083),(325687,1,3946,95084),(325688,2,4355,95084),(325689,3,40787,95084),(325690,1,6078,95085),(325691,2,161071,95085),(325692,1,3902,95086),(325693,2,61486,95086),(325694,1,3946,95087),(325695,2,4246,95087),(325696,3,70135,95087),(325697,1,3957,95088),(325698,2,4496,95088),(325699,3,118616,95088),(325700,1,4423,65162),(325701,2,3980,65162),(325702,3,4288,65162),(325703,4,14494,65162),(325704,1,3980,95089),(325705,2,19389,95089),(325706,1,94628,56252),(325707,2,3878,56252),(325708,3,3879,56252),(325709,4,81240,56252),(325710,1,4333,95090),(325711,2,3922,95090),(325712,3,126315,95090),(325713,1,3980,95091),(325714,2,133454,95091),(325715,1,4411,72427),(325716,2,16475,72427),(325717,1,4078,95092),(325718,2,16794,95092),(325719,1,3886,95093),(325720,2,5307,95093),(325721,3,4643,95093),(325722,4,14524,95093),(325723,5,18436,95093),(325724,6,161080,95093),(325725,1,4432,95094),(325726,2,5347,95094),(325727,3,42420,95094),(325728,1,3946,95095),(325729,2,4536,95095),(325730,3,3878,95095),(325731,4,30513,95095),(325732,1,12466,95096),(325733,2,112384,95096),(325734,3,9640,95096),(325735,1,4254,95097),(325736,2,6540,95097),(325737,3,6496,95097),(325738,1,4988,95098),(325739,2,161086,95098),(325740,3,12603,95098),(325741,1,4779,95099),(325742,2,12539,95099),(325743,1,4325,95100),(325744,2,129480,95100),(325745,1,76245,95101),(325746,2,4370,95101),(325747,3,135787,95101),(325748,1,4042,95102),(325749,2,4432,95102),(325750,3,4224,95102),(325751,1,4988,95103),(325752,2,151290,95103),(325753,3,18261,95103),(325754,1,4432,95104),(325755,2,4042,95104),(325756,3,122549,95104),(325757,1,5994,54330),(325758,2,17342,54330),(325759,1,3946,95105),(325760,2,4170,95105),(325761,3,43901,95105),(325762,1,4988,95106),(325763,2,4042,95106),(325764,3,79722,95106),(325765,1,4370,95107),(325766,2,21951,95107),(325767,1,6540,95108),(325768,2,4988,95108),(325769,3,3878,95108),(325770,4,91465,95108),(325771,1,3910,95109),(325772,2,4218,95109),(325773,3,3878,95109),(325774,4,3879,95109),(325775,5,12984,95109),(325776,1,4042,95110),(325777,2,3878,95110),(325778,3,3879,95110),(325779,4,10525,95110),(325780,1,4107,95111),(325781,2,4254,95111),(325782,3,42573,95111),(325783,1,3910,95112),(325784,2,3878,95112),(325785,3,9291,95112),(325786,1,3946,95113),(325787,2,5463,95113),(325788,1,6827,86962),(325789,2,13219,86962),(325790,3,6034,86962),(325791,1,7369,95114),(325792,2,6540,95114),(325793,3,8505,95114),(325794,1,4985,95115),(325795,2,8133,95115),(325796,3,13945,95115),(325797,1,4588,95116),(325798,2,8979,95116),(325799,1,4432,95117),(325800,2,9551,95117),(325801,3,4690,95117),(325802,1,4182,95118),(325803,2,3878,95118),(325804,3,3879,95118),(325805,4,17836,95118),(325806,1,4042,81404),(325807,2,3908,81404),(325808,3,102968,81404),(325809,1,4254,95119),(325810,2,5347,95119),(325811,3,88946,95119),(325812,1,4042,95120),(325813,2,161109,95120),(325814,1,4878,46185),(325815,2,3878,46185),(325816,3,13582,46185),(325817,1,4042,95121),(325818,2,3878,95121),(325819,3,9051,95121),(325820,1,6966,95122),(325821,2,15672,95122),(325822,1,4182,95123),(325823,2,17342,95123),(325824,1,4351,95124),(325825,2,3879,95124),(325826,3,7005,95124),(325827,1,3957,95125),(325828,2,3878,95125),(325829,3,3879,95125),(325830,4,6846,95125),(325831,1,3908,95126),(325832,2,17051,95126),(325833,1,5092,95127),(325834,2,5701,95127),(325835,3,27914,95127),(325836,1,12275,95128),(325837,2,5793,95128),(325838,3,161118,95128),(325839,1,105753,95129),(325840,2,9551,95129),(325841,3,155047,95129),(325842,1,3871,95130),(325843,2,37930,95130),(325844,1,76245,95131),(325845,2,5793,95131),(325846,3,161122,95131),(325847,4,9232,95131),(325848,5,15237,95131),(325849,1,4879,95132),(325850,2,4198,95132),(325851,3,7672,95132),(325852,4,3991,95132),(325853,5,3878,95132),(325854,6,87625,95132),(325855,1,3980,95133),(325856,2,4333,95133),(325857,3,6245,95133),(325858,4,62023,95133),(325859,1,105753,63732),(325860,2,16412,63732),(325861,1,4275,95134),(325862,2,3878,95134),(325863,3,3879,95134),(325864,4,9314,95134),(325865,1,5185,95135),(325866,2,23981,95135),(325867,1,12801,95136),(325868,2,4988,95136),(325869,3,3878,95136),(325870,4,79818,95136),(325871,1,4988,95137),(325872,2,4042,95137),(325873,3,18274,95137),(325874,4,150359,95137),(325875,1,3980,95138),(325876,2,26413,95138),(325877,1,4520,95139),(325878,2,11929,95139),(325879,1,3980,93808),(325880,2,5238,93808),(325881,3,102418,93808),(325882,1,4370,95140),(325883,2,3879,95140),(325884,3,39998,95140),(325885,1,19515,95141),(325886,2,4254,95141),(325887,3,3878,95141),(325888,4,6469,95141),(325889,1,105753,79022),(325890,2,3879,79022),(325891,3,11802,79022),(325892,1,4779,95142),(325893,2,3946,95142),(325894,3,135386,95142),(325895,1,4182,95143),(325896,2,7995,95143),(325897,1,3946,95144),(325898,2,3878,95144),(325899,3,3879,95144),(325900,4,9314,95144),(325901,1,3957,95145),(325902,2,102566,95145),(325903,3,137238,95145),(325904,1,3908,77316),(325905,2,41395,77316),(325906,1,5347,95146),(325907,2,9549,95146),(325908,3,35010,95146),(325909,1,4432,95147),(325910,2,3878,95147),(325911,3,61571,95147),(325912,1,5597,95148),(325913,2,3946,95148),(325914,3,38707,95148),(325915,1,4988,95149),(325916,2,4370,95149),(325917,3,50603,95149),(325918,1,5185,95150),(325919,2,16304,95150),(325920,1,5350,95151),(325921,2,4042,95151),(325922,3,43207,95151),(325923,1,112849,95152),(325924,2,3878,95152),(325925,3,132932,95152),(325926,1,67989,95153),(325927,2,161145,95153),(325928,1,4988,95154),(325929,2,3879,95154),(325930,3,88900,95154),(325931,1,4950,95155),(325932,2,3878,95155),(325933,3,30437,95155),(325934,1,9722,95156),(325935,2,3878,95156),(325936,3,113008,95156),(325937,1,67415,95157),(325938,2,3878,95157),(325939,3,3879,95157),(325940,4,13343,95157),(325941,1,6050,76434),(325942,2,30029,76434),(325943,1,8925,95158),(325944,2,6067,95158),(325945,1,4333,95159),(325946,2,3878,95159),(325947,3,18477,95159),(325948,1,65440,95160),(325949,2,4254,95160),(325950,3,12266,95160),(325951,1,76320,95161),(325952,2,12466,95161),(325953,3,124618,95161),(325954,1,4985,95162),(325955,2,161155,95162),(325956,1,3871,95163),(325957,2,17342,95163),(325958,1,4042,95164),(325959,2,4436,95164),(325960,3,9831,95164),(325961,1,5238,95165),(325962,2,9722,95165),(325963,3,5202,95165),(325964,1,4504,95166),(325965,2,10465,95166),(325966,1,105150,62920),(325967,2,31476,62920),(325968,1,4988,95167),(325969,2,5793,95167),(325970,3,9178,95167),(325971,1,4042,87019),(325972,2,76229,87019),(325973,1,65877,95168),(325974,2,46905,95168),(325975,3,13049,95168),(325976,1,4042,95169),(325977,2,12275,95169),(325978,3,3878,95169),(325979,4,91465,95169),(325980,1,4243,95170),(325981,2,4170,95170),(325982,3,120913,95170),(325983,1,4988,95171),(325984,2,4042,95171),(325985,3,4254,95171),(325986,4,17051,95171),(325987,1,6278,95172),(325988,2,5432,95172),(325989,1,5553,95173),(325990,2,5843,95173),(325991,3,161167,95173),(325992,1,13418,86677),(325993,2,3980,86677),(325994,3,4443,86677),(325995,4,3879,86677),(325996,5,36900,86677),(325997,1,4370,95174),(325998,2,32913,95174),(325999,1,4254,95175),(326000,2,4366,95175),(326001,3,3878,95175),(326002,4,23568,95175),(326003,1,12275,95176),(326004,2,5347,95176),(326005,3,126356,95176),(326006,1,4042,95177),(326007,2,12619,95177),(326008,3,28529,95177),(326009,1,4291,95178),(326010,2,10737,95178),(326011,3,12266,95178),(326012,1,4291,95179),(326013,2,5192,95179),(326014,3,40486,95179),(326015,1,3905,95180),(326016,2,22244,95180),(326017,1,4829,95181),(326018,2,31072,95181),(326019,1,4325,95182),(326020,2,4145,95182),(326021,1,3946,75968),(326022,2,138400,75968),(326023,1,3980,95183),(326024,2,17715,95183),(326025,3,3878,95183),(326026,4,36299,95183),(326027,1,4856,95184),(326028,2,34089,95184),(326029,1,3910,95185),(326030,2,3879,95185),(326031,3,17781,95185),(326032,1,3946,95186),(326033,2,4648,95186),(326034,3,116375,95186),(326035,1,5185,63920),(326036,2,124525,63920),(326037,1,4182,95187),(326038,2,9610,95187),(326039,1,3894,95188),(326040,2,4333,95188),(326041,3,3878,95188),(326042,4,44543,95188),(326043,1,6525,95189),(326044,2,5449,95189),(326045,3,17876,95189),(326046,1,4251,95190),(326047,2,4243,95190),(326048,3,3878,95190),(326049,4,3879,95190),(326050,5,15685,95190),(326051,1,3946,95191),(326052,2,4085,95191),(326053,3,3878,95191),(326054,4,3879,95191),(326055,5,5586,95191),(326056,1,4461,95192),(326057,2,4288,95192),(326058,3,4754,95192),(326059,1,3946,95193),(326060,2,4388,95193),(326061,3,42676,95193),(326062,1,4596,95194),(326063,2,10594,95194),(326064,3,6914,95194),(326065,4,161189,95194),(326066,1,5919,95195),(326067,2,9228,95195),(326068,3,4879,95195),(326069,4,161191,95195),(326070,1,3918,95196),(326071,2,4648,95196),(326072,3,24975,95196),(326073,1,4182,95197),(326074,2,6499,95197),(326075,1,4078,95198),(326076,2,3980,95198),(326077,3,161195,95198),(326078,1,3911,95199),(326079,2,4078,95199),(326080,3,125342,95199),(326081,1,12108,53529),(326082,2,45160,53529),(326083,1,4648,95200),(326084,2,161198,95200),(326085,1,4536,95201),(326086,2,161200,95201),(326087,1,17099,95202),(326088,2,4291,95202),(326089,3,3980,95202),(326090,4,3878,95202),(326091,5,3879,95202),(326092,6,8794,95202),(326093,7,6489,95202),(326094,8,3878,95202),(326095,9,6958,95202),(326096,10,29014,95202),(326097,11,66781,95202),(326098,1,5191,95203),(326099,2,4325,95203),(326100,3,16627,95203),(326101,4,3988,95203),(326102,5,5250,95203),(326103,6,161203,95203),(326104,1,4461,95204),(326105,2,3910,95204),(326106,3,16945,95204),(326107,1,9722,95205),(326108,2,37612,95205),(326109,1,3946,95206),(326110,2,161207,95206),(326111,1,3957,95207),(326112,2,3878,95207),(326113,3,13449,95207),(326114,1,5289,95208),(326115,2,3926,95208),(326116,3,3988,95208),(326117,4,161210,95208),(326118,1,3892,95209),(326119,2,5092,95209),(326120,3,6143,95209),(326121,4,4325,95209),(326122,5,3991,95209),(326123,6,3988,95209),(326124,7,87625,95209),(326125,1,4461,95210),(326126,2,4388,95210),(326127,3,12724,95210),(326128,1,4461,52784),(326129,2,7110,52784),(326130,3,49311,52784),(326131,1,65589,84243),(326132,2,105425,84243),(326133,1,4878,95211),(326134,2,114378,95211),(326135,1,4988,95212),(326136,2,12275,95212),(326137,3,76320,95212),(326138,4,3878,95212),(326139,5,10483,95212),(326140,1,4042,95213),(326141,2,5347,95213),(326142,3,8350,95213),(326143,1,4947,95214),(326144,2,4409,95214),(326145,3,17051,95214),(326146,1,10376,95215),(326147,2,7616,95215),(326148,1,4648,95216),(326149,2,4127,95216),(326150,3,13709,95216),(326151,1,4333,95217),(326152,2,3879,95217),(326153,3,10579,95217),(326154,1,18274,95218),(326155,2,4370,95218),(326156,3,3878,95218),(326157,4,16388,95218),(326158,1,3946,95219),(326159,2,4504,95219),(326160,3,161222,95219),(326161,1,4042,95220),(326162,2,9814,95220),(326163,3,7600,95220),(326164,1,65085,95221),(326165,2,14389,95221),(326166,3,161225,95221),(326167,1,4988,95222),(326168,2,4275,95222),(326169,3,12711,95222),(326170,4,10390,95222),(326171,1,6329,95223),(326172,2,3878,95223),(326173,3,81394,95223),(326174,1,4370,95224),(326175,2,35197,95224),(326176,1,113698,95225),(326177,2,6384,95225),(326178,1,4504,76061),(326179,2,3878,76061),(326180,3,3879,76061),(326181,4,28750,76061),(326182,1,155818,95226),(326183,2,105753,95226),(326184,3,14403,95226),(326185,1,3946,95227),(326186,2,4370,95227),(326187,3,103210,95227),(326188,4,16411,95227),(326189,1,3910,95228),(326190,2,4078,95228),(326191,3,136535,95228),(326192,1,4254,95229),(326193,2,13337,95229),(326194,1,4042,95230),(326195,2,4988,95230),(326196,3,6510,95230),(326197,4,14104,95230),(326198,1,12108,67764),(326199,2,3879,67764),(326200,3,14270,67764),(326201,1,5597,95231),(326202,2,4078,95231),(326203,3,161236,95231),(326204,1,3905,95232),(326205,2,4011,95232),(326206,3,3878,95232),(326207,4,3879,95232),(326208,5,18406,95232),(326209,1,3980,79389),(326210,2,4504,79389),(326211,3,112526,79389),(326212,1,4011,84882),(326213,2,19253,84882),(326214,1,8091,95233),(326215,2,3878,95233),(326216,3,3879,95233),(326217,4,4568,95233),(326218,1,94213,95234),(326219,2,9551,95234),(326220,3,16788,95234),(326221,1,3946,95235),(326222,2,4127,95235),(326223,3,161241,95235),(326224,1,3946,95236),(326225,2,132489,95236),(326226,1,134827,95237),(326227,2,18804,95237),(326228,1,12711,95238),(326229,2,6510,95238),(326230,3,33137,95238),(326231,1,4042,95239),(326232,2,12466,95239),(326233,3,46170,95239),(326234,1,5994,80251),(326235,2,3878,80251),(326236,3,3879,80251),(326237,4,13851,80251),(326238,1,5553,95240),(326239,2,5238,95240),(326240,3,7989,95240),(326241,1,3946,95241),(326242,2,4078,95241),(326243,3,147952,95241),(326244,1,8537,67349),(326245,2,4173,67349),(326246,3,129955,67349),(326247,1,109409,95242),(326248,2,4042,95242),(326249,3,161249,95242),(326250,1,8537,95243),(326251,2,5238,95243),(326252,3,6832,95243),(326253,1,5185,95244),(326254,2,3980,95244),(326255,3,3878,95244),(326256,4,3879,95244),(326257,5,14070,95244),(326258,1,94213,95245),(326259,2,5843,95245),(326260,3,38605,95245),(326261,1,4042,95246),(326262,2,4275,95246),(326263,3,125837,95246),(326264,1,4409,95247),(326265,2,112615,95247),(326266,1,9722,53354),(326267,2,18804,53354),(326268,1,3980,95248),(326269,2,3997,95248),(326270,3,11794,95248),(326271,1,8133,95249),(326272,2,4985,95249),(326273,3,157449,95249),(326274,1,4432,95250),(326275,2,76489,95250),(326276,3,82194,95250),(326277,1,4325,95251),(326278,2,141550,95251),(326279,1,18276,95252),(326280,2,5793,95252),(326281,3,18804,95252),(326282,1,4354,95253),(326283,2,13418,95253),(326284,3,3910,95253),(326285,4,4111,95253),(326286,5,3878,95253),(326287,6,17266,95253),(326288,1,15560,95254),(326289,2,4366,95254),(326290,3,34339,95254),(326291,1,3871,95255),(326292,2,3878,95255),(326293,3,3879,95255),(326294,4,111872,95255),(326295,1,3908,95256),(326296,2,76182,95256),(326297,3,44086,95256),(326298,1,3911,35185),(326299,2,3878,35185),(326300,3,3879,35185),(326301,4,81240,35185),(326302,1,4461,95257),(326303,2,4504,95257),(326304,3,126068,95257),(326305,1,4197,88395),(326306,2,3910,88395),(326307,3,10725,88395),(326308,4,28190,88395),(326309,1,4988,95258),(326310,2,3908,95258),(326311,3,15259,95258),(326312,1,5347,95259),(326313,2,161268,95259),(326314,1,23755,84153),(326315,2,3878,84153),(326316,3,26793,84153),(326317,1,4370,95260),(326318,2,30061,95260),(326319,1,10376,85034),(326320,2,3879,85034),(326321,3,17932,85034),(326322,1,3871,95261),(326323,2,15730,95261),(326324,1,11436,95262),(326325,2,7538,95262),(326326,3,3879,95262),(326327,4,13190,95262),(326328,1,7110,78254),(326329,2,4726,78254),(326330,1,3910,95263),(326331,2,6217,95263),(326332,3,3878,95263),(326333,4,45468,95263),(326334,1,4985,95264),(326335,2,112730,95264),(326336,1,4275,95265),(326337,2,4988,95265),(326338,3,4042,95265),(326339,4,39645,95265),(326340,1,4254,95266),(326341,2,5793,95266),(326342,3,149739,95266),(326343,1,4078,59669),(326344,2,86934,59669),(326345,1,6872,95267),(326346,2,12156,95267),(326347,1,65500,95268),(326348,2,34033,95268),(326349,1,3871,95269),(326350,2,4085,95269),(326351,3,3878,95269),(326352,4,84815,95269),(326353,1,4254,95270),(326354,2,116413,95270),(326355,3,35313,95270),(326356,1,3957,95271),(326357,2,5553,95271),(326358,3,12724,95271),(326359,1,78707,86909),(326360,2,3879,86909),(326361,3,12189,86909),(326362,1,105753,62033),(326363,2,3879,62033),(326364,3,14270,62033),(326365,1,4988,95272),(326366,2,4254,95272),(326367,3,4425,95272),(326368,1,12711,95273),(326369,2,4988,95273),(326370,3,6496,95273),(326371,1,4988,95274),(326372,2,4254,95274),(326373,3,3878,95274),(326374,4,135123,95274),(326375,1,5428,95275),(326376,2,7831,95275),(326377,1,4499,95276),(326378,2,26933,95276),(326379,1,12619,95277),(326380,2,4042,95277),(326381,3,16750,95277),(326382,1,65877,95278),(326383,2,6600,95278),(326384,1,6245,68429),(326385,2,128981,68429),(326386,1,9737,95279),(326387,2,3878,95279),(326388,3,3879,95279),(326389,4,5580,95279),(326390,1,3871,75907),(326391,2,3879,75907),(326392,3,16580,75907),(326393,1,114175,65081),(326394,2,3879,65081),(326395,3,12102,65081),(326396,1,4988,55485),(326397,2,79676,55485),(326398,1,4988,95280),(326399,2,6510,95280),(326400,3,3878,95280),(326401,4,93705,95280),(326402,1,76320,95281),(326403,2,4254,95281),(326404,3,4145,95281),(326405,1,115163,95282),(326406,2,3878,95282),(326407,3,3879,95282),(326408,4,62697,95282),(326409,1,4432,95283),(326410,2,17420,95283),(326411,1,3871,95284),(326412,2,161294,95284),(326413,3,34339,95284),(326414,1,8537,95285),(326415,2,3878,95285),(326416,3,19305,95285),(326417,1,4985,95286),(326418,2,4988,95286),(326419,3,5793,95286),(326420,4,41809,95286),(326421,1,64861,95287),(326422,2,13945,95287),(326423,3,28374,95287),(326424,1,4042,95288),(326425,2,4432,95288),(326426,3,126354,95288),(326427,1,4349,93678),(326428,2,43884,93678),(326429,1,5347,95289),(326430,2,27720,95289),(326431,1,4388,95290),(326432,2,4504,95290),(326433,3,122174,95290),(326434,1,161302,95291),(326435,2,15947,95291),(326436,1,4078,95292),(326437,2,17051,95292),(326438,1,4275,95293),(326439,2,5368,95293),(326440,3,114031,95293),(326441,1,84369,95294),(326442,2,6510,95294),(326443,3,155019,95294),(326444,1,3946,95295),(326445,2,3957,95295),(326446,3,17464,95295),(326447,1,3980,95296),(326448,2,3895,95296),(326449,3,13592,95296),(326450,1,5793,95297),(326451,2,16829,95297),(326452,1,7110,90984),(326453,2,61845,90984),(326454,1,3946,52817),(326455,2,3878,52817),(326456,3,18417,52817),(326457,1,3946,95298),(326458,2,11934,95298),(326459,1,3946,94248),(326460,2,27720,94248),(326461,1,12275,95299),(326462,2,132378,95299),(326463,1,3911,95300),(326464,2,4511,95300),(326465,3,39019,95300),(326466,1,12466,95301),(326467,2,14006,95301),(326468,3,40292,95301),(326469,1,7579,95302),(326470,2,3910,95302),(326471,1,4042,24970),(326472,2,65732,24970),(326473,1,4409,76955),(326474,2,3946,76955),(326475,1,5713,95303),(326476,2,5092,95303),(326477,1,4988,66100),(326478,2,5347,66100),(326479,1,3922,95304),(326480,2,4879,95304),(326481,1,3926,75647),(326482,2,3946,75647),(326483,1,3926,95305),(326484,2,9737,95305),(326485,3,129955,95305),(326486,1,4411,87568),(326487,2,3922,87568),(326488,3,3878,87568),(326489,4,3879,87568),(326490,5,18962,87568),(326491,1,4333,95306),(326492,2,4173,95306),(326493,3,7616,95306),(326494,1,3911,55078),(326495,2,3878,55078),(326496,3,3879,55078),(326497,4,62697,55078),(326498,1,4333,95307),(326499,2,3879,95307),(326500,3,6666,95307),(326501,1,6245,95308),(326502,2,15119,95308),(326503,3,36651,95308),(326504,1,3957,95309),(326505,2,5238,95309),(326506,3,7865,95309),(326507,4,117564,95309),(326508,1,4123,95310),(326509,2,3871,95310),(326510,3,3946,95310),(326511,4,14600,95310),(326512,1,9270,95311),(326513,2,65986,95311),(326514,3,18534,95311),(326515,1,4173,95312),(326516,2,5701,95312),(326517,3,27744,95312),(326518,1,3946,95313),(326519,2,143573,95313),(326520,1,5830,95314),(326521,2,3878,95314),(326522,3,26311,95314),(326523,1,7259,95315),(326524,2,161327,95315),(326525,1,8051,95316),(326526,2,116272,95316),(326527,1,4078,95317),(326528,2,113878,95317),(326529,1,3946,95318),(326530,2,4127,95318),(326531,3,15939,95318),(326532,1,6404,71817),(326533,2,3879,71817),(326534,3,112233,71817),(326535,1,3910,53603),(326536,2,31476,53603),(326537,1,78707,79675),(326538,2,3879,79675),(326539,3,12102,79675),(326540,1,7253,95319),(326541,2,3879,95319),(326542,3,12192,95319),(326543,1,3883,95320),(326544,2,46122,95320),(326545,1,3946,95321),(326546,2,5004,95321),(326547,3,119244,95321),(326548,1,4950,95322),(326549,2,3892,95322),(326550,3,5906,95322),(326551,1,4402,95323),(326552,2,3878,95323),(326553,3,3879,95323),(326554,4,17429,95323),(326555,1,3980,95324),(326556,2,3878,95324),(326557,3,14960,95324),(326558,1,3946,95325),(326559,2,50392,95325),(326560,1,3957,95326),(326561,2,40291,95326),(326562,1,3886,95327),(326563,2,4355,95327),(326564,3,10292,95327),(326565,1,4342,95328),(326566,2,45412,95328),(326567,1,4388,64908),(326568,2,127121,64908),(326569,1,7135,95329),(326570,2,161342,95329),(326571,1,6278,95330),(326572,2,65736,95330),(326573,1,78173,95331),(326574,2,7005,95331),(326575,1,3871,95332),(326576,2,3878,95332),(326577,3,3879,95332),(326578,4,6268,95332),(326579,1,3871,95333),(326580,2,6278,95333),(326581,3,3879,95333),(326582,4,14270,95333),(326583,1,7259,95334),(326584,2,3878,95334),(326585,3,3879,95334),(326586,4,16653,95334),(326587,1,4173,95335),(326588,2,15239,95335),(326589,1,5185,95336),(326590,2,7132,95336),(326591,1,8537,86561),(326592,2,13746,86561),(326593,1,4247,95337),(326594,2,25555,95337),(326595,1,4127,95338),(326596,2,91112,95338),(326597,1,5428,95339),(326598,2,3878,95339),(326599,3,4739,95339),(326600,1,3911,95340),(326601,2,4078,95340),(326602,3,93465,95340),(326603,1,3911,95341),(326604,2,9898,95341),(326605,3,79205,95341),(326606,1,3910,95342),(326607,2,3878,95342),(326608,3,70508,95342),(326609,1,4232,95343),(326610,2,5830,95343),(326611,3,9617,95343),(326612,1,3911,95344),(326613,2,5554,95344),(326614,3,111696,95344),(326615,1,3963,95345),(326616,2,111885,95345),(326617,1,4173,95346),(326618,2,3922,95346),(326619,3,19073,95346),(326620,4,161360,95346),(326621,1,6078,95347),(326622,2,3878,95347),(326623,3,9933,95347),(326624,1,3910,76783),(326625,2,8308,76783),(326626,1,5185,53706),(326627,2,7837,53706),(326628,1,12108,95348),(326629,2,161364,95348),(326630,1,4339,95349),(326631,2,3946,95349),(326632,3,44617,95349),(326633,1,3908,95350),(326634,2,3878,95350),(326635,3,16078,95350),(326636,1,67401,95351),(326637,2,7369,95351),(326638,3,91796,95351),(326639,1,67925,95352),(326640,2,10692,95352),(326641,1,3946,95353),(326642,2,7865,95353),(326643,3,32602,95353),(326644,1,67400,95354),(326645,2,16703,95354),(326646,1,12711,95355),(326647,2,4042,95355),(326648,3,42980,95355),(326649,1,3957,95356),(326650,2,3946,95356),(326651,3,3926,95356),(326652,4,3878,95356),(326653,5,116290,95356),(326654,1,65787,95357),(326655,2,41483,95357),(326656,1,10238,95358),(326657,2,3878,95358),(326658,3,12769,95358),(326659,1,9775,95359),(326660,2,47429,95359),(326661,1,4042,92988),(326662,2,5793,92988),(326663,3,3879,92988),(326664,4,15821,92988),(326665,1,112384,95360),(326666,2,12607,95360),(326667,1,3908,95361),(326668,2,8153,95361),(326669,1,4042,95362),(326670,2,67092,95362),(326671,3,3878,95362),(326672,4,3879,95362),(326673,5,88203,95362),(326674,1,6540,94646),(326675,2,7941,94646),(326676,1,5553,95363),(326677,2,3878,95363),(326678,3,16199,95363),(326679,1,4727,95364),(326680,2,28882,95364),(326681,1,4042,95365),(326682,2,8133,95365),(326683,3,161382,95365),(326684,1,7274,95366),(326685,2,67576,95366),(326686,1,4988,95367),(326687,2,40452,95367),(326688,1,103063,95368),(326689,2,3878,95368),(326690,3,3879,95368),(326691,4,25886,95368),(326692,1,6540,95369),(326693,2,161387,95369),(326694,1,76489,95370),(326695,2,38083,95370),(326696,1,7357,59999),(326697,2,117404,59999),(326698,1,5238,95371),(326699,2,3895,95371),(326700,3,14159,95371),(326701,1,3946,95372),(326702,2,3918,95372),(326703,3,3878,95372),(326704,4,40053,95372),(326705,1,5347,95373),(326706,2,161392,95373),(326707,1,76245,95374),(326708,2,24479,95374),(326709,1,3910,95375),(326710,2,3946,95375),(326711,3,145524,95375),(326712,1,3910,94367),(326713,2,93120,94367),(326714,1,4078,95376),(326715,2,3910,95376),(326716,3,3879,95376),(326717,4,17959,95376),(326718,1,117305,95377),(326719,2,12801,95377),(326720,3,17576,95377),(326721,1,5054,95378),(326722,2,9722,95378),(326723,3,125535,95378),(326724,1,4173,82778),(326725,2,4402,82778),(326726,3,147511,82778),(326727,1,4173,95379),(326728,2,114084,95379),(326729,1,4042,95380),(326730,2,112384,95380),(326731,3,3878,95380),(326732,4,142428,95380),(326733,1,65047,95381),(326734,2,4042,95381),(326735,3,5347,95381),(326736,4,24402,95381),(326737,1,6546,95382),(326738,2,3878,95382),(326739,3,5599,95382),(326740,1,7135,95383),(326741,2,3878,95383),(326742,3,38671,95383),(326743,1,4326,95384),(326744,2,4815,95384),(326745,3,61543,95384),(326746,1,4461,95385),(326747,2,4829,95385),(326748,3,154781,95385),(326749,1,4107,95386),(326750,2,3908,95386),(326751,3,161406,95386),(326752,1,4011,95387),(326753,2,37541,95387),(326754,1,4432,95388),(326755,2,9612,95388),(326756,1,12711,95389),(326757,2,4985,95389),(326758,3,3878,95389),(326759,4,17642,95389),(326760,1,5054,72161),(326761,2,44569,72161),(326762,1,5238,95390),(326763,2,15240,95390),(326764,1,3910,95391),(326765,2,3878,95391),(326766,3,3879,95391),(326767,4,11288,95391),(326768,1,5238,94146),(326769,2,3878,94146),(326770,3,40977,94146),(326771,1,126549,95392),(326772,2,76589,95392),(326773,3,92489,95392),(326774,1,105150,95393),(326775,2,42391,95393),(326776,1,4254,95394),(326777,2,115647,95394),(326778,1,5453,95395),(326779,2,4504,95395),(326780,3,14778,95395),(326781,4,14352,95395),(326782,1,161417,95396),(326783,2,16411,95396),(326784,1,5347,95397),(326785,2,45846,95397),(326786,1,5347,95398),(326787,2,100664,95398),(326788,3,3878,95398),(326789,4,84247,95398),(326790,1,4078,95399),(326791,2,4783,95399),(326792,3,113819,95399),(326793,1,4011,95400),(326794,2,3879,95400),(326795,3,13190,95400),(326796,1,3902,95401),(326797,2,92930,95401),(326798,1,12466,95402),(326799,2,109191,95402),(326800,1,3946,95403),(326801,2,100777,95403),(326802,1,5347,95404),(326803,2,10793,95404),(326804,1,3980,95405),(326805,2,4504,95405),(326806,3,10222,95405),(326807,1,115269,79135),(326808,2,3878,79135),(326809,3,3879,79135),(326810,4,25752,79135),(326811,1,3946,95406),(326812,2,9722,95406),(326813,3,3878,95406),(326814,4,41395,95406),(326815,1,4254,90009),(326816,2,8728,90009),(326817,1,4988,95407),(326818,2,4985,95407),(326819,3,39287,95407),(326820,1,92411,95408),(326821,2,4432,95408),(326822,3,3879,95408),(326823,4,16467,95408),(326824,1,12108,95409),(326825,2,111819,95409),(326826,1,4988,95410),(326827,2,3879,95410),(326828,3,18905,95410),(326829,1,13460,95411),(326830,2,50338,95411),(326831,1,3871,95412),(326832,2,3946,95412),(326833,3,116015,95412),(326834,1,12462,95413),(326835,2,94213,95413),(326836,3,7723,95413),(326837,1,5347,95414),(326838,2,35729,95414),(326839,1,4988,95415),(326840,2,4254,95415),(326841,3,3878,95415),(326842,4,3879,95415),(326843,5,5577,95415),(326844,1,64861,95416),(326845,2,6312,95416),(326846,1,4325,95417),(326847,2,10120,95417),(326848,1,4042,95418),(326849,2,161440,95418),(326850,1,3946,71088),(326851,2,3871,71088),(326852,3,4726,71088),(326853,1,6532,95419),(326854,2,161010,95419),(326855,1,4988,95420),(326856,2,6680,95420),(326857,1,6278,95421),(326858,2,3879,95421),(326859,3,16580,95421),(326860,1,65165,84722),(326861,2,3878,84722),(326862,3,3879,84722),(326863,4,62697,84722),(326864,1,4356,95422),(326865,2,5307,95422),(326866,3,7924,95422),(326867,1,4042,95423),(326868,2,4254,95423),(326869,3,9836,95423),(326870,1,9270,95424),(326871,2,3911,95424),(326872,3,3878,95424),(326873,4,14085,95424),(326874,1,5347,95425),(326875,2,5793,95425),(326876,3,3878,95425),(326877,4,32966,95425),(326878,1,12463,95426),(326879,2,3878,95426),(326880,3,76851,95426),(326881,1,5289,95427),(326882,2,13945,95427),(326883,1,4432,68263),(326884,2,5347,68263),(326885,3,3878,68263),(326886,4,11872,68263),(326887,1,4370,95428),(326888,2,7369,95428),(326889,3,45421,95428),(326890,1,23755,95429),(326891,2,4042,95429),(326892,3,4254,95429),(326893,4,3878,95429),(326894,5,15126,95429),(326895,1,12275,95430),(326896,2,13049,95430),(326897,1,4432,95431),(326898,2,118964,95431),(326899,1,4988,95432),(326900,2,23755,95432),(326901,3,70137,95432),(326902,1,4042,95433),(326903,2,15539,95433),(326904,1,4648,95434),(326905,2,3980,95434),(326906,3,10469,95434),(326907,1,5018,95435),(326908,2,30397,95435),(326909,1,6329,95436),(326910,2,3878,95436),(326911,3,3879,95436),(326912,4,12984,95436),(326913,1,3910,95437),(326914,2,3902,95437),(326915,3,161460,95437),(326916,1,4042,95438),(326917,2,3878,95438),(326918,3,3879,95438),(326919,4,14780,95438),(326920,1,9549,95439),(326921,2,3878,95439),(326922,3,10464,95439),(326923,1,4432,95440),(326924,2,120288,95440),(326925,3,14824,95440),(326926,4,5252,95440),(326927,1,3980,95441),(326928,2,4504,95441),(326929,3,3878,95441),(326930,4,11747,95441),(326931,1,12466,95442),(326932,2,3878,95442),(326933,3,3879,95442),(326934,4,19569,95442),(326935,1,3980,95443),(326936,2,4078,95443),(326937,3,24303,95443),(326938,1,3895,95444),(326939,2,3957,95444),(326940,3,18895,95444),(326941,1,161470,95445),(326942,2,4325,95445),(326943,3,161471,95445),(326944,1,118065,95446),(326945,2,112730,95446),(326946,1,4370,95447),(326947,2,3875,95447),(326948,1,4254,95448),(326949,2,14824,95448),(326950,3,47582,95448),(326951,1,3910,95449),(326952,2,10222,95449),(326953,1,5054,82639),(326954,2,3878,82639),(326955,3,42647,82639),(326956,1,4349,95450),(326957,2,3946,95450),(326958,3,3929,95450),(326959,4,79382,95450),(326960,1,3902,81992),(326961,2,3879,81992),(326962,3,13309,81992),(326963,1,12466,95451),(326964,2,120273,95451),(326965,1,3911,95452),(326966,2,3980,95452),(326967,3,3878,95452),(326968,4,3879,95452),(326969,5,11872,95452),(326970,1,98980,95453),(326971,2,4370,95453),(326972,3,18896,95453),(326973,1,4432,95454),(326974,2,4042,95454),(326975,3,4985,95454),(326976,4,6284,95454),(326977,1,3984,95455),(326978,2,7875,95455),(326979,1,4042,95456),(326980,2,4370,95456),(326981,3,13945,95456),(326982,1,94213,95457),(326983,2,3879,95457),(326984,3,14270,95457),(326985,1,4814,69748),(326986,2,3878,69748),(326987,3,3879,69748),(326988,4,5580,69748),(326989,1,112371,95458),(326990,2,25612,95458),(326991,1,13418,95459),(326992,2,4700,95459),(326993,3,4644,95459),(326994,1,3908,95460),(326995,2,112929,95460),(326996,3,3878,95460),(326997,4,148053,95460),(326998,5,161487,95460),(326999,1,3957,69327),(327000,2,3878,69327),(327001,3,3879,69327),(327002,4,28102,69327),(327003,1,4988,95461),(327004,2,4254,95461),(327005,3,17980,95461),(327006,1,4988,95462),(327007,2,5793,95462),(327008,3,125202,95462),(327009,1,5793,95463),(327010,2,4042,95463),(327011,3,107682,95463),(327012,1,3926,95464),(327013,2,3957,95464),(327014,3,5004,95464),(327015,4,107679,95464),(327016,1,11470,95465),(327017,2,161493,95465),(327018,1,5368,71753),(327019,2,3879,71753),(327020,3,7005,71753),(327021,1,4078,95466),(327022,2,3980,95466),(327023,3,26673,95466),(327024,1,4042,95467),(327025,2,105753,95467),(327026,3,3878,95467),(327027,4,3879,95467),(327028,5,27888,95467),(327029,1,65079,95468),(327030,2,4042,95468),(327031,3,113992,95468),(327032,1,3917,95469),(327033,2,4035,95469),(327034,3,4504,95469),(327035,4,32409,95469),(327036,1,113597,95470),(327037,2,121468,95470),(327038,1,23755,95471),(327039,2,126990,95471),(327040,1,4988,66459),(327041,2,7831,66459),(327042,1,5994,95472),(327043,2,3871,95472),(327044,3,161501,95472),(327045,1,3910,95473),(327046,2,3946,95473),(327047,3,119916,95473),(327048,1,4042,95474),(327049,2,161504,95474),(327050,1,8544,95475),(327051,2,3879,95475),(327052,3,26763,95475),(327053,1,4042,95476),(327054,2,126337,95476),(327055,1,5553,95477),(327056,2,161509,95477),(327057,1,94213,95478),(327058,2,3878,95478),(327059,3,3879,95478),(327060,4,15627,95478),(327061,1,4254,95479),(327062,2,5793,95479),(327063,3,161512,95479),(327064,1,4370,95480),(327065,2,83636,95480),(327066,1,3946,95481),(327067,2,3878,95481),(327068,3,27651,95481),(327069,1,67092,95482),(327070,2,4988,95482),(327071,3,17330,95482),(327072,1,3917,95483),(327073,2,4246,95483),(327074,3,138169,95483),(327075,1,76321,54042),(327076,2,4042,54042),(327077,1,4988,66100),(327078,2,5347,66100),(327079,1,6510,95484),(327080,2,4370,95484),(327081,1,4423,95485),(327082,2,3905,95485),(327083,1,4042,95486),(327084,2,4254,95486),(327085,3,113675,95486),(327086,1,4254,95487),(327087,2,12711,95487),(327088,3,12371,95487),(327089,4,128573,95487),(327090,1,4988,95488),(327091,2,4042,95488),(327092,3,3908,95488),(327093,1,4370,95489),(327094,2,39220,95489),(327095,3,115562,95489),(327096,1,4042,78848),(327097,2,18277,78848),(327098,1,65419,95490),(327099,2,6914,95490),(327100,1,7357,95491),(327101,2,93708,95491),(327102,1,10454,95492),(327103,2,3878,95492),(327104,3,3879,95492),(327105,4,93690,95492),(327106,1,3895,95493),(327107,2,3926,95493),(327108,3,5238,95493),(327109,4,7483,95493),(327110,5,161527,95493),(327111,1,4243,95494),(327112,2,3926,95494),(327113,3,121378,95494),(327114,1,5092,95495),(327115,2,29736,95495),(327116,1,5238,95496),(327117,2,122055,95496),(327118,3,4325,95496),(327119,4,4042,95496),(327120,5,161531,95496),(327121,1,7446,95497),(327122,2,13945,95497),(327123,1,6339,95498),(327124,2,4246,95498),(327125,3,3878,95498),(327126,4,3879,95498),(327127,5,11716,95498),(327128,6,26100,95498),(327129,1,120347,67716),(327130,2,7151,67716),(327131,1,5289,95499),(327132,2,7841,95499),(327133,1,3910,95500),(327134,2,4085,95500),(327135,3,3878,95500),(327136,4,18186,95500),(327137,1,4461,95501),(327138,2,4536,95501),(327139,3,28882,95501),(327140,1,3980,95502),(327141,2,4078,95502),(327142,3,6204,95502),(327143,1,3963,95503),(327144,2,7900,95503),(327145,1,4856,52826),(327146,2,16411,52826),(327147,1,8629,95504),(327148,2,3878,95504),(327149,3,50602,95504),(327150,1,3910,47328),(327151,2,15685,47328),(327152,1,3946,95505),(327153,2,4251,95505),(327154,3,37084,95505),(327155,1,3980,95506),(327156,2,25825,95506),(327157,1,3957,60067),(327158,2,117595,60067),(327159,1,3946,95507),(327160,2,3957,95507),(327161,3,3878,95507),(327162,4,89264,95507),(327163,1,161544,95508),(327164,2,39961,95508),(327165,1,3957,62121),(327166,2,16304,62121),(327167,1,15743,95509),(327168,2,3879,95509),(327169,3,12102,95509),(327170,1,3980,70861),(327171,2,16980,70861),(327172,1,3957,95510),(327173,2,5713,95510),(327174,3,6900,95510),(327175,1,5238,95511),(327176,2,16794,95511),(327177,1,3905,95512),(327178,2,3946,95512),(327179,3,3878,95512),(327180,4,76396,95512),(327181,1,114560,95513),(327182,2,6714,95513),(327183,3,15645,95513),(327184,1,103063,95514),(327185,2,3878,95514),(327186,3,3879,95514),(327187,4,15685,95514),(327188,1,3957,61425),(327189,2,3878,61425),(327190,3,3879,61425),(327191,4,15685,61425),(327192,1,4333,95515),(327193,2,3946,95515),(327194,3,114370,95515),(327195,1,4127,95516),(327196,2,85980,95516),(327197,1,4042,95517),(327198,2,11553,95517),(327199,3,15296,95517),(327200,1,3894,73444),(327201,2,7873,73444),(327202,1,12801,95518),(327203,2,3878,95518),(327204,3,3879,95518),(327205,4,15685,95518),(327206,1,5368,95519),(327207,2,4042,95519),(327208,3,5350,95519),(327209,4,9600,95519),(327210,1,4042,95520),(327211,2,4359,95520),(327212,3,3908,95520),(327213,4,3878,95520),(327214,5,23270,95520),(327215,1,3980,95521),(327216,2,3906,95521),(327217,3,3878,95521),(327218,4,17765,95521),(327219,1,4078,95522),(327220,2,161559,95522),(327221,1,22716,95523),(327222,2,12089,95523),(327223,1,4988,95524),(327224,2,5375,95524),(327225,1,5554,95525),(327226,2,9836,95525),(327227,1,5713,95526),(327228,2,32655,95526),(327229,1,3957,95527),(327230,2,46756,95527),(327231,1,3911,95528),(327232,2,3878,95528),(327233,3,12032,95528),(327234,1,4182,95529),(327235,2,3878,95529),(327236,3,4739,95529),(327237,1,3911,54973),(327238,2,31476,54973),(327239,1,4042,95530),(327240,2,4988,95530),(327241,3,14227,95530),(327242,1,105753,95531),(327243,2,8133,95531),(327244,3,47429,95531),(327245,1,4988,95532),(327246,2,4366,95532),(327247,3,16927,95532),(327248,1,4988,95533),(327249,2,10744,95533),(327250,1,99499,95534),(327251,2,38943,95534),(327252,1,4042,95535),(327253,2,32000,95535),(327254,1,7369,95536),(327255,2,127038,95536),(327256,1,3905,95537),(327257,2,5554,95537),(327258,3,161575,95537),(327259,1,65877,95538),(327260,2,3878,95538),(327261,3,18417,95538),(327262,1,4254,95539),(327263,2,9814,95539),(327264,3,6532,95539),(327265,4,134563,95539),(327266,1,112220,95540),(327267,2,4366,95540),(327268,3,3878,95540),(327269,4,19697,95540),(327270,1,67925,80924),(327271,2,19054,80924),(327272,1,6404,95541),(327273,2,71192,95541),(327274,1,4107,95542),(327275,2,116460,95542),(327276,1,18274,95543),(327277,2,3908,95543),(327278,3,83731,95543),(327279,1,4432,95544),(327280,2,4042,95544),(327281,3,5347,95544),(327282,4,3878,95544),(327283,5,11872,95544),(327284,1,9722,95545),(327285,2,9450,95545),(327286,1,3946,95546),(327287,2,5054,95546),(327288,3,12680,95546),(327289,1,3871,95547),(327290,2,141638,95547),(327291,1,4078,82007),(327292,2,3878,82007),(327293,3,76399,82007),(327294,1,4496,95548),(327295,2,25910,95548),(327296,1,161588,95549),(327297,2,100981,95549),(327298,3,3878,95549),(327299,4,18769,95549),(327300,1,115495,95550),(327301,2,71192,95550),(327302,1,83948,95551),(327303,2,3878,95551),(327304,3,44438,95551),(327305,1,3980,2372),(327306,2,6496,2372),(327307,1,15119,95552),(327308,2,161592,95552),(327309,1,3922,69042),(327310,2,62023,69042),(327311,1,3926,95553),(327312,2,4339,95553),(327313,3,3878,95553),(327314,4,3879,95553),(327315,5,13337,95553),(327316,1,3946,95554),(327317,2,111905,95554),(327318,1,12465,95555),(327319,2,4988,95555),(327320,3,4042,95555),(327321,4,61803,95555),(327322,1,3946,95556),(327323,2,120021,95556),(327324,1,3957,61153),(327325,2,14900,61153),(327326,1,3946,95557),(327327,2,3895,95557),(327328,3,44985,95557),(327329,1,65047,95558),(327330,2,10809,95558),(327331,1,76857,95559),(327332,2,82807,95559),(327333,3,11625,95559),(327334,1,4042,95560),(327335,2,37640,95560),(327336,1,3946,42092),(327337,2,6679,42092),(327338,1,3910,95561),(327339,2,35029,95561),(327340,1,3871,54092),(327341,2,3878,54092),(327342,3,3879,54092),(327343,4,81240,54092),(327344,1,129555,95562),(327345,2,31476,95562),(327346,1,4339,95563),(327347,2,137156,95563),(327348,1,4878,95564),(327349,2,4648,95564),(327350,3,161605,95564),(327351,1,6827,95565),(327352,2,6245,95565),(327353,3,41405,95565),(327354,1,3946,92611),(327355,2,117697,92611),(327356,1,65886,95566),(327357,2,11448,95566),(327358,3,161608,95566),(327359,1,4333,95567),(327360,2,3946,95567),(327361,3,3922,95567),(327362,4,3878,95567),(327363,5,3879,95567),(327364,6,27989,95567),(327365,1,5830,95568),(327366,2,60062,95568),(327367,1,8544,95569),(327368,2,112965,95569),(327369,1,3905,95570),(327370,2,5597,95570),(327371,3,161613,95570),(327372,1,105753,95571),(327373,2,4370,95571),(327374,3,12724,95571),(327375,1,3892,95572),(327376,2,5092,95572),(327377,3,113221,95572),(327378,1,5553,92051),(327379,2,10725,92051),(327380,3,155970,92051),(327381,1,12711,95573),(327382,2,65279,95573),(327383,1,4432,95574),(327384,2,3878,95574),(327385,3,75790,95574),(327386,1,4520,66764),(327387,2,32852,66764),(327388,1,3910,95575),(327389,2,13159,95575),(327390,1,5185,66909),(327391,2,116459,66909),(327392,1,5789,95576),(327393,2,161620,95576),(327394,1,5054,95577),(327395,2,4333,95577),(327396,3,3878,95577),(327397,4,5599,95577),(327398,5,3878,95577),(327399,6,3879,95577),(327400,7,10427,95577),(327401,1,3895,95578),(327402,2,25129,95578),(327403,1,6510,95579),(327404,2,5793,95579),(327405,3,3879,95579),(327406,4,10336,95579),(327407,1,4291,95580),(327408,2,141364,95580),(327409,1,5347,95581),(327410,2,4432,95581),(327411,3,4254,95581),(327412,4,79143,95581),(327413,1,64924,95582),(327414,2,10825,95582),(327415,1,3946,95583),(327416,2,4218,95583),(327417,3,150254,95583),(327418,1,65886,95584),(327419,2,119195,95584),(327420,1,4011,95585),(327421,2,3879,95585),(327422,3,16583,95585),(327423,1,4988,95586),(327424,2,20668,95586),(327425,1,4042,95587),(327426,2,17167,95587),(327427,1,12465,95588),(327428,2,4254,95588),(327429,3,5793,95588),(327430,4,62240,95588),(327431,1,4107,95589),(327432,2,4988,95589),(327433,3,5876,95589),(327434,1,4727,95590),(327435,2,161635,95590),(327436,1,76317,95591),(327437,2,5793,95591),(327438,3,43163,95591),(327439,1,18277,95592),(327440,2,12275,95592),(327441,3,114378,95592),(327442,1,11554,95593),(327443,2,13319,95593),(327444,1,12466,95594),(327445,2,32692,95594),(327446,1,94213,95595),(327447,2,3878,95595),(327448,3,3879,95595),(327449,4,14070,95595),(327450,1,3946,95596),(327451,2,3878,95596),(327452,3,77017,95596),(327453,1,4402,95597),(327454,2,4333,95597),(327455,3,28915,95597),(327456,1,12801,95598),(327457,2,112463,95598),(327458,1,8537,95599),(327459,2,15142,95599),(327460,1,71214,95600),(327461,2,6949,95600),(327462,1,6827,95601),(327463,2,161648,95601),(327464,1,3957,68800),(327465,2,19073,68800),(327466,3,106406,68800),(327467,1,5191,95602),(327468,2,3957,95602),(327469,3,161650,95602),(327470,1,7110,95603),(327471,2,161652,95603),(327472,1,4107,61779),(327473,2,31476,61779),(327474,1,3910,95604),(327475,2,71192,95604),(327476,1,4042,95605),(327477,2,5347,95605),(327478,3,9983,95605),(327479,1,6540,95606),(327480,2,4042,95606),(327481,3,76773,95606),(327482,1,5347,95607),(327483,2,62191,95607),(327484,1,3871,95608),(327485,2,5054,95608),(327486,3,5856,95608),(327487,1,9722,95609),(327488,2,33137,95609),(327489,1,117305,95610),(327490,2,105753,95610),(327491,3,35363,95610),(327492,1,4370,95611),(327493,2,16968,95611),(327494,1,12275,95612),(327495,2,3879,95612),(327496,3,22229,95612),(327497,1,6050,76434),(327498,2,30029,76434),(327499,1,4878,95613),(327500,2,6914,95613),(327501,3,44721,95613),(327502,1,4254,95614),(327503,2,5347,95614),(327504,3,161664,95614),(327505,1,5830,95615),(327506,2,3871,95615),(327507,3,161666,95615),(327508,1,3871,93702),(327509,2,3878,93702),(327510,3,3879,93702),(327511,4,62697,93702),(327512,1,4370,95616),(327513,2,3878,95616),(327514,3,119012,95616),(327515,1,4648,95617),(327516,2,3879,95617),(327517,3,10486,95617),(327518,4,161669,95617),(327519,1,13893,95618),(327520,2,4042,95618),(327521,3,3879,95618),(327522,4,9933,95618),(327523,1,5238,95619),(327524,2,3946,95619),(327525,3,14639,95619),(327526,1,5701,95620),(327527,2,48089,95620),(327528,3,3878,95620),(327529,4,19697,95620),(327530,1,4988,95621),(327531,2,5793,95621),(327532,3,148098,95621),(327533,1,4078,95622),(327534,2,3878,95622),(327535,3,69690,95622),(327536,1,4461,95623),(327537,2,16063,95623),(327538,3,11786,95623),(327539,1,4409,95624),(327540,2,5238,95624),(327541,3,113834,95624),(327542,1,3926,95625),(327543,2,3946,95625),(327544,3,3878,95625),(327545,4,119776,95625),(327546,1,6540,95626),(327547,2,113677,95626),(327548,3,18277,95626),(327549,4,38709,95626),(327550,1,4489,95627),(327551,2,4754,95627),(327552,1,4988,95628),(327553,2,5347,95628),(327554,3,3878,95628),(327555,4,76851,95628),(327556,1,3946,95629),(327557,2,3918,95629),(327558,3,6598,95629),(327559,1,105753,92333),(327560,2,34089,92333),(327561,1,3946,61222),(327562,2,12089,61222),(327563,1,4042,95630),(327564,2,76182,95630),(327565,3,46259,95630),(327566,1,15005,95631),(327567,2,64916,95631),(327568,3,19064,95631),(327569,1,161685,95632),(327570,2,13826,95632),(327571,1,4432,95633),(327572,2,6540,95633),(327573,3,31899,95633),(327574,1,4042,95634),(327575,2,18915,95634),(327576,1,4042,95635),(327577,2,116834,95635),(327578,1,5793,95636),(327579,2,12711,95636),(327580,3,5347,95636),(327581,4,4485,95636),(327582,5,8699,95636),(327583,1,3980,90837),(327584,2,4879,90837),(327585,3,4504,90837),(327586,4,7831,90837),(327587,1,48635,95637),(327588,2,8149,95637),(327589,1,5597,95638),(327590,2,3871,95638),(327591,3,3878,95638),(327592,4,19680,95638),(327593,1,5054,95639),(327594,2,40413,95639),(327595,1,3963,95640),(327596,2,5054,95640),(327597,3,3878,95640),(327598,4,3879,95640),(327599,5,81240,95640),(327600,6,89853,95640),(327601,1,14836,95641),(327602,2,161695,95641),(327603,1,4538,95642),(327604,2,9228,95642),(327605,3,38292,95642),(327606,1,12287,95643),(327607,2,3910,95643),(327608,3,3878,95643),(327609,4,3879,95643),(327610,5,5586,95643),(327611,1,4489,95644),(327612,2,16981,95644),(327613,1,9066,95645),(327614,2,3946,95645),(327615,3,49418,95645),(327616,1,4856,95646),(327617,2,34840,95646),(327618,1,4078,95647),(327619,2,79703,95647),(327620,1,3910,95648),(327621,2,5554,95648),(327622,3,131436,95648),(327623,1,4246,95649),(327624,2,7876,95649),(327625,1,98758,95650),(327626,2,34673,95650),(327627,3,23702,95650),(327628,1,8051,95651),(327629,2,4145,95651),(327630,1,5527,95652),(327631,2,3980,95652),(327632,3,13190,95652),(327633,1,4461,95653),(327634,2,3910,95653),(327635,3,120445,95653),(327636,4,12613,95653),(327637,1,3911,95654),(327638,2,4349,95654),(327639,3,3917,95654),(327640,4,13945,95654),(327641,1,3895,95655),(327642,2,3878,95655),(327643,3,41028,95655),(327644,1,5185,95656),(327645,2,3879,95656),(327646,3,18916,95656),(327647,1,4912,95657),(327648,2,4078,95657),(327649,3,62098,95657),(327650,1,6914,95658),(327651,2,161713,95658),(327652,1,3905,95659),(327653,2,10825,95659),(327654,3,23618,95659),(327655,1,4029,95660),(327656,2,35212,95660),(327657,1,5347,95661),(327658,2,130352,95661),(327659,1,6404,95662),(327660,2,6496,95662),(327661,1,3926,95663),(327662,2,4182,95663),(327663,3,3878,95663),(327664,4,65978,95663),(327665,1,4042,95664),(327666,2,117543,95664),(327667,1,4263,95665),(327668,2,24590,95665),(327669,1,4370,95666),(327670,2,161666,95666),(327671,1,4111,95667),(327672,2,51027,95667),(327673,1,7110,95668),(327674,2,14092,95668),(327675,1,4988,95669),(327676,2,3878,95669),(327677,3,93705,95669),(327678,1,67989,85186),(327679,2,3878,85186),(327680,3,3879,85186),(327681,4,5577,85186),(327682,1,3911,95670),(327683,2,4206,95670),(327684,3,3871,95670),(327685,1,3946,84624),(327686,2,3871,84624),(327687,3,149554,84624),(327688,1,4078,95671),(327689,2,3957,95671),(327690,3,114370,95671),(327691,1,4333,95672),(327692,2,161728,95672),(327693,1,5347,95673),(327694,2,4042,95673),(327695,3,35635,95673),(327696,1,3980,59591),(327697,2,3957,59591),(327698,3,35183,59591),(327699,1,4042,95674),(327700,2,4275,95674),(327701,3,3878,95674),(327702,4,15124,95674),(327703,1,4648,95675),(327704,2,4504,95675),(327705,3,4221,95675),(327706,1,23755,95676),(327707,2,14009,95676),(327708,1,4985,95677),(327709,2,4042,95677),(327710,3,65047,95677),(327711,4,8730,95677),(327712,1,7096,93173),(327713,2,5521,93173),(327714,1,4170,94923),(327715,2,80248,94923),(327716,1,3910,95678),(327717,2,3957,95678),(327718,3,130669,95678),(327719,1,14824,95679),(327720,2,12711,95679),(327721,3,79722,95679),(327722,1,10407,95680),(327723,2,3878,95680),(327724,3,3879,95680),(327725,4,11291,95680),(327726,1,4370,95681),(327727,2,11653,95681),(327728,1,65249,95682),(327729,2,43434,95682),(327730,1,23755,95683),(327731,2,38019,95683),(327732,1,5830,72658),(327733,2,3879,72658),(327734,3,14270,72658),(327735,1,3946,95684),(327736,2,69275,95684),(327737,3,18915,95684),(327738,1,4254,95685),(327739,2,4042,95685),(327740,3,3878,95685),(327741,4,3879,95685),(327742,5,15511,95685),(327743,1,3980,64035),(327744,2,3878,64035),(327745,3,126058,64035),(327746,1,5664,95686),(327747,2,4325,95686),(327748,3,161743,95686),(327749,1,4254,95687),(327750,2,161745,95687),(327751,1,4127,95688),(327752,2,3946,95688),(327753,3,5054,95688),(327754,4,161747,95688),(327755,1,14824,95689),(327756,2,123168,95689),(327757,1,3911,95690),(327758,2,4078,95690),(327759,3,92545,95690),(327760,1,76182,95691),(327761,2,82128,95691),(327762,3,3878,95691),(327763,4,14891,95691),(327764,1,65907,83984),(327765,2,117404,83984),(327766,1,4878,95692),(327767,2,106982,95692),(327768,1,4333,57181),(327769,2,11872,57181),(327770,1,4107,95693),(327771,2,6540,95693),(327772,3,3878,95693),(327773,4,3879,95693),(327774,5,19569,95693),(327775,1,10376,95694),(327776,2,19369,95694),(327777,1,6914,95695),(327778,2,4648,95695),(327779,3,9569,95695),(327780,1,4988,95696),(327781,2,4370,95696),(327782,3,13945,95696),(327783,1,102847,95697),(327784,2,3878,95697),(327785,3,18489,95697),(327786,1,23755,95698),(327787,2,4254,95698),(327788,3,7880,95698),(327789,1,5830,95699),(327790,2,116949,95699),(327791,1,4366,95700),(327792,2,5347,95700),(327793,3,17703,95700),(327794,4,61803,95700),(327795,1,7445,95701),(327796,2,16411,95701),(327797,1,4254,95702),(327798,2,3908,95702),(327799,3,161762,95702),(327800,1,4988,95703),(327801,2,161764,95703),(327802,1,161766,95704),(327803,2,8133,95704),(327804,3,22229,95704),(327805,1,5347,95705),(327806,2,3878,95705),(327807,3,30883,95705),(327808,1,5368,95706),(327809,2,36920,95706),(327810,1,4432,95707),(327811,2,132954,95707),(327812,1,4370,69391),(327813,2,3878,69391),(327814,3,8921,69391),(327815,1,5018,95708),(327816,2,161771,95708),(327817,1,5092,95709),(327818,2,4461,95709),(327819,3,3957,95709),(327820,4,4152,95709),(327821,1,4254,95710),(327822,2,6540,95710),(327823,3,17748,95710),(327824,1,3980,95711),(327825,2,39287,95711),(327826,1,4988,95712),(327827,2,4370,95712),(327828,3,114116,95712),(327829,1,4384,91722),(327830,2,42705,91722),(327831,1,4042,95713),(327832,2,3878,95713),(327833,3,9171,95713),(327834,1,5238,95714),(327835,2,114057,95714),(327836,1,4504,95715),(327837,2,138285,95715),(327838,1,12466,95716),(327839,2,4042,95716),(327840,3,43359,95716),(327841,1,5185,95717),(327842,2,7096,95717),(327843,3,17273,95717),(327844,1,5829,95718),(327845,2,3878,95718),(327846,3,3879,95718),(327847,4,17894,95718),(327848,1,5919,95719),(327849,2,5921,95719),(327850,3,131079,95719),(327851,1,4432,93693),(327852,2,4366,93693),(327853,3,15602,93693),(327854,1,4078,95720),(327855,2,40244,95720),(327856,1,19515,95721),(327857,2,118020,95721),(327858,1,12466,95722),(327859,2,3878,95722),(327860,3,13449,95722),(327861,1,3946,95723),(327862,2,4958,95723),(327863,3,124533,95723),(327864,1,3871,95724),(327865,2,47429,95724),(327866,1,4878,95725),(327867,2,4291,95725),(327868,3,3878,95725),(327869,4,3879,95725),(327870,5,13190,95725),(327871,1,3871,95726),(327872,2,4479,95726),(327873,3,3895,95726),(327874,4,23769,95726),(327875,1,5347,79206),(327876,2,3922,79206),(327877,1,67994,95727),(327878,2,76179,95727),(327879,3,12711,95727),(327880,4,3878,95727),(327881,5,3879,95727),(327882,6,5577,95727),(327883,1,4182,95728),(327884,2,4479,95728),(327885,3,21942,95728),(327886,1,17703,95729),(327887,2,112363,95729),(327888,1,4042,95730),(327889,2,5347,95730),(327890,3,13699,95730),(327891,1,3980,95731),(327892,2,3871,95731),(327893,3,49283,95731),(327894,1,4366,95732),(327895,2,3878,95732),(327896,3,8921,95732),(327897,1,4988,95733),(327898,2,12711,95733),(327899,3,15436,95733),(327900,1,3911,34980),(327901,2,3879,34980),(327902,3,12102,34980),(327903,1,4783,95734),(327904,2,3886,95734),(327905,3,5577,95734),(327906,1,3910,93910),(327907,2,3878,93910),(327908,3,61569,93910),(327909,1,4370,95735),(327910,2,4254,95735),(327911,3,122335,95735),(327912,1,12801,95736),(327913,2,4042,95736),(327914,3,40830,95736),(327915,1,4988,95737),(327916,2,4370,95737),(327917,3,16939,95737),(327918,1,76245,95738),(327919,2,5793,95738),(327920,3,27019,95738),(327921,1,4042,95739),(327922,2,12641,95739),(327923,1,3910,95740),(327924,2,10866,95740),(327925,1,12949,95741),(327926,2,12275,95741),(327927,3,5793,95741),(327928,4,113969,95741),(327929,1,4042,95742),(327930,2,61801,95742),(327931,1,3946,95743),(327932,2,4349,95743),(327933,3,16927,95743),(327934,1,3980,95744),(327935,2,3957,95744),(327936,3,8017,95744),(327937,1,99499,95745),(327938,2,34002,95745),(327939,1,3917,95746),(327940,2,5830,95746),(327941,3,75569,95746),(327942,1,13945,95747),(327943,2,3878,95747),(327944,3,3879,95747),(327945,4,11494,95747),(327946,1,5597,95748),(327947,2,3892,95748),(327948,3,3878,95748),(327949,4,13332,95748),(327950,1,3908,95749),(327951,2,12466,95749),(327952,3,22776,95749),(327953,1,7274,68654),(327954,2,10549,68654),(327955,1,4182,95750),(327956,2,3878,95750),(327957,3,126328,95750),(327958,1,5185,61077),(327959,2,19102,61077),(327960,1,65867,92708),(327961,2,38496,92708),(327962,1,4254,95751),(327963,2,5793,95751),(327964,3,114116,95751),(327965,1,5830,95752),(327966,2,33625,95752),(327967,1,4461,95753),(327968,2,7110,95753),(327969,3,26587,95753),(327970,1,3911,95754),(327971,2,4078,95754),(327972,3,80209,95754),(327973,1,4042,95755),(327974,2,5347,95755),(327975,3,3878,95755),(327976,4,31629,95755),(327977,1,4254,95756),(327978,2,4366,95756),(327979,3,6891,95756),(327980,1,5435,95757),(327981,2,161821,95757),(327982,1,5793,95758),(327983,2,14033,95758),(327984,1,4879,36556),(327985,2,75904,36556),(327986,1,3946,95759),(327987,2,11529,95759),(327988,1,4988,95760),(327989,2,12466,95760),(327990,3,7831,95760),(327991,1,3892,95761),(327992,2,14532,95761),(327993,3,5527,95761),(327994,1,91150,95762),(327995,2,8133,95762),(327996,3,21457,95762),(327997,1,3946,95763),(327998,2,9704,95763),(327999,1,4988,95764),(328000,2,105753,95764),(328001,3,113521,95764),(328002,1,3946,95765),(328003,2,78707,95765),(328004,1,4042,66097),(328005,2,105753,66097),(328006,1,12711,71998),(328007,2,105753,71998),(328008,1,5054,95766),(328009,2,5553,95766),(328010,1,4339,80814),(328011,2,3957,80814),(328012,1,3946,95767),(328013,2,17379,95767),(328014,3,69275,95767),(328015,1,4042,95768),(328016,2,4254,95768),(328017,3,5793,95768),(328018,1,4333,88370),(328019,2,3871,88370),(328020,1,3946,68298),(328021,2,3895,68298),(328022,1,3946,95769),(328023,2,3878,95769),(328024,3,34745,95769),(328025,1,3911,95770),(328026,2,4078,95770),(328027,3,3879,95770),(328028,4,17959,95770),(328029,1,5918,95771),(328030,2,109400,95771),(328031,1,8537,95772),(328032,2,3926,95772),(328033,3,9737,95772),(328034,4,122162,95772),(328035,1,4078,95773),(328036,2,112025,95773),(328037,1,3963,42313),(328038,2,3946,42313),(328039,3,3879,42313),(328040,4,7009,42313),(328041,1,3946,73200),(328042,2,4394,73200),(328043,3,63245,73200),(328044,1,4333,95774),(328045,2,3871,95774),(328046,3,112076,95774),(328047,1,13418,95775),(328048,2,3902,95775),(328049,3,6993,95775),(328050,4,3905,95775),(328051,5,15489,95775),(328052,1,3871,95776),(328053,2,4111,95776),(328054,3,3898,95776),(328055,4,3878,95776),(328056,5,3879,95776),(328057,6,26864,95776),(328058,1,3946,95777),(328059,2,4779,95777),(328060,3,161842,95777),(328061,1,3946,95778),(328062,2,7096,95778),(328063,3,4170,95778),(328064,4,3878,95778),(328065,5,75152,95778),(328066,1,4325,95779),(328067,2,42062,95779),(328068,1,3963,76807),(328069,2,3878,76807),(328070,3,12771,76807),(328071,1,4423,95780),(328072,2,6429,95780),(328073,3,130907,95780),(328074,1,4423,95781),(328075,2,77298,95781),(328076,3,9230,95781),(328077,4,161847,95781),(328078,1,3905,95782),(328079,2,3878,95782),(328080,3,13449,95782),(328081,1,10001,95783),(328082,2,10594,95783),(328083,3,76947,95783),(328084,1,4325,95784),(328085,2,8064,95784),(328086,3,18896,95784),(328087,1,4423,95785),(328088,2,10594,95785),(328089,3,28814,95785),(328090,1,3871,95786),(328091,2,13350,95786),(328092,3,5092,95786),(328093,4,132618,95786),(328094,1,3871,52952),(328095,2,61802,52952),(328096,1,4078,95787),(328097,2,7831,95787),(328098,1,4423,95788),(328099,2,10594,95788),(328100,3,24324,95788),(328101,1,4078,95789),(328102,2,113183,95789),(328103,1,3946,95790),(328104,2,3895,95790),(328105,3,3879,95790),(328106,4,19523,95790),(328107,1,5185,95791),(328108,2,3878,95791),(328109,3,51000,95791),(328110,1,4878,37640),(328111,2,3879,37640),(328112,3,11350,37640),(328113,1,6278,95792),(328114,2,83654,95792),(328115,1,4198,95793),(328116,2,5918,95793),(328117,3,161860,95793),(328118,1,4123,95794),(328119,2,8109,95794),(328120,1,114319,95795),(328121,2,3946,95795),(328122,3,3878,95795),(328123,4,13582,95795),(328124,1,8537,95796),(328125,2,8635,95796),(328126,1,6367,95797),(328127,2,8734,95797),(328128,1,3980,95798),(328129,2,155853,95798),(328130,1,4278,95799),(328131,2,4713,95799),(328132,3,31578,95799),(328133,1,3886,95800),(328134,2,4643,95800),(328135,3,13322,95800),(328136,1,3963,95801),(328137,2,4909,95801),(328138,3,3878,95801),(328139,4,61569,95801),(328140,1,3910,92949),(328141,2,111453,92949),(328142,1,3910,95802),(328143,2,4879,95802),(328144,3,117784,95802),(328145,1,3911,95803),(328146,2,3878,95803),(328147,3,3879,95803),(328148,4,19109,95803),(328149,1,3871,79964),(328150,2,26181,79964),(328151,1,5994,95804),(328152,2,12210,95804),(328153,1,5054,95805),(328154,2,114233,95805),(328155,1,3911,95806),(328156,2,79671,95806),(328157,1,5054,95807),(328158,2,37710,95807),(328159,1,4504,95808),(328160,2,6245,95808),(328161,3,93697,95808),(328162,1,5238,95809),(328163,2,76773,95809),(328164,1,5553,95810),(328165,2,3878,95810),(328166,3,61113,95810),(328167,1,14778,95811),(328168,2,3946,95811),(328169,3,3879,95811),(328170,4,5746,95811),(328171,1,3946,95812),(328172,2,17906,95812),(328173,1,4409,95813),(328174,2,15544,95813),(328175,1,8051,95814),(328176,2,112615,95814),(328177,1,3910,95815),(328178,2,120991,95815),(328179,1,3946,95816),(328180,2,5628,95816),(328181,1,3926,95817),(328182,2,3946,95817),(328183,3,19139,95817),(328184,1,5238,95818),(328185,2,9875,95818),(328186,3,3926,95818),(328187,4,161886,95818),(328188,1,3926,95819),(328189,2,8537,95819),(328190,3,16131,95819),(328191,1,3902,95820),(328192,2,25078,95820),(328193,3,3878,95820),(328194,4,16199,95820),(328195,1,5054,95821),(328196,2,3878,95821),(328197,3,3879,95821),(328198,4,33969,95821),(328199,1,3946,95822),(328200,2,3957,95822),(328201,3,5238,95822),(328202,4,3878,95822),(328203,5,22374,95822),(328204,1,3910,95823),(328205,2,3946,95823),(328206,3,15436,95823),(328207,1,4878,47507),(328208,2,62180,47507),(328209,1,3946,95824),(328210,2,3878,95824),(328211,3,20965,95824),(328212,1,4394,95825),(328213,2,5597,95825),(328214,3,6832,95825),(328215,1,3946,95826),(328216,2,11892,95826),(328217,1,5185,75481),(328218,2,111885,75481),(328219,1,3871,95827),(328220,2,16794,95827),(328221,1,4496,95828),(328222,2,150088,95828),(328223,1,8091,95829),(328224,2,3878,95829),(328225,3,7107,95829),(328226,1,8051,95830),(328227,2,3879,95830),(328228,3,10336,95830),(328229,1,3911,95831),(328230,2,3980,95831),(328231,3,6848,95831),(328232,1,4085,95832),(328233,2,3946,95832),(328234,3,118533,95832),(328235,1,5347,95833),(328236,2,3878,95833),(328237,3,119221,95833),(328238,1,4182,95834),(328239,2,3879,95834),(328240,3,94414,95834),(328241,1,7274,95835),(328242,2,3879,95835),(328243,3,12189,95835),(328244,1,3917,69103),(328245,2,3879,69103),(328246,3,5286,69103),(328247,1,3946,95836),(328248,2,5004,95836),(328249,3,4970,95836),(328250,4,125837,95836),(328251,1,161906,95837),(328252,2,125803,95837),(328253,1,3902,95838),(328254,2,3946,95838),(328255,3,110976,95838),(328256,1,4988,95839),(328257,2,4042,95839),(328258,3,9814,95839),(328259,4,46217,95839),(328260,1,3980,95840),(328261,2,4078,95840),(328262,3,4333,95840),(328263,4,21922,95840),(328264,1,12711,95841),(328265,2,4254,95841),(328266,3,14955,95841),(328267,1,4042,58458),(328268,2,3878,58458),(328269,3,3879,58458),(328270,4,81240,58458),(328271,1,9551,95842),(328272,2,4366,95842),(328273,3,37085,95842),(328274,1,3911,95843),(328275,2,3878,95843),(328276,3,3879,95843),(328277,4,113978,95843),(328278,1,103063,70531),(328279,2,3878,70531),(328280,3,3879,70531),(328281,4,33028,70531),(328282,1,3917,95844),(328283,2,3879,95844),(328284,3,12192,95844),(328285,1,99499,95845),(328286,2,3878,95845),(328287,3,3879,95845),(328288,4,15685,95845),(328289,1,124394,95846),(328290,2,16411,95846),(328291,1,5185,95847),(328292,2,4648,95847),(328293,3,5553,95847),(328294,4,3878,95847),(328295,5,113289,95847),(328296,1,3946,49943),(328297,2,3878,49943),(328298,3,4774,49943),(328299,1,4042,95848),(328300,2,4988,95848),(328301,3,4254,95848),(328302,4,3878,95848),(328303,5,3879,95848),(328304,6,15685,95848),(328305,1,4281,64950),(328306,2,127168,64950),(328307,3,127169,64950),(328308,1,82807,95849),(328309,2,161919,95849),(328310,1,4127,95850),(328311,2,4504,95850),(328312,3,3917,95850),(328313,4,6042,95850),(328314,1,4107,95851),(328315,2,4988,95851),(328316,3,3878,95851),(328317,4,8705,95851),(328318,1,5185,95852),(328319,2,149833,95852),(328320,1,12275,95853),(328321,2,4042,95853),(328322,3,45463,95853),(328323,1,5830,58859),(328324,2,3879,58859),(328325,3,112233,58859),(328326,1,3980,87254),(328327,2,7110,87254),(328328,1,102454,95854),(328329,2,46212,95854),(328330,1,4985,95855),(328331,2,4254,95855),(328332,3,3878,95855),(328333,4,161926,95855),(328334,1,4432,95856),(328335,2,4042,95856),(328336,3,12711,95856),(328337,4,92386,95856),(328338,1,23755,95857),(328339,2,3908,95857),(328340,3,12466,95857),(328341,4,5898,95857),(328342,1,5830,95858),(328343,2,3879,95858),(328344,3,7941,95858),(328345,1,8569,95859),(328346,2,43035,95859),(328347,1,4988,95860),(328348,2,13893,95860),(328349,3,4500,95860),(328350,4,4116,95860),(328351,1,3910,95861),(328352,2,144263,95861),(328353,1,13418,95862),(328354,2,3905,95862),(328355,3,3878,95862),(328356,4,3879,95862),(328357,5,45033,95862),(328358,1,105753,95863),(328359,2,150744,95863),(328360,1,105753,95864),(328361,2,65279,95864),(328362,1,76320,95865),(328363,2,42092,95865),(328364,1,4988,95866),(328365,2,161938,95866),(328366,3,76608,95866),(328367,4,3878,95866),(328368,5,3879,95866),(328369,6,25752,95866),(328370,1,3963,82393),(328371,2,3926,82393),(328372,3,13790,82393),(328373,4,42603,82393),(328374,1,4246,95867),(328375,2,9775,95867),(328376,1,4988,95868),(328377,2,5793,95868),(328378,3,123296,95868),(328379,1,3908,95869),(328380,2,15560,95869),(328381,3,84369,95869),(328382,4,16680,95869),(328383,1,3911,95870),(328384,2,3905,95870),(328385,3,10384,95870),(328386,1,4988,95871),(328387,2,12466,95871),(328388,3,123989,95871),(328389,1,4618,95872),(328390,2,14279,95872),(328391,1,5054,95873),(328392,2,5289,95873),(328393,3,3879,95873),(328394,4,11803,95873),(328395,1,5347,95874),(328396,2,41824,95874),(328397,1,8537,95875),(328398,2,5698,95875),(328399,3,3878,95875),(328400,4,27578,95875),(328401,1,76320,95876),(328402,2,30246,95876),(328403,1,3926,95877),(328404,2,3878,95877),(328405,3,19655,95877),(328406,1,4988,95878),(328407,2,35887,95878),(328408,1,16045,95879),(328409,2,4648,95879),(328410,3,8220,95879),(328411,1,6540,95880),(328412,2,3879,95880),(328413,3,19415,95880),(328414,1,4878,95881),(328415,2,19523,95881),(328416,1,4432,95882),(328417,2,4254,95882),(328418,3,3878,95882),(328419,4,7092,95882),(328420,1,5368,95883),(328421,2,12275,95883),(328422,3,161956,95883),(328423,1,65165,95884),(328424,2,3878,95884),(328425,3,161958,95884),(328426,1,3946,58690),(328427,2,4536,58690),(328428,3,28021,58690),(328429,1,4519,95885),(328430,2,3892,95885),(328431,3,15091,95885),(328432,4,4429,95885),(328433,5,3988,95885),(328434,6,161960,95885),(328435,1,5597,95886),(328436,2,4078,95886),(328437,3,19389,95886),(328438,1,3946,57787),(328439,2,102968,57787),(328440,1,4254,95887),(328441,2,45703,95887),(328442,1,4326,95888),(328443,2,80214,95888),(328444,1,4042,93521),(328445,2,3878,93521),(328446,3,3879,93521),(328447,4,13337,93521),(328448,1,5793,95889),(328449,2,12275,95889),(328450,3,8267,95889),(328451,1,4078,95890),(328452,2,4504,95890),(328453,3,5898,95890),(328454,1,4671,61569),(328455,2,3980,61569),(328456,3,63088,61569),(328457,1,4878,95891),(328458,2,3879,95891),(328459,3,11803,95891),(328460,1,12465,95892),(328461,2,45541,95892),(328462,1,3926,95893),(328463,2,4531,95893),(328464,3,3878,95893),(328465,4,3879,95893),(328466,5,13851,95893),(328467,1,153441,95894),(328468,2,7831,95894),(328469,1,113544,95895),(328470,2,92930,95895),(328471,1,5793,95896),(328472,2,6510,95896),(328473,3,38108,95896),(328474,1,65249,95897),(328475,2,61545,95897),(328476,1,12465,95898),(328477,2,3878,95898),(328478,3,19369,95898),(328479,1,4042,95899),(328480,2,103063,95899),(328481,3,46196,95899),(328482,1,4078,95900),(328483,2,161976,95900),(328484,1,5238,95371),(328485,2,3895,95371),(328486,3,14159,95371),(328487,1,5554,95901),(328488,2,5289,95901),(328489,3,3879,95901),(328490,4,15821,95901),(328491,1,19513,95902),(328492,2,12462,95902),(328493,3,3879,95902),(328494,4,7941,95902),(328495,1,12275,95903),(328496,2,5793,95903),(328497,3,76321,95903),(328498,4,5856,95903),(328499,1,4504,95904),(328500,2,4947,95904),(328501,3,133844,95904),(328502,1,3980,95905),(328503,2,4648,95905),(328504,3,118442,95905),(328505,1,4388,95906),(328506,2,3946,95906),(328507,3,4409,95906),(328508,4,14419,95906),(328509,1,4349,95907),(328510,2,4197,95907),(328511,3,8730,95907),(328512,4,3878,95907),(328513,5,3879,95907),(328514,6,11680,95907),(328515,1,3946,95908),(328516,2,4333,95908),(328517,3,3957,95908),(328518,4,14734,95908),(328519,1,3957,95909),(328520,2,3946,95909),(328521,3,122061,95909),(328522,1,4254,95910),(328523,2,4988,95910),(328524,3,26620,95910),(328525,1,3911,95911),(328526,2,3878,95911),(328527,3,3879,95911),(328528,4,23725,95911),(328529,1,5789,95912),(328530,2,119952,95912),(328531,1,3946,95913),(328532,2,4648,95913),(328533,3,4504,95913),(328534,4,13945,95913),(328535,1,4333,95914),(328536,2,7865,95914),(328537,3,3878,95914),(328538,4,13199,95914),(328539,1,4432,95915),(328540,2,4042,95915),(328541,3,113300,95915),(328542,1,4671,95916),(328543,2,157447,95916),(328544,1,4243,95917),(328545,2,4170,95917),(328546,3,5289,95917),(328547,4,154760,95917),(328548,1,112384,95918),(328549,2,4366,95918),(328550,3,6161,95918),(328551,1,4328,95919),(328552,2,3879,95919),(328553,3,26480,95919),(328554,1,3911,95920),(328555,2,6278,95920),(328556,3,161997,95920),(328557,1,19410,95921),(328558,2,112965,95921),(328559,1,4432,95922),(328560,2,76790,95922),(328561,3,3878,95922),(328562,4,3879,95922),(328563,5,9314,95922),(328564,1,4042,95923),(328565,2,12402,95923),(328566,1,4002,95924),(328567,2,5595,95924),(328568,3,5238,95924),(328569,4,16296,95924),(328570,5,3879,95924),(328571,6,10202,95924),(328572,1,4370,95925),(328573,2,12711,95925),(328574,3,162003,95925),(328575,4,6037,95925),(328576,1,4042,95926),(328577,2,12275,95926),(328578,3,31582,95926),(328579,1,4988,53684),(328580,2,16927,53684),(328581,1,4479,64875),(328582,2,98272,64875),(328583,1,3926,95927),(328584,2,3963,95927),(328585,3,21525,95927),(328586,1,5793,95928),(328587,2,4988,95928),(328588,3,4145,95928),(328589,1,5347,95929),(328590,2,4988,95929),(328591,3,28977,95929),(328592,1,3871,95930),(328593,2,25428,95930),(328594,1,124538,95931),(328595,2,3871,95931),(328596,3,3946,95931),(328597,4,7972,95931),(328598,1,3911,95932),(328599,2,4078,95932),(328600,3,39287,95932),(328601,1,4042,95933),(328602,2,12275,95933),(328603,3,6949,95933),(328604,1,4432,95934),(328605,2,103063,95934),(328606,3,21874,95934),(328607,1,3917,95935),(328608,2,121244,95935),(328609,1,4432,95936),(328610,2,4370,95936),(328611,3,141638,95936),(328612,1,3871,95937),(328613,2,3946,95937),(328614,3,6412,95937),(328615,1,4432,95938),(328616,2,4042,95938),(328617,3,82468,95938),(328618,1,4988,95939),(328619,2,9944,95939),(328620,1,5713,88933),(328621,2,16819,88933),(328622,1,5597,95940),(328623,2,3878,95940),(328624,3,82696,95940),(328625,1,12466,95941),(328626,2,137155,95941),(328627,1,12466,95942),(328628,2,120935,95942),(328629,1,6050,86928),(328630,2,3946,86928),(328631,3,3871,86928),(328632,4,3878,86928),(328633,5,3879,86928),(328634,6,35757,86928),(328635,1,4254,95943),(328636,2,5843,95943),(328637,3,122398,95943),(328638,1,105753,95944),(328639,2,4145,95944),(328640,1,4980,95945),(328641,2,8199,95945),(328642,1,3911,79090),(328643,2,3980,79090),(328644,3,14650,79090),(328645,1,4370,95946),(328646,2,4988,95946),(328647,3,3878,95946),(328648,4,3879,95946),(328649,5,6268,95946),(328650,1,3871,81928),(328651,2,3922,81928),(328652,3,4603,81928),(328653,1,5238,95947),(328654,2,3946,95947),(328655,3,10456,95947),(328656,1,121694,95948),(328657,2,78750,95948),(328658,1,76683,70344),(328659,2,3878,70344),(328660,3,3879,70344),(328661,4,81240,70344),(328662,1,12949,95949),(328663,2,4254,95949),(328664,3,30955,95949),(328665,1,4432,95950),(328666,2,4042,95950),(328667,3,3878,95950),(328668,4,3879,95950),(328669,5,10631,95950),(328670,1,3980,95951),(328671,2,17420,95951),(328672,1,4042,95952),(328673,2,3878,95952),(328674,3,23861,95952),(328675,1,5238,95953),(328676,2,4333,95953),(328677,3,137061,95953),(328678,1,12711,95954),(328679,2,4988,95954),(328680,3,10464,95954),(328681,1,3902,95955),(328682,2,100137,95955),(328683,1,3946,95956),(328684,2,5054,95956),(328685,3,3878,95956),(328686,4,3879,95956),(328687,5,33971,95956),(328688,1,4042,95957),(328689,2,76857,95957),(328690,3,3878,95957),(328691,4,3879,95957),(328692,5,88362,95957),(328693,1,3871,95958),(328694,2,32000,95958),(328695,1,4254,95959),(328696,2,4988,95959),(328697,3,33625,95959),(328698,1,4409,95960),(328699,2,3946,95960),(328700,3,122893,95960),(328701,1,3980,95961),(328702,2,4504,95961),(328703,3,3878,95961),(328704,4,3879,95961),(328705,5,18738,95961),(328706,1,23755,95962),(328707,2,4366,95962),(328708,3,38561,95962),(328709,1,4107,95963),(328710,2,26844,95963),(328711,1,4042,95964),(328712,2,93434,95964),(328713,1,12801,95965),(328714,2,4107,95965),(328715,3,6510,95965),(328716,4,7195,95965),(328717,1,3980,95966),(328718,2,82025,95966),(328719,1,5793,95967),(328720,2,3878,95967),(328721,3,45827,95967),(328722,1,3871,57232),(328723,2,30029,57232),(328724,1,65583,95968),(328725,2,9770,95968),(328726,3,47729,95968),(328727,1,4042,95969),(328728,2,142167,95969),(328729,1,82128,95970),(328730,2,90174,95970),(328731,3,5228,95970),(328732,1,4388,87250),(328733,2,3878,87250),(328734,3,34240,87250),(328735,1,3946,95971),(328736,2,3913,95971),(328737,3,161198,95971),(328738,1,4042,95972),(328739,2,4254,95972),(328740,3,19432,95972),(328741,1,3946,95973),(328742,2,3878,95973),(328743,3,51055,95973),(328744,1,4423,95974),(328745,2,4538,95974),(328746,3,4912,95974),(328747,1,3946,92786),(328748,2,5428,92786),(328749,3,5378,92786),(328750,1,6109,95975),(328751,2,4644,95975),(328752,1,4246,54581),(328753,2,3946,54581),(328754,1,3886,95976),(328755,2,5049,95976),(328756,1,4078,80541),(328757,2,4879,80541),(328758,1,3946,54201),(328759,2,3871,54201),(328760,1,113597,95977),(328761,2,104269,95977),(328762,1,3908,95978),(328763,2,6511,95978),(328764,3,5793,95978),(328765,1,3980,40972),(328766,2,4504,40972),(328767,1,4370,55211),(328768,2,4988,55211),(328769,1,76790,95979),(328770,2,4042,95979),(328771,3,4366,95979),(328772,1,4370,95980),(328773,2,3908,95980),(328774,3,4042,95980),(328775,1,4042,95981),(328776,2,109347,95981),(328777,3,4985,95981),(328778,1,5793,95982),(328779,2,12801,95982),(328780,1,4504,95983),(328781,2,4829,95983),(328782,1,4042,95984),(328783,2,18274,95984),(328784,1,3908,95985),(328785,2,12275,95985),(328786,1,3946,95986),(328787,2,3878,95986),(328788,3,4133,95986),(328789,1,4246,77227),(328790,2,49812,77227),(328791,1,4030,95987),(328792,2,3946,95987),(328793,3,9722,95987),(328794,4,3878,95987),(328795,5,3879,95987),(328796,6,12966,95987),(328797,1,7326,95988),(328798,2,3963,95988),(328799,3,23887,95988),(328800,1,14865,68065),(328801,2,3886,68065),(328802,3,4181,68065),(328803,4,46196,68065),(328804,1,4520,95989),(328805,2,4648,95989),(328806,3,126356,95989),(328807,1,4078,95990),(328808,2,4648,95990),(328809,3,36018,95990),(328810,1,3910,95991),(328811,2,13207,95991),(328812,1,4333,95992),(328813,2,8728,95992),(328814,1,5553,95993),(328815,2,22253,95993),(328816,1,3954,95994),(328817,2,37588,95994),(328818,1,4029,95995),(328819,2,4750,95995),(328820,1,4173,95996),(328821,2,113909,95996),(328822,1,5238,95997),(328823,2,112034,95997),(328824,1,5994,95998),(328825,2,19369,95998),(328826,1,3946,95999),(328827,2,111885,95999),(328828,1,3980,96000),(328829,2,17715,96000),(328830,1,3980,96001),(328831,2,3946,96001),(328832,3,3878,96001),(328833,4,3879,96001),(328834,5,5580,96001),(328835,1,3946,61069),(328836,2,107424,61069),(328837,1,5054,96002),(328838,2,26899,96002),(328839,1,3980,96003),(328840,2,4078,96003),(328841,3,42980,96003),(328842,1,3926,96004),(328843,2,28838,96004),(328844,1,9722,96005),(328845,2,3957,96005),(328846,3,124168,96005),(328847,1,9737,96006),(328848,2,113260,96006),(328849,1,5185,96007),(328850,2,8149,96007),(328851,1,5289,96008),(328852,2,4489,96008),(328853,3,61803,96008),(328854,1,3910,96009),(328855,2,3946,96009),(328856,3,113848,96009),(328857,1,3905,96010),(328858,2,3911,96010),(328859,3,8822,96010),(328860,1,3946,96011),(328861,2,3917,96011),(328862,3,3878,96011),(328863,4,13199,96011),(328864,1,5054,96012),(328865,2,4339,96012),(328866,3,29737,96012),(328867,1,5054,96013),(328868,2,5238,96013),(328869,3,86548,96013),(328870,1,3946,96014),(328871,2,3910,96014),(328872,3,7876,96014),(328873,1,4078,96015),(328874,2,5553,96015),(328875,3,91112,96015),(328876,1,4829,96016),(328877,2,8080,96016),(328878,1,4727,92233),(328879,2,13945,92233),(328880,1,5238,96017),(328881,2,3946,96017),(328882,3,3878,96017),(328883,4,3879,96017),(328884,5,11713,96017),(328885,1,3946,96018),(328886,2,4648,96018),(328887,3,162097,96018),(328888,1,3926,96019),(328889,2,4409,96019),(328890,3,3878,96019),(328891,4,37678,96019),(328892,1,4520,96020),(328893,2,6718,96020),(328894,1,5185,96021),(328895,2,4692,96021),(328896,1,4958,96022),(328897,2,16615,96022),(328898,1,3946,96023),(328899,2,4981,96023),(328900,3,93532,96023),(328901,1,4878,96024),(328902,2,3911,96024),(328903,3,13061,96024),(328904,1,162105,96025),(328905,2,5299,96025),(328906,3,12089,96025),(328907,1,4354,96026),(328908,2,3980,96026),(328909,3,4461,96026),(328910,4,3871,96026),(328911,5,7202,96026),(328912,6,11988,96026),(328913,7,3878,96026),(328914,8,85221,96026),(328915,1,9722,96027),(328916,2,87005,96027),(328917,1,3946,96028),(328918,2,4536,96028),(328919,3,24479,96028),(328920,1,3911,96029),(328921,2,3910,96029),(328922,3,162110,96029),(328923,1,4479,96030),(328924,2,78707,96030),(328925,1,3911,96031),(328926,2,14943,96031),(328927,1,116177,96032),(328928,2,3957,96032),(328929,3,3878,96032),(328930,4,6469,96032),(328931,1,5289,96033),(328932,2,30909,96033),(328933,1,3910,96034),(328934,2,4339,96034),(328935,3,4687,96034),(328936,1,6278,96035),(328937,2,124298,96035),(328938,1,4078,96036),(328939,2,3946,96036),(328940,3,16734,96036),(328941,1,4536,96037),(328942,2,3922,96037),(328943,3,3879,96037),(328944,4,10486,96037),(328945,1,3871,64993),(328946,2,117982,64993),(328947,1,3910,92270),(328948,2,67336,92270),(328949,1,5553,96038),(328950,2,3957,96038),(328951,3,5219,96038),(328952,1,13418,96039),(328953,2,3910,96039),(328954,3,9786,96039),(328955,1,4173,96040),(328956,2,4170,96040),(328957,3,7770,96040),(328958,1,14634,96041),(328959,2,8828,96041),(328960,1,6754,96042),(328961,2,162124,96042),(328962,1,3980,55590),(328963,2,115650,55590),(328964,1,4078,96043),(328965,2,162126,96043),(328966,1,4078,96044),(328967,2,63208,96044),(328968,1,78707,96045),(328969,2,7357,96045),(328970,3,26708,96045),(328971,1,3946,96046),(328972,2,139538,96046),(328973,1,3910,96047),(328974,2,37333,96047),(328975,1,3946,96048),(328976,2,4411,96048),(328977,3,162132,96048),(328978,1,5994,96049),(328979,2,18200,96049),(328980,1,4643,96050),(328981,2,64895,96050),(328982,1,3911,74327),(328983,2,24825,74327),(328984,3,3878,74327),(328985,4,23233,74327),(328986,1,5918,96051),(328987,2,10594,96051),(328988,3,50880,96051),(328989,1,6998,96052),(328990,2,4879,96052),(328991,3,24210,96052),(328992,1,4011,96053),(328993,2,3878,96053),(328994,3,3879,96053),(328995,4,6448,96053),(328996,1,5289,96054),(328997,2,3871,96054),(328998,3,125790,96054),(328999,1,3957,96055),(329000,2,3871,96055),(329001,3,121474,96055),(329002,1,4980,96056),(329003,2,162141,96056),(329004,1,4078,96057),(329005,2,159837,96057),(329006,1,4960,96058),(329007,2,12571,96058),(329008,1,4409,96059),(329009,2,3946,96059),(329010,3,7995,96059),(329011,1,4173,96060),(329012,2,19438,96060),(329013,1,5092,96061),(329014,2,8167,96061),(329015,1,4060,96062),(329016,2,111819,96062),(329017,1,9722,96063),(329018,2,6672,96063),(329019,3,3878,96063),(329020,4,3879,96063),(329021,5,6268,96063),(329022,1,67989,61662),(329023,2,3879,61662),(329024,3,7009,61662),(329025,1,5092,93435),(329026,2,4879,93435),(329027,3,4116,93435),(329028,1,4254,96064),(329029,2,4988,96064),(329030,3,5347,96064),(329031,4,3878,96064),(329032,5,11872,96064),(329033,1,4988,96065),(329034,2,67400,96065),(329035,3,156764,96065),(329036,1,4988,96066),(329037,2,4370,96066),(329038,3,3878,96066),(329039,4,61969,96066),(329040,1,3946,96067),(329041,2,5553,96067),(329042,3,18610,96067),(329043,1,3871,54092),(329044,2,3878,54092),(329045,3,3879,54092),(329046,4,81240,54092),(329047,1,3910,2520),(329048,2,7005,2520),(329049,1,6097,96068),(329050,2,4107,96068),(329051,3,18540,96068),(329052,1,4988,96069),(329053,2,5793,96069),(329054,3,12275,96069),(329055,4,137063,96069),(329056,1,4432,96070),(329057,2,5347,96070),(329058,3,15910,96070),(329059,1,4269,96071),(329060,2,4436,96071),(329061,3,65732,96071),(329062,4,79699,96071),(329063,1,7096,96072),(329064,2,13486,96072),(329065,3,93073,96072),(329066,1,4197,96073),(329067,2,107424,96073),(329068,1,4988,96074),(329069,2,3878,96074),(329070,3,3879,96074),(329071,4,19331,96074),(329072,1,12275,96075),(329073,2,162162,96075),(329074,3,17315,96075),(329075,1,4370,96076),(329076,2,4988,96076),(329077,3,3878,96076),(329078,4,48032,96076),(329079,1,4370,91489),(329080,2,4366,91489),(329081,3,3879,91489),(329082,4,10659,91489),(329083,1,3910,96077),(329084,2,4078,96077),(329085,3,38459,96077),(329086,1,4127,96078),(329087,2,4779,96078),(329088,3,116580,96078),(329089,1,4366,96079),(329090,2,136006,96079),(329091,1,4182,96080),(329092,2,3946,96080),(329093,3,20893,96080),(329094,1,3910,96081),(329095,2,11105,96081),(329096,3,31909,96081),(329097,1,3946,96082),(329098,2,3879,96082),(329099,3,7941,96082),(329100,1,162171,96083),(329101,2,128342,96083),(329102,1,5347,96084),(329103,2,4042,96084),(329104,3,132693,96084),(329105,1,3957,96085),(329106,2,4325,96085),(329107,3,4078,96085),(329108,4,15452,96085),(329109,1,4042,96086),(329110,2,23755,96086),(329111,3,41660,96086),(329112,1,5054,96087),(329113,2,3878,96087),(329114,3,3879,96087),(329115,4,14821,96087),(329116,1,3908,96088),(329117,2,3878,96088),(329118,3,46937,96088),(329119,1,4504,96089),(329120,2,4078,96089),(329121,3,3926,96089),(329122,4,62023,96089),(329123,1,4432,96090),(329124,2,4042,96090),(329125,3,6554,96090),(329126,1,67989,96091),(329127,2,18274,96091),(329128,3,3878,96091),(329129,4,3879,96091),(329130,5,65539,96091),(329131,1,4042,96092),(329132,2,4254,96092),(329133,3,6196,96092),(329134,1,3946,96093),(329135,2,4333,96093),(329136,3,145768,96093),(329137,1,3871,91766),(329138,2,118769,91766),(329139,1,4170,96094),(329140,2,4409,96094),(329141,3,38561,96094),(329142,1,4988,96095),(329143,2,3908,96095),(329144,3,4124,96095),(329145,1,4988,96096),(329146,2,7274,96096),(329147,3,6496,96096),(329148,1,3905,96097),(329149,2,3918,96097),(329150,3,158369,96097),(329151,1,4107,96098),(329152,2,46218,96098),(329153,1,105753,96099),(329154,2,3878,96099),(329155,3,61816,96099),(329156,1,4197,96100),(329157,2,3917,96100),(329158,3,3871,96100),(329159,4,111842,96100),(329160,1,105753,72603),(329161,2,115527,72603),(329162,1,4042,96101),(329163,2,65877,96101),(329164,3,162190,96101),(329165,1,67989,96102),(329166,2,34089,96102),(329167,1,4988,96103),(329168,2,4042,96103),(329169,3,116237,96103),(329170,1,76320,96104),(329171,2,3878,96104),(329172,3,3879,96104),(329173,4,8533,96104),(329174,1,3946,96105),(329175,2,3895,96105),(329176,3,38019,96105),(329177,1,96209,96106),(329178,2,162196,96106),(329179,3,37000,96106),(329180,1,4011,96107),(329181,2,5553,96107),(329182,3,3878,96107),(329183,4,11872,96107),(329184,1,4078,96108),(329185,2,32602,96108),(329186,1,5368,96109),(329187,2,6510,96109),(329188,3,137047,96109),(329189,1,3957,96110),(329190,2,3946,96110),(329191,3,6195,96110),(329192,1,4254,96111),(329193,2,36319,96111),(329194,1,4107,96112),(329195,2,18277,96112),(329196,3,7880,96112),(329197,1,4461,96113),(329198,2,3922,96113),(329199,3,132536,96113),(329200,1,4432,96114),(329201,2,12275,96114),(329202,3,79700,96114),(329203,1,4985,96115),(329204,2,6510,96115),(329205,3,162206,96115),(329206,1,12619,96116),(329207,2,6540,96116),(329208,3,4749,96116),(329209,1,3886,70081),(329210,2,3883,70081),(329211,3,14389,70081),(329212,4,21893,70081),(329213,1,4042,96117),(329214,2,67400,96117),(329215,3,23755,96117),(329216,4,4254,96117),(329217,5,6217,96117),(329218,1,4275,96118),(329219,2,5347,96118),(329220,3,111867,96118),(329221,1,4985,96119),(329222,2,12711,96119),(329223,3,4107,96119),(329224,4,112652,96119),(329225,1,143206,96120),(329226,2,5534,96120),(329227,1,5347,96121),(329228,2,12711,96121),(329229,3,12466,96121),(329230,4,7259,96121),(329231,1,4988,96122),(329232,2,5347,96122),(329233,3,99412,96122),(329234,1,5347,96123),(329235,2,5793,96123),(329236,3,4370,96123),(329237,4,3878,96123),(329238,5,42653,96123),(329239,1,4370,96124),(329240,2,67400,96124),(329241,3,4042,96124),(329242,4,18643,96124),(329243,1,32390,96125),(329244,2,3878,96125),(329245,3,24350,96125),(329246,1,65529,96126),(329247,2,22376,96126),(329248,1,7579,96127),(329249,2,4251,96127),(329250,3,3878,96127),(329251,4,3879,96127),(329252,5,13851,96127),(329253,1,76321,96128),(329254,2,4275,96128),(329255,3,3878,96128),(329256,4,27578,96128),(329257,1,9875,96129),(329258,2,118013,96129),(329259,1,76182,96130),(329260,2,4432,96130),(329261,3,113260,96130),(329262,1,4042,96131),(329263,2,126182,96131),(329264,1,4432,96132),(329265,2,4042,96132),(329266,3,14339,96132),(329267,1,12711,96133),(329268,2,162225,96133),(329269,1,116184,96134),(329270,2,43435,96134),(329271,1,65907,96135),(329272,2,62093,96135),(329273,1,6245,96136),(329274,2,3963,96136),(329275,3,77226,96136),(329276,1,3871,90707),(329277,2,3946,90707),(329278,3,25434,90707),(329279,1,67989,96137),(329280,2,8853,96137),(329281,1,105753,96138),(329282,2,42979,96138),(329283,1,4648,96139),(329284,2,7110,96139),(329285,3,3963,96139),(329286,4,153920,96139),(329287,1,3980,96140),(329288,2,4520,96140),(329289,3,4879,96140),(329290,4,4127,96140),(329291,5,12548,96140),(329292,1,4988,96141),(329293,2,162234,96141),(329294,3,61284,96141),(329295,1,4254,96142),(329296,2,3878,96142),(329297,3,83892,96142),(329298,1,4988,96143),(329299,2,5347,96143),(329300,3,3879,96143),(329301,4,12192,96143),(329302,1,5092,96144),(329303,2,10480,96144),(329304,1,3957,96145),(329305,2,3946,96145),(329306,3,4170,96145),(329307,4,42286,96145),(329308,1,3926,96146),(329309,2,4333,96146),(329310,3,13945,96146),(329311,1,3905,96147),(329312,2,4829,96147),(329313,3,113944,96147),(329314,1,3895,96148),(329315,2,81319,96148),(329316,1,4988,96149),(329317,2,137155,96149),(329318,1,4366,96150),(329319,2,162244,96150),(329320,1,3946,89777),(329321,2,45846,89777),(329322,1,12466,96151),(329323,2,162246,96151),(329324,1,15560,96152),(329325,2,162248,96152),(329326,1,3917,75887),(329327,2,4197,75887),(329328,3,8009,75887),(329329,1,3980,96153),(329330,2,3946,96153),(329331,3,3879,96153),(329332,4,4940,96153),(329333,1,117305,96154),(329334,2,43185,96154),(329335,1,3871,96155),(329336,2,5054,96155),(329337,3,4409,96155),(329338,4,3878,96155),(329339,5,19697,96155),(329340,1,4878,96156),(329341,2,3946,96156),(329342,3,25294,96156),(329343,1,4107,96157),(329344,2,4254,96157),(329345,3,63245,96157),(329346,1,4409,96158),(329347,2,86187,96158),(329348,1,4366,96159),(329349,2,15061,96159),(329350,1,6404,96160),(329351,2,5289,96160),(329352,3,60508,96160),(329353,1,120288,96161),(329354,2,121136,96161),(329355,1,12801,96162),(329356,2,76857,96162),(329357,3,5202,96162),(329358,1,3946,96163),(329359,2,4078,96163),(329360,3,35035,96163),(329361,1,7689,71706),(329362,2,10320,71706),(329363,1,3946,49943),(329364,2,3878,49943),(329365,3,4774,49943),(329366,1,3957,86661),(329367,2,3878,86661),(329368,3,3879,86661),(329369,4,8533,86661),(329370,1,5994,96164),(329371,2,10970,96164),(329372,1,3908,96165),(329373,2,4988,96165),(329374,3,16717,96165),(329375,1,5238,96166),(329376,2,8537,96166),(329377,3,10820,96166),(329378,1,3980,96167),(329379,2,3946,96167),(329380,3,3878,96167),(329381,4,13199,96167),(329382,1,4078,96168),(329383,2,86485,96168),(329384,1,3963,62107),(329385,2,8267,62107),(329386,1,4370,96169),(329387,2,3879,96169),(329388,3,10659,96169),(329389,1,3895,96170),(329390,2,162267,96170),(329391,1,6540,96171),(329392,2,42705,96171),(329393,1,4254,96172),(329394,2,64916,96172),(329395,3,162272,96172),(329396,1,4042,96173),(329397,2,9549,96173),(329398,3,21301,96173),(329399,1,3957,96174),(329400,2,3895,96174),(329401,3,124183,96174),(329402,1,4370,96175),(329403,2,3878,96175),(329404,3,16714,96175),(329405,1,5597,92706),(329406,2,7865,92706),(329407,3,15946,92706),(329408,1,7096,96176),(329409,2,3946,96176),(329410,3,35035,96176),(329411,1,4988,96177),(329412,2,8727,96177),(329413,1,5793,96178),(329414,2,4254,96178),(329415,3,114323,96178),(329416,1,4333,96179),(329417,2,5289,96179),(329418,3,3946,96179),(329419,4,79443,96179),(329420,1,4829,96180),(329421,2,3878,96180),(329422,3,80289,96180),(329423,1,10376,94721),(329424,2,3878,94721),(329425,3,3879,94721),(329426,4,62697,94721),(329427,1,76796,96181),(329428,2,76857,96181),(329429,3,3879,96181),(329430,4,17932,96181),(329431,1,5289,96182),(329432,2,4879,96182),(329433,3,6207,96182),(329434,1,141045,96183),(329435,2,4894,96183),(329436,3,4325,96183),(329437,4,124089,96183),(329438,1,4432,96184),(329439,2,5347,96184),(329440,3,27361,96184),(329441,1,5347,96185),(329442,2,4042,96185),(329443,3,33602,96185),(329444,1,4988,96186),(329445,2,3988,96186),(329446,3,7347,96186),(329447,4,80916,96186),(329448,1,4409,96187),(329449,2,5238,96187),(329450,3,113969,96187),(329451,1,64916,96188),(329452,2,76589,96188),(329453,3,23755,96188),(329454,4,3878,96188),(329455,5,4758,96188),(329456,1,4432,96189),(329457,2,12711,96189),(329458,3,26302,96189),(329459,1,3980,96190),(329460,2,4504,96190),(329461,3,3878,96190),(329462,4,16467,96190),(329463,1,4985,96191),(329464,2,11653,96191),(329465,1,67989,96192),(329466,2,16411,96192),(329467,1,4325,96193),(329468,2,3878,96193),(329469,3,79450,96193),(329470,1,3957,96194),(329471,2,16412,96194),(329472,1,4127,96195),(329473,2,4384,96195),(329474,3,50671,96195),(329475,1,4988,96196),(329476,2,3908,96196),(329477,3,9731,96196),(329478,1,4370,96197),(329479,2,13209,96197),(329480,1,3902,78236),(329481,2,4078,78236),(329482,3,39657,78236),(329483,1,8569,96198),(329484,2,4269,96198),(329485,3,9735,96198),(329486,4,3879,96198),(329487,5,13945,96198),(329488,1,3908,96199),(329489,2,6540,96199),(329490,3,12711,96199),(329491,4,33886,96199),(329492,1,65925,96200),(329493,2,38083,96200),(329494,1,4409,96201),(329495,2,4339,96201),(329496,3,3878,96201),(329497,4,34240,96201),(329498,1,4370,96202),(329499,2,4042,96202),(329500,3,3878,96202),(329501,4,3879,96202),(329502,5,13190,96202),(329503,1,4042,90288),(329504,2,3879,90288),(329505,3,7005,90288),(329506,1,3911,96203),(329507,2,43713,96203),(329508,1,4042,96204),(329509,2,65732,96204),(329510,3,114931,96204),(329511,1,4366,96205),(329512,2,12466,96205),(329513,3,18643,96205),(329514,1,4042,96206),(329515,2,12711,96206),(329516,3,3878,96206),(329517,4,3879,96206),(329518,5,49246,96206),(329519,1,12466,96207),(329520,2,6425,96207),(329521,1,3980,96208),(329522,2,4504,96208),(329523,3,5803,96208),(329524,4,4947,96208),(329525,5,4127,96208),(329526,6,148684,96208),(329527,1,5347,96209),(329528,2,3908,96209),(329529,3,17121,96209),(329530,1,7274,96210),(329531,2,3878,96210),(329532,3,3879,96210),(329533,4,5586,96210),(329534,1,103063,96211),(329535,2,29149,96211),(329536,1,4107,96212),(329537,2,3878,96212),(329538,3,3879,96212),(329539,4,21871,96212),(329540,1,5789,96213),(329541,2,86635,96213),(329542,1,4988,74181),(329543,2,102968,74181),(329544,1,23755,96214),(329545,2,3908,96214),(329546,3,25620,96214),(329547,1,76589,96215),(329548,2,60766,96215),(329549,1,14824,96216),(329550,2,3878,96216),(329551,3,3879,96216),(329552,4,13851,96216),(329553,1,4370,96175),(329554,2,3878,96175),(329555,3,16714,96175),(329556,1,76857,96217),(329557,2,4988,96217),(329558,3,12801,96217),(329559,4,27964,96217),(329560,1,4988,96218),(329561,2,5347,96218),(329562,3,35996,96218),(329563,1,4988,96219),(329564,2,11553,96219),(329565,3,17342,96219),(329566,1,5347,96220),(329567,2,121219,96220),(329568,1,3902,96221),(329569,2,3911,96221),(329570,3,113943,96221),(329571,1,4988,96222),(329572,2,13252,96222),(329573,1,65925,96223),(329574,2,3878,96223),(329575,3,76377,96223),(329576,1,12711,96224),(329577,2,39754,96224),(329578,1,4254,96225),(329579,2,9814,96225),(329580,3,42603,96225),(329581,1,14006,96226),(329582,2,26888,96226),(329583,1,3871,74232),(329584,2,3878,74232),(329585,3,7454,74232),(329586,1,114319,96227),(329587,2,11793,96227),(329588,3,118013,96227),(329589,1,76320,96228),(329590,2,116895,96228),(329591,1,5347,96229),(329592,2,12801,96229),(329593,3,106406,96229),(329594,1,3980,96230),(329595,2,4520,96230),(329596,3,3878,96230),(329597,4,5013,96230),(329598,1,12711,96231),(329599,2,4988,96231),(329600,3,76589,96231),(329601,4,162332,96231),(329602,1,4078,96232),(329603,2,4504,96232),(329604,3,44985,96232),(329605,1,4432,96233),(329606,2,4042,96233),(329607,3,4988,96233),(329608,4,32069,96233),(329609,1,4432,96234),(329610,2,4042,96234),(329611,3,150389,96234),(329612,1,5830,96235),(329613,2,114057,96235),(329614,3,3878,96235),(329615,4,92803,96235),(329616,1,5092,96236),(329617,2,31014,96236),(329618,1,7369,96237),(329619,2,4436,96237),(329620,3,5793,96237),(329621,4,3878,96237),(329622,5,117832,96237),(329623,1,5829,96238),(329624,2,85561,96238),(329625,1,12801,96239),(329626,2,4432,96239),(329627,3,4042,96239),(329628,4,115613,96239),(329629,1,3926,96240),(329630,2,3895,96240),(329631,3,162342,96240),(329632,1,3922,96241),(329633,2,3878,96241),(329634,3,3879,96241),(329635,4,75590,96241),(329636,1,4370,96242),(329637,2,3878,96242),(329638,3,32129,96242),(329639,1,4078,96243),(329640,2,4520,96243),(329641,3,79722,96243),(329642,1,6993,96244),(329643,2,4254,96244),(329644,3,4107,96244),(329645,4,16788,96244),(329646,1,3871,96245),(329647,2,91112,96245),(329648,1,3918,96246),(329649,2,3957,96246),(329650,3,7656,96246),(329651,4,36920,96246),(329652,1,4985,96247),(329653,2,43185,96247),(329654,1,4042,96248),(329655,2,24135,96248),(329656,1,3905,96249),(329657,2,20576,96249),(329658,1,3911,96250),(329659,2,3980,96250),(329660,3,127576,96250),(329661,1,5018,96251),(329662,2,3878,96251),(329663,3,162355,96251),(329664,1,113597,96252),(329665,2,17342,96252),(329666,1,5054,96253),(329667,2,3878,96253),(329668,3,3879,96253),(329669,4,5577,96253),(329670,1,4370,73918),(329671,2,39287,73918),(329672,1,4432,96254),(329673,2,4042,96254),(329674,3,10464,96254),(329675,1,18277,96255),(329676,2,12465,96255),(329677,3,33602,96255),(329678,1,4432,96256),(329679,2,4042,96256),(329680,3,4366,96256),(329681,4,21875,96256),(329682,1,12711,96257),(329683,2,5347,96257),(329684,3,3878,96257),(329685,4,9933,96257),(329686,5,6949,96257),(329687,1,4461,96258),(329688,2,5830,96258),(329689,3,80209,96258),(329690,1,4648,96259),(329691,2,8562,96259),(329692,3,49221,96259),(329693,1,4432,96260),(329694,2,4042,96260),(329695,3,162366,96260),(329696,1,4735,96261),(329697,2,12906,96261),(329698,1,13418,73315),(329699,2,5054,73315),(329700,3,4060,73315),(329701,4,79152,73315),(329702,1,105150,96262),(329703,2,10820,96262),(329704,1,3980,59035),(329705,2,4754,59035),(329706,1,3957,96263),(329707,2,4333,96263),(329708,3,161605,96263),(329709,1,3908,96264),(329710,2,4988,96264),(329711,3,3878,96264),(329712,4,3879,96264),(329713,5,8533,96264),(329714,1,67925,96265),(329715,2,3878,96265),(329716,3,12771,96265),(329717,1,105150,96266),(329718,2,4370,96266),(329719,3,13282,96266),(329720,1,4111,96267),(329721,2,79407,96267),(329722,1,65732,96268),(329723,2,5793,96268),(329724,3,14389,96268),(329725,4,21893,96268),(329726,1,3946,73186),(329727,2,3957,73186),(329728,3,12846,73186),(329729,1,10825,96269),(329730,2,3879,96269),(329731,3,5299,96269),(329732,1,12801,96270),(329733,2,3879,96270),(329734,3,19074,96270),(329735,1,3917,96271),(329736,2,34368,96271),(329737,3,3988,96271),(329738,4,41883,96271),(329739,1,3886,96272),(329740,2,14865,96272),(329741,1,4436,96273),(329742,2,78922,96273),(329743,3,6993,96273),(329744,4,65810,96273),(329745,1,5238,96274),(329746,2,4409,96274),(329747,3,3946,96274),(329748,1,23755,58371),(329749,2,4042,58371),(329750,1,6136,96275),(329751,2,6028,96275),(329752,3,3892,96275),(329753,4,5092,96275),(329754,1,4504,24960),(329755,2,4078,24960),(329756,1,3963,96276),(329757,2,4409,96276),(329758,1,4355,96277),(329759,2,5092,96277),(329760,1,12801,55217),(329761,2,4042,55217),(329762,1,5320,96278),(329763,2,3871,96278),(329764,3,30848,96278),(329765,1,3905,96279),(329766,2,4504,96279),(329767,3,66458,96279),(329768,1,3946,96280),(329769,2,6914,96280),(329770,3,20964,96280),(329771,1,4333,96281),(329772,2,46551,96281),(329773,1,3946,96282),(329774,2,5830,96282),(329775,3,26242,96282),(329776,1,3946,96283),(329777,2,3926,96283),(329778,3,61150,96283),(329779,1,4461,65299),(329780,2,6914,65299),(329781,3,59932,65299),(329782,1,4173,96284),(329783,2,3957,96284),(329784,3,116322,96284),(329785,1,5185,68063),(329786,2,45160,68063),(329787,1,3957,96285),(329788,2,3980,96285),(329789,3,3879,96285),(329790,4,11350,96285),(329791,1,3911,96286),(329792,2,81020,96286),(329793,1,4291,96287),(329794,2,35503,96287),(329795,1,4073,85239),(329796,2,3878,85239),(329797,3,12032,85239),(329798,1,5830,96288),(329799,2,3946,96288),(329800,3,3926,96288),(329801,4,3878,96288),(329802,5,3879,96288),(329803,6,15685,96288),(329804,1,3910,96289),(329805,2,162396,96289),(329806,1,3946,85328),(329807,2,3922,85328),(329808,3,119013,85328),(329809,1,4649,96290),(329810,2,14419,96290),(329811,1,4461,96291),(329812,2,4078,96291),(329813,3,3878,96291),(329814,4,162399,96291),(329815,1,4078,96292),(329816,2,3980,96292),(329817,3,3946,96292),(329818,4,5898,96292),(329819,1,9752,96293),(329820,2,33277,96293),(329821,3,46148,96293),(329822,1,122176,96294),(329823,2,3878,96294),(329824,3,9933,96294),(329825,1,4536,96295),(329826,2,3879,96295),(329827,3,13945,96295),(329828,1,3910,96296),(329829,2,7096,96296),(329830,3,18200,96296),(329831,1,4409,96297),(329832,2,4029,96297),(329833,3,162406,96297),(329834,1,3926,96298),(329835,2,4170,96298),(329836,3,162406,96298),(329837,1,4197,96299),(329838,2,23780,96299),(329839,1,4384,63817),(329840,2,3899,63817),(329841,3,15143,63817),(329842,1,3883,96300),(329843,2,5092,96300),(329844,3,3879,96300),(329845,4,10432,96300),(329846,1,4504,96301),(329847,2,3946,96301),(329848,3,81593,96301),(329849,1,3910,96302),(329850,2,18690,96302),(329851,1,4182,96303),(329852,2,10486,96303),(329853,1,3946,96304),(329854,2,3878,96304),(329855,3,3879,96304),(329856,4,60793,96304),(329857,1,3910,68563),(329858,2,3878,68563),(329859,3,5511,68563),(329860,1,3910,96305),(329861,2,7329,96305),(329862,3,3878,96305),(329863,4,7748,96305),(329864,1,4078,96306),(329865,2,93355,96306),(329866,1,4078,96307),(329867,2,8150,96307),(329868,1,4232,96308),(329869,2,4078,96308),(329870,3,3878,96308),(329871,4,119360,96308),(329872,1,3871,68570),(329873,2,7831,68570),(329874,1,4988,96309),(329875,2,4042,96309),(329876,3,3878,96309),(329877,4,4739,96309),(329878,1,4423,96310),(329879,2,10594,96310),(329880,3,3905,96310),(329881,4,35626,96310),(329882,1,4042,96311),(329883,2,86838,96311),(329884,1,6540,96312),(329885,2,23917,96312),(329886,1,64968,78579),(329887,2,27032,78579),(329888,1,16446,96313),(329889,2,17429,96313),(329890,1,3911,96314),(329891,2,3879,96314),(329892,3,31557,96314),(329893,1,4254,96315),(329894,2,12711,96315),(329895,3,3878,96315),(329896,4,7107,96315),(329897,1,3908,96316),(329898,2,12711,96316),(329899,3,12466,96316),(329900,4,122973,96316),(329901,1,3946,96317),(329902,2,3895,96317),(329903,3,162427,96317),(329904,1,4254,96318),(329905,2,65732,96318),(329906,3,15769,96318),(329907,1,5994,96319),(329908,2,112792,96319),(329909,1,122957,96320),(329910,2,5347,96320),(329911,3,111885,96320),(329912,1,39220,96321),(329913,2,4988,96321),(329914,3,4221,96321),(329915,1,4988,96322),(329916,2,4042,96322),(329917,3,3879,96322),(329918,4,35781,96322),(329919,1,23755,96323),(329920,2,112018,96323),(329921,1,3911,90080),(329922,2,3910,90080),(329923,3,140786,90080),(329924,1,7277,96324),(329925,2,3878,96324),(329926,3,17694,96324),(329927,1,3946,96325),(329928,2,19073,96325),(329929,3,4861,96325),(329930,1,4988,96326),(329931,2,162438,96326),(329932,1,3980,77209),(329933,2,140876,77209),(329934,1,4275,96327),(329935,2,4436,96327),(329936,3,132693,96327),(329937,1,65209,93263),(329938,2,3878,93263),(329939,3,3879,93263),(329940,4,15511,93263),(329941,1,94213,96328),(329942,2,25164,96328),(329943,1,4078,96329),(329944,2,16115,96329),(329945,1,3871,96330),(329946,2,3980,96330),(329947,3,3878,96330),(329948,4,17459,96330),(329949,1,12801,96331),(329950,2,94213,96331),(329951,3,38809,96331),(329952,1,3963,79511),(329953,2,5289,79511),(329954,3,3917,79511),(329955,4,23722,79511),(329956,1,4254,96332),(329957,2,162445,96332),(329958,1,44323,96333),(329959,2,148102,96333),(329960,3,4078,96333),(329961,4,3926,96333),(329962,5,15946,96333),(329963,1,4988,96334),(329964,2,4254,96334),(329965,3,112428,96334),(329966,1,3910,92949),(329967,2,111453,92949),(329968,1,4298,69730),(329969,2,42092,69730),(329970,1,3946,78120),(329971,2,131023,78120),(329972,1,7096,75669),(329973,2,139538,75669),(329974,1,4432,96335),(329975,2,65583,96335),(329976,3,62240,96335),(329977,1,3980,96336),(329978,2,34377,96336),(329979,1,4349,96337),(329980,2,4504,96337),(329981,3,7730,96337),(329982,1,4042,96338),(329983,2,6540,96338),(329984,3,17038,96338),(329985,1,162453,96339),(329986,2,3879,96339),(329987,3,16470,96339),(329988,1,12466,96340),(329989,2,31113,96340),(329990,1,3910,96341),(329991,2,21922,96341),(329992,1,4879,96342),(329993,2,67320,96342),(329994,1,4411,96343),(329995,2,3926,96343),(329996,3,14104,96343),(329997,1,3980,96344),(329998,2,4461,96344),(329999,3,4078,96344),(330000,4,16260,96344),(330001,1,4504,96345),(330002,2,3980,96345),(330003,3,4388,96345),(330004,4,79325,96345),(330005,1,3926,96346),(330006,2,4232,96346),(330007,3,5977,96346),(330008,1,3926,96347),(330009,2,4879,96347),(330010,3,128875,96347),(330011,1,3910,96348),(330012,2,162463,96348),(330013,3,3878,96348),(330014,4,3879,96348),(330015,5,13851,96348),(330016,1,3980,96349),(330017,2,3957,96349),(330018,3,121912,96349),(330019,1,4370,96350),(330020,2,3878,96350),(330021,3,40725,96350),(330022,1,5018,96351),(330023,2,162467,96351),(330024,1,3946,96352),(330025,2,4349,96352),(330026,3,85226,96352),(330027,1,4461,96353),(330028,2,4782,96353),(330029,3,33594,96353),(330030,1,4432,96354),(330031,2,4042,96354),(330032,3,6540,96354),(330033,4,33625,96354),(330034,1,5347,96355),(330035,2,14403,96355),(330036,1,3980,96356),(330037,2,32602,96356),(330038,1,4496,96357),(330039,2,68889,96357),(330040,1,4985,96358),(330041,2,5793,96358),(330042,3,35182,96358),(330043,1,65900,96359),(330044,2,7142,96359),(330045,1,6506,96360),(330046,2,11864,96360),(330047,1,4042,96361),(330048,2,64916,96361),(330049,3,5843,96361),(330050,4,162478,96361),(330051,1,3910,60996),(330052,2,3902,60996),(330053,3,5843,60996),(330054,4,37292,60996),(330055,1,4042,96362),(330056,2,20848,96362),(330057,1,5054,96363),(330058,2,31039,96363),(330059,1,4359,96364),(330060,2,162482,96364),(330061,1,5830,82779),(330062,2,3878,82779),(330063,3,3879,82779),(330064,4,25752,82779),(330065,1,9549,96365),(330066,2,3908,96365),(330067,3,6571,96365),(330068,1,3946,96366),(330069,2,5054,96366),(330070,3,4485,96366),(330071,4,6004,96366),(330072,1,3922,96367),(330073,2,5843,96367),(330074,3,37292,96367),(330075,1,67116,96368),(330076,2,30589,96368),(330077,1,4232,75230),(330078,2,3878,75230),(330079,3,13199,75230),(330080,1,3946,61929),(330081,2,112615,61929),(330082,1,3871,96369),(330083,2,3879,96369),(330084,3,116173,96369),(330085,1,3908,87233),(330086,2,16750,87233),(330087,1,4254,96370),(330088,2,15436,96370),(330089,1,4333,96371),(330090,2,17341,96371),(330091,1,4366,96372),(330092,2,3908,96372),(330093,3,60162,96372),(330094,1,4489,96373),(330095,2,3878,96373),(330096,3,3879,96373),(330097,4,13851,96373),(330098,1,4988,96374),(330099,2,4042,96374),(330100,3,162493,96374),(330101,1,5347,96375),(330102,2,41684,96375),(330103,1,4254,96376),(330104,2,5347,96376),(330105,3,3878,96376),(330106,4,3879,96376),(330107,5,109469,96376),(330108,1,4504,96377),(330109,2,3980,96377),(330110,3,39981,96377),(330111,4,3878,96377),(330112,5,33451,96377),(330113,1,4402,96378),(330114,2,4291,96378),(330115,3,146188,96378),(330116,1,3905,96379),(330117,2,3878,96379),(330118,3,34603,96379),(330119,1,4461,96380),(330120,2,4504,96380),(330121,3,44016,96380),(330122,1,76790,96381),(330123,2,122858,96381),(330124,1,76790,96382),(330125,2,76182,96382),(330126,3,67025,96382),(330127,1,4011,96383),(330128,2,3917,96383),(330129,3,16801,96383),(330130,1,4042,96384),(330131,2,12466,96384),(330132,3,162504,96384),(330133,1,4988,56567),(330134,2,27914,56567),(330135,1,4988,96385),(330136,2,4042,96385),(330137,3,9551,96385),(330138,4,3878,96385),(330139,5,153149,96385),(330140,1,12275,96386),(330141,2,43974,96386),(330142,1,4042,96387),(330143,2,6540,96387),(330144,3,59930,96387),(330145,1,3946,96388),(330146,2,4333,96388),(330147,3,3879,96388),(330148,4,5286,96388),(330149,1,3905,96389),(330150,2,11864,96389),(330151,1,3963,96390),(330152,2,7357,96390),(330153,3,3878,96390),(330154,4,4738,96390),(330155,1,65877,96391),(330156,2,35208,96391),(330157,1,12801,96392),(330158,2,3878,96392),(330159,3,3879,96392),(330160,4,6680,96392),(330161,1,4988,96393),(330162,2,4042,96393),(330163,3,19389,96393),(330164,1,5597,96394),(330165,2,38112,96394),(330166,1,13219,96395),(330167,2,80596,96395),(330168,3,6034,96395),(330169,1,5347,96396),(330170,2,8009,96396),(330171,1,64924,96397),(330172,2,3878,96397),(330173,3,3879,96397),(330174,4,12571,96397),(330175,1,4461,96398),(330176,2,4947,96398),(330177,3,4179,96398),(330178,4,162519,96398),(330179,1,4461,96399),(330180,2,5415,96399),(330181,3,3878,96399),(330182,4,19697,96399),(330183,1,18277,96400),(330184,2,114343,96400),(330185,1,115629,55576),(330186,2,10548,55576),(330187,1,3910,96401),(330188,2,4384,96401),(330189,3,3878,96401),(330190,4,34192,96401),(330191,1,4042,96402),(330192,2,122860,96402),(330193,1,3910,96403),(330194,2,4333,96403),(330195,3,3879,96403),(330196,4,12189,96403),(330197,1,4010,96404),(330198,2,6714,96404),(330199,3,3878,96404),(330200,4,10019,96404),(330201,1,5347,96405),(330202,2,16811,96405),(330203,1,5347,96406),(330204,2,4445,96406),(330205,1,3946,96028),(330206,2,4536,96028),(330207,3,24479,96028),(330208,1,4988,96407),(330209,2,4042,96407),(330210,3,123615,96407),(330211,1,4985,96408),(330212,2,3878,96408),(330213,3,5511,96408),(330214,1,4042,96409),(330215,2,3878,96409),(330216,3,3879,96409),(330217,4,11277,96409),(330218,1,5793,96410),(330219,2,3878,96410),(330220,3,17277,96410),(330221,1,12711,96411),(330222,2,18274,96411),(330223,3,28190,96411),(330224,1,4042,96412),(330225,2,3878,96412),(330226,3,31727,96412),(330227,1,4042,96413),(330228,2,4254,96413),(330229,3,5793,96413),(330230,4,3878,96413),(330231,5,50602,96413),(330232,1,3911,96414),(330233,2,36018,96414),(330234,1,4726,96415),(330235,2,3878,96415),(330236,3,7453,96415),(330237,1,5018,96416),(330238,2,32980,96416),(330239,1,5185,96417),(330240,2,3911,96417),(330241,3,3878,96417),(330242,4,11819,96417),(330243,1,5347,96418),(330244,2,139944,96418),(330245,1,3980,96419),(330246,2,3946,96419),(330247,3,5289,96419),(330248,4,4861,96419),(330249,1,4370,96420),(330250,2,76320,96420),(330251,3,4988,96420),(330252,4,44985,96420),(330253,1,12801,96421),(330254,2,5793,96421),(330255,3,3878,96421),(330256,4,9495,96421),(330257,1,3911,96422),(330258,2,3878,96422),(330259,3,125275,96422),(330260,1,4432,96423),(330261,2,162545,96423),(330262,3,162546,96423),(330263,1,4988,96424),(330264,2,12465,96424),(330265,3,3878,96424),(330266,4,3879,96424),(330267,5,33028,96424),(330268,1,4349,96425),(330269,2,140876,96425),(330270,1,4042,96426),(330271,2,65732,96426),(330272,3,27609,96426),(330273,1,12801,96427),(330274,2,4042,96427),(330275,3,162551,96427),(330276,1,3911,96428),(330277,2,17558,96428),(330278,1,5793,96429),(330279,2,100137,96429),(330280,1,4107,96430),(330281,2,16412,96430),(330282,1,78707,96431),(330283,2,5597,96431),(330284,3,4211,96431),(330285,1,6510,96432),(330286,2,23755,96432),(330287,3,5793,96432),(330288,4,25555,96432),(330289,1,4536,60055),(330290,2,3905,60055),(330291,3,121287,60055),(330292,1,3871,96433),(330293,2,85630,96433),(330294,1,4182,96434),(330295,2,18510,96434),(330296,3,38936,96434),(330297,1,4370,96435),(330298,2,126179,96435),(330299,1,12108,85932),(330300,2,3878,85932),(330301,3,36153,85932),(330302,1,5347,96436),(330303,2,102968,96436),(330304,1,5347,96437),(330305,2,6195,96437),(330306,1,3980,96438),(330307,2,162564,96438),(330308,3,4805,96438),(330309,4,3879,96438),(330310,5,18804,96438),(330311,1,162566,96439),(330312,2,5375,96439),(330313,3,3879,96439),(330314,4,11350,96439),(330315,1,105753,96440),(330316,2,37497,96440),(330317,1,3957,96441),(330318,2,162569,96441),(330319,1,7369,91074),(330320,2,4042,91074),(330321,3,4500,91074),(330322,4,81789,91074),(330323,1,3946,93617),(330324,2,4388,93617),(330325,3,68637,93617),(330326,1,4912,96442),(330327,2,3879,96442),(330328,3,50326,96442),(330329,1,6245,93153),(330330,2,3926,93153),(330331,3,3878,93153),(330332,4,21587,93153),(330333,1,4173,96443),(330334,2,8051,96443),(330335,3,3917,96443),(330336,4,3878,96443),(330337,5,3879,96443),(330338,6,12424,96443),(330339,1,4042,96444),(330340,2,86485,96444),(330341,1,4988,96445),(330342,2,4042,96445),(330343,3,65732,96445),(330344,4,3878,96445),(330345,5,8699,96445),(330346,1,5347,96446),(330347,2,12724,96446),(330348,1,4042,96447),(330349,2,4988,96447),(330350,3,18603,96447),(330351,1,4432,96448),(330352,2,12466,96448),(330353,3,13870,96448),(330354,1,113698,96449),(330355,2,3908,96449),(330356,3,31476,96449),(330357,1,12801,96450),(330358,2,113597,96450),(330359,3,12860,96450),(330360,1,94213,96451),(330361,2,4042,96451),(330362,3,9814,96451),(330363,4,27117,96451),(330364,1,6525,96452),(330365,2,4956,96452),(330366,3,3991,96452),(330367,4,29645,96452),(330368,5,3878,96452),(330369,6,83861,96452),(330370,1,3946,96453),(330371,2,3957,96453),(330372,3,4078,96453),(330373,1,6143,96454),(330374,2,4643,96454),(330375,3,4325,96454),(330376,4,162583,96454),(330377,1,4700,96455),(330378,2,4727,96455),(330379,3,32397,96455),(330380,1,4504,96456),(330381,2,3879,96456),(330382,3,11802,96456),(330383,1,4173,96457),(330384,2,3957,96457),(330385,3,45336,96457),(330386,1,162588,96458),(330387,2,4479,96458),(330388,1,3922,96459),(330389,2,33422,96459),(330390,1,3871,68525),(330391,2,21125,68525),(330392,1,4648,96460),(330393,2,162592,96460),(330394,1,17627,96461),(330395,2,6404,96461),(330396,3,3878,96461),(330397,4,3879,96461),(330398,5,18738,96461),(330399,1,5054,96462),(330400,2,3878,96462),(330401,3,18502,96462),(330402,1,4902,96463),(330403,2,3879,96463),(330404,3,26597,96463),(330405,1,3883,96464),(330406,2,162598,96464),(330407,1,4878,36149),(330408,2,8730,36149),(330409,1,3902,96465),(330410,2,28881,96465),(330411,1,5216,96466),(330412,2,88320,96466),(330413,1,3946,31995),(330414,2,13947,31995),(330415,1,4182,96467),(330416,2,116301,96467),(330417,1,4496,92448),(330418,2,3879,92448),(330419,3,12189,92448),(330420,1,4078,96468),(330421,2,3871,96468),(330422,3,21981,96468),(330423,1,4829,96469),(330424,2,9228,96469),(330425,3,162604,96469),(330426,1,3926,96470),(330427,2,9737,96470),(330428,3,3878,96470),(330429,4,8532,96470),(330430,1,3895,96471),(330431,2,3946,96471),(330432,3,40651,96471),(330433,1,4727,96472),(330434,2,14403,96472),(330435,1,4060,96473),(330436,2,12299,96473),(330437,1,3871,96474),(330438,2,39015,96474),(330439,1,3886,96475),(330440,2,5049,96475),(330441,3,6143,96475),(330442,4,162611,96475),(330443,1,14331,96476),(330444,2,3879,96476),(330445,3,11350,96476),(330446,1,3980,96477),(330447,2,3910,96477),(330448,3,3878,96477),(330449,4,8398,96477),(330450,1,3905,96478),(330451,2,86402,96478),(330452,1,3980,96479),(330453,2,3878,96479),(330454,3,48821,96479),(330455,1,3871,96480),(330456,2,3946,96480),(330457,3,3878,96480),(330458,4,112758,96480),(330459,1,3910,96481),(330460,2,28298,96481),(330461,1,4878,96482),(330462,2,3878,96482),(330463,3,42368,96482),(330464,1,4461,96483),(330465,2,4085,96483),(330466,3,92448,96483),(330467,1,3910,96484),(330468,2,123591,96484),(330469,1,6278,85158),(330470,2,45160,85158),(330471,1,3957,54423),(330472,2,3878,54423),(330473,3,3879,54423),(330474,4,62697,54423),(330475,1,15744,96485),(330476,2,115246,96485),(330477,3,3879,96485),(330478,4,16580,96485),(330479,1,5428,96486),(330480,2,3946,96486),(330481,3,3980,96486),(330482,4,5432,96486),(330483,5,5422,96486),(330484,1,4333,96487),(330485,2,4173,96487),(330486,3,18610,96487),(330487,1,3957,96488),(330488,2,161666,96488),(330489,1,5830,96489),(330490,2,4461,96489),(330491,3,18244,96489),(330492,1,4339,82864),(330493,2,5428,82864),(330494,3,10252,82864),(330495,1,4829,96490),(330496,2,3878,96490),(330497,3,83891,96490),(330498,1,3980,96491),(330499,2,4520,96491),(330500,3,39287,96491),(330501,1,16303,96492),(330502,2,93712,96492),(330503,1,4496,96493),(330504,2,17960,96493),(330505,1,4648,96494),(330506,2,5191,96494),(330507,3,113217,96494),(330508,1,4349,96495),(330509,2,5876,96495),(330510,1,4479,96496),(330511,2,118553,96496),(330512,1,3910,96497),(330513,2,3879,96497),(330514,3,10797,96497),(330515,1,5185,96498),(330516,2,61872,96498),(330517,1,3911,96499),(330518,2,9450,96499),(330519,1,3946,84781),(330520,2,3878,84781),(330521,3,8398,84781),(330522,1,5185,96500),(330523,2,5713,96500),(330524,3,3878,96500),(330525,4,3879,96500),(330526,5,136877,96500),(330527,1,4384,85809),(330528,2,19389,85809),(330529,1,4779,96501),(330530,2,3946,96501),(330531,3,104295,96501),(330532,4,3878,96501),(330533,5,14061,96501),(330534,1,4170,96502),(330535,2,138410,96502),(330536,1,3980,65011),(330537,2,98272,65011),(330538,1,4127,96503),(330539,2,16739,96503),(330540,1,3910,92098),(330541,2,11634,92098),(330542,1,3957,3489),(330543,2,3879,3489),(330544,3,10486,3489),(330545,1,5289,96504),(330546,2,3946,96504),(330547,3,61829,96504),(330548,1,4349,62205),(330549,2,107817,62205),(330550,1,3911,96505),(330551,2,20525,96505),(330552,1,5918,96506),(330553,2,6914,96506),(330554,3,42511,96506),(330555,1,3926,96507),(330556,2,3957,96507),(330557,3,130180,96507),(330558,1,5347,96508),(330559,2,36920,96508),(330560,1,5347,96509),(330561,2,40486,96509),(330562,1,4254,96510),(330563,2,5347,96510),(330564,3,3878,96510),(330565,4,33538,96510),(330566,1,4988,96511),(330567,2,4726,96511),(330568,1,5428,96512),(330569,2,3878,96512),(330570,3,122619,96512),(330571,1,3980,60178),(330572,2,113704,60178),(330573,1,4988,96513),(330574,2,43552,96513),(330575,1,5347,96514),(330576,2,4254,96514),(330577,3,46259,96514),(330578,1,5793,96515),(330579,2,7274,96515),(330580,3,81949,96515),(330581,1,4333,96516),(330582,2,7601,96516),(330583,1,3911,96517),(330584,2,7110,96517),(330585,3,5898,96517),(330586,1,4436,96518),(330587,2,4042,96518),(330588,3,140345,96518),(330589,1,3895,96519),(330590,2,5054,96519),(330591,3,15452,96519),(330592,1,4878,96520),(330593,2,149833,96520),(330594,1,4333,94397),(330595,2,130180,94397),(330596,1,3980,96521),(330597,2,3905,96521),(330598,3,3878,96521),(330599,4,3879,96521),(330600,5,33028,96521),(330601,1,4042,96522),(330602,2,141726,96522),(330603,3,113414,96522),(330604,1,4988,96523),(330605,2,5793,96523),(330606,3,105753,96523),(330607,4,7317,96523),(330608,1,5793,96524),(330609,2,3878,96524),(330610,3,36231,96524),(330611,1,4078,78151),(330612,2,18804,78151),(330613,1,65047,96525),(330614,2,5793,96525),(330615,3,146885,96525),(330616,1,4370,96526),(330617,2,4275,96526),(330618,3,19389,96526),(330619,1,5347,96527),(330620,2,37986,96527),(330621,1,4370,96528),(330622,2,113260,96528),(330623,1,3980,96529),(330624,2,4504,96529),(330625,3,3878,96529),(330626,4,9499,96529),(330627,1,5347,96530),(330628,2,30029,96530),(330629,1,103063,96531),(330630,2,22652,96531),(330631,1,3910,96532),(330632,2,3963,96532),(330633,3,3878,96532),(330634,4,3879,96532),(330635,5,8292,96532),(330636,1,162670,96533),(330637,2,12089,96533),(330638,1,4042,96534),(330639,2,3878,96534),(330640,3,3879,96534),(330641,4,6489,96534),(330642,1,4432,96535),(330643,2,27232,96535),(330644,1,3980,96536),(330645,2,6278,96536),(330646,3,3878,96536),(330647,4,39787,96536),(330648,1,4988,96537),(330649,2,76318,96537),(330650,3,4366,96537),(330651,4,16296,96537),(330652,1,4423,96538),(330653,2,77302,96538),(330654,3,7686,96538),(330655,1,4432,96539),(330656,2,65440,96539),(330657,3,22014,96539),(330658,1,3946,96540),(330659,2,4339,96540),(330660,3,117019,96540),(330661,1,4325,87103),(330662,2,120844,87103),(330663,1,4011,96541),(330664,2,79348,96541),(330665,1,5185,96542),(330666,2,29149,96542),(330667,1,3895,96543),(330668,2,3878,96543),(330669,3,4774,96543),(330670,1,3946,96544),(330671,2,3922,96544),(330672,3,14947,96544),(330673,1,4988,96545),(330674,2,3878,96545),(330675,3,6469,96545),(330676,1,64968,63676),(330677,2,10825,63676),(330678,1,3946,96546),(330679,2,5238,96546),(330680,3,4370,96546),(330681,4,7986,96546),(330682,1,5435,96547),(330683,2,3878,96547),(330684,3,10386,96547),(330685,1,4988,96548),(330686,2,5347,96548),(330687,3,3878,96548),(330688,4,7970,96548),(330689,1,15560,96549),(330690,2,162687,96549),(330691,3,4483,96549),(330692,1,4107,96550),(330693,2,4985,96550),(330694,3,3879,96550),(330695,4,83845,96550),(330696,1,14824,96551),(330697,2,3878,96551),(330698,3,30421,96551),(330699,1,4042,96552),(330700,2,5898,96552),(330701,1,4254,96553),(330702,2,3878,96553),(330703,3,85486,96553),(330704,1,3908,96554),(330705,2,120515,96554),(330706,3,3878,96554),(330707,4,80289,96554),(330708,1,4988,96555),(330709,2,23755,96555),(330710,3,25620,96555),(330711,1,5793,96556),(330712,2,12466,96556),(330713,3,3878,96556),(330714,4,18417,96556),(330715,1,4479,96557),(330716,2,3878,96557),(330717,3,18417,96557),(330718,1,5793,96558),(330719,2,4985,96558),(330720,3,4254,96558),(330721,4,98451,96558),(330722,1,4042,96559),(330723,2,76245,96559),(330724,3,3878,96559),(330725,4,3879,96559),(330726,5,35757,96559),(330727,1,98462,96560),(330728,2,162699,96560),(330729,1,3910,96561),(330730,2,3946,96561),(330731,3,80161,96561),(330732,1,4042,96562),(330733,2,112965,96562),(330734,1,4496,79194),(330735,2,39019,79194),(330736,1,8133,96563),(330737,2,131282,96563),(330738,3,76696,96563),(330739,4,162703,96563),(330740,1,3871,96564),(330741,2,5054,96564),(330742,3,8246,96564),(330743,1,4370,96565),(330744,2,4985,96565),(330745,3,3878,96565),(330746,4,6571,96565),(330747,1,3980,34232),(330748,2,16927,34232),(330749,1,12801,96566),(330750,2,13532,96566),(330751,1,3980,56415),(330752,2,8308,56415),(330753,1,4078,96567),(330754,2,111885,96567),(330755,1,3902,96568),(330756,2,5597,96568),(330757,3,60225,96568),(330758,1,3871,96569),(330759,2,4902,96569),(330760,3,31476,96569),(330761,1,6532,96570),(330762,2,4107,96570),(330763,3,133462,96570),(330764,1,120123,96571),(330765,2,119107,96571),(330766,1,3980,96572),(330767,2,3946,96572),(330768,3,130352,96572),(330769,1,3980,93815),(330770,2,3879,93815),(330771,3,112233,93815),(330772,1,4902,92693),(330773,2,34089,92693),(330774,1,3895,96573),(330775,2,3957,96573),(330776,3,106870,96573),(330777,1,4461,90250),(330778,2,3918,90250),(330779,3,28438,90250),(330780,1,3905,96574),(330781,2,4078,96574),(330782,3,3878,96574),(330783,4,36453,96574),(330784,1,6540,96575),(330785,2,84295,96575),(330786,1,4254,96576),(330787,2,18915,96576),(330788,1,3957,96577),(330789,2,3946,96577),(330790,3,4529,96577),(330791,4,119013,96577),(330792,1,4496,96578),(330793,2,3871,96578),(330794,3,3879,96578),(330795,4,32248,96578),(330796,1,65732,96579),(330797,2,14092,96579),(330798,1,80280,96580),(330799,2,6511,96580),(330800,3,46905,96580),(330801,4,7369,96580),(330802,5,44058,96580),(330803,1,4042,96581),(330804,2,6540,96581),(330805,3,3878,96581),(330806,4,18493,96581),(330807,1,4042,96582),(330808,2,6540,96582),(330809,3,162723,96582),(330810,1,9722,96583),(330811,2,3878,96583),(330812,3,3879,96583),(330813,4,33028,96583),(330814,1,4988,96584),(330815,2,4254,96584),(330816,3,17012,96584),(330817,1,7891,96585),(330818,2,27032,96585),(330819,1,4432,96586),(330820,2,4042,96586),(330821,3,14850,96586),(330822,1,3871,54498),(330823,2,31476,54498),(330824,1,4065,96587),(330825,2,3878,96587),(330826,3,13082,96587),(330827,1,3946,96588),(330828,2,4409,96588),(330829,3,18804,96588),(330830,1,4042,96589),(330831,2,4107,96589),(330832,3,5793,96589),(330833,4,5347,96589),(330834,5,15143,96589),(330835,1,3871,96590),(330836,2,111619,96590),(330837,1,4370,96591),(330838,2,76182,96591),(330839,3,14403,96591),(330840,1,3980,72928),(330841,2,3879,72928),(330842,3,10659,72928),(330843,1,105753,56908),(330844,2,3879,56908),(330845,3,112233,56908),(330846,1,4409,91673),(330847,2,3946,91673),(330848,3,151813,91673),(330849,1,78707,96592),(330850,2,3878,96592),(330851,3,4774,96592),(330852,1,4246,96593),(330853,2,19064,96593),(330854,1,12801,89207),(330855,2,12466,89207),(330856,3,3908,89207),(330857,4,3878,89207),(330858,5,27578,89207),(330859,1,4333,96594),(330860,2,3878,96594),(330861,3,162736,96594),(330862,1,4042,96595),(330863,2,162738,96595),(330864,1,3946,67680),(330865,2,3878,67680),(330866,3,35520,67680),(330867,1,3917,96596),(330868,2,49553,96596),(330869,1,3905,74264),(330870,2,4042,74264),(330871,3,3879,74264),(330872,4,85534,74264),(330873,1,9814,96597),(330874,2,162741,96597),(330875,1,5092,96598),(330876,2,4540,96598),(330877,3,4170,96598),(330878,4,3879,96598),(330879,5,18790,96598),(330880,1,4325,96599),(330881,2,4496,96599),(330882,3,3878,96599),(330883,4,76377,96599),(330884,1,5906,96600),(330885,2,65030,96600),(330886,3,78921,96600),(330887,4,162745,96600),(330888,1,4988,96601),(330889,2,4254,96601),(330890,3,126286,96601),(330891,1,3946,70568),(330892,2,3963,70568),(330893,3,113414,70568),(330894,1,3980,86217),(330895,2,3917,86217),(330896,3,7719,86217),(330897,1,4432,96602),(330898,2,126990,96602),(330899,1,5347,96603),(330900,2,23755,96603),(330901,3,22421,96603),(330902,1,4988,96604),(330903,2,4366,96604),(330904,3,33064,96604),(330905,1,4988,81250),(330906,2,4254,81250),(330907,3,3878,81250),(330908,4,3879,81250),(330909,5,11292,81250),(330910,1,65047,96605),(330911,2,33886,96605),(330912,1,4042,69900),(330913,2,121219,69900),(330914,1,4432,96606),(330915,2,24814,96606),(330916,1,3895,96607),(330917,2,90990,96607),(330918,3,4333,96607),(330919,4,5289,96607),(330920,5,3879,96607),(330921,6,10328,96607),(330922,1,4107,96608),(330923,2,4988,96608),(330924,3,61627,96608),(330925,1,6532,96609),(330926,2,76320,96609),(330927,3,162755,96609),(330928,1,67925,96610),(330929,2,3878,96610),(330930,3,76399,96610),(330931,1,5830,56336),(330932,2,31476,56336),(330933,1,3871,93702),(330934,2,3878,93702),(330935,3,3879,93702),(330936,4,62697,93702),(330937,1,4078,48168),(330938,2,16927,48168),(330939,1,3910,96611),(330940,2,3878,96611),(330941,3,3879,96611),(330942,4,50008,96611),(330943,1,3918,96612),(330944,2,162759,96612),(330945,1,4333,96613),(330946,2,3878,96613),(330947,3,3879,96613),(330948,4,11716,96613),(330949,1,4525,96614),(330950,2,13049,96614),(330951,1,3980,82769),(330952,2,43434,82769),(330953,1,12466,96615),(330954,2,18277,96615),(330955,3,28341,96615),(330956,1,3871,96616),(330957,2,3946,96616),(330958,3,60016,96616),(330959,1,3957,96617),(330960,2,39025,96617),(330961,1,4333,96618),(330962,2,3871,96618),(330963,3,132132,96618),(330964,1,4988,96619),(330965,2,7274,96619),(330966,3,18804,96619),(330967,1,3980,96620),(330968,2,64984,96620),(330969,3,37344,96620),(330970,1,3911,96621),(330971,2,20964,96621),(330972,1,94134,96622),(330973,2,94678,96622),(330974,3,4325,96622),(330975,4,93088,96622),(330976,1,3926,96623),(330977,2,4496,96623),(330978,3,162771,96623),(330979,1,3922,96624),(330980,2,3946,96624),(330981,3,114378,96624),(330982,1,5004,96625),(330983,2,3910,96625),(330984,3,43869,96625),(330985,1,4958,96626),(330986,2,3878,96626),(330987,3,51004,96626),(330988,1,4042,96627),(330989,2,6540,96627),(330990,3,32657,96627),(330991,1,6540,96628),(330992,2,26749,96628),(330993,1,4042,96629),(330994,2,18274,96629),(330995,3,19301,96629),(330996,1,3980,96630),(330997,2,4504,96630),(330998,3,24165,96630),(330999,1,4042,81442),(331000,2,5347,81442),(331001,3,46756,81442),(331002,1,3905,96631),(331003,2,3878,96631),(331004,3,38924,96631),(331005,1,6540,96632),(331006,2,35923,96632),(331007,1,3957,96633),(331008,2,4333,96633),(331009,3,3878,96633),(331010,4,3879,96633),(331011,5,5580,96633),(331012,1,5347,96634),(331013,2,75310,96634),(331014,1,12466,83896),(331015,2,12711,83896),(331016,3,125342,83896),(331017,1,23755,96635),(331018,2,4042,96635),(331019,3,34510,96635),(331020,1,3910,96636),(331021,2,3878,96636),(331022,3,41395,96636),(331023,1,12275,96637),(331024,2,41942,96637),(331025,1,3871,90687),(331026,2,19054,90687),(331027,1,3957,96638),(331028,2,3946,96638),(331029,3,9450,96638),(331030,1,3946,84781),(331031,2,3878,84781),(331032,3,8398,84781),(331033,1,39220,96639),(331034,2,23887,96639),(331035,1,94213,96640),(331036,2,79688,96640),(331037,1,65047,96641),(331038,2,3878,96641),(331039,3,3879,96641),(331040,4,81240,96641),(331041,1,3957,60357),(331042,2,4251,60357),(331043,3,25255,60357),(331044,1,3963,96642),(331045,2,3946,96642),(331046,3,4127,96642),(331047,4,130092,96642),(331048,1,4254,96643),(331049,2,7274,96643),(331050,3,4042,96643),(331051,4,9470,96643),(331052,1,4254,96644),(331053,2,4042,96644),(331054,3,3878,96644),(331055,4,8078,96644),(331056,1,13219,84594),(331057,2,118928,84594),(331058,1,4988,96645),(331059,2,3908,96645),(331060,3,5820,96645),(331061,1,109223,96646),(331062,2,12466,96646),(331063,3,23755,96646),(331064,4,69940,96646),(331065,1,3922,77928),(331066,2,3878,77928),(331067,3,5015,77928),(331068,1,3910,96647),(331069,2,17659,96647),(331070,1,3895,96648),(331071,2,3946,96648),(331072,3,4485,96648),(331073,4,11713,96648),(331074,1,4423,96649),(331075,2,3980,96649),(331076,3,4504,96649),(331077,4,11033,96649),(331078,1,4432,96650),(331079,2,6540,96650),(331080,3,123936,96650),(331081,1,3926,96651),(331082,2,3946,96651),(331083,3,136090,96651),(331084,1,3946,96652),(331085,2,4409,96652),(331086,3,8537,96652),(331087,4,122162,96652),(331088,1,67925,96653),(331089,2,39019,96653),(331090,1,4107,96654),(331091,2,4500,96654),(331092,3,114653,96654),(331093,1,3957,78658),(331094,2,3879,78658),(331095,3,112233,78658),(331096,1,3946,96655),(331097,2,3926,96655),(331098,3,3922,96655),(331099,1,4325,96656),(331100,2,4355,96656),(331101,3,4726,96656),(331102,1,4359,96657),(331103,2,6177,96657),(331104,3,94403,96657),(331105,1,5347,58362),(331106,2,3908,58362),(331107,1,4988,58507),(331108,2,4370,58507),(331109,1,4078,96658),(331110,2,6050,96658),(331111,1,5793,59433),(331112,2,4254,59433),(331113,1,4411,96659),(331114,2,3946,96659),(331115,3,3963,96659),(331116,4,162808,96659),(331117,5,3878,96659),(331118,6,35644,96659),(331119,1,4384,96660),(331120,2,6239,96660),(331121,1,3910,96661),(331122,2,16680,96661),(331123,1,4829,96662),(331124,2,17481,96662),(331125,3,5921,96662),(331126,1,4504,96663),(331127,2,17932,96663),(331128,1,4078,96664),(331129,2,49814,96664),(331130,1,19410,96665),(331131,2,10808,96665),(331132,1,3895,96666),(331133,2,5054,96666),(331134,3,50068,96666),(331135,1,3910,96667),(331136,2,3878,96667),(331137,3,25886,96667),(331138,1,3946,96668),(331139,2,25612,96668),(331140,1,19410,96669),(331141,2,17885,96669),(331142,1,3922,96670),(331143,2,121738,96670),(331144,1,5428,96671),(331145,2,3879,96671),(331146,3,11350,96671),(331147,1,3980,96672),(331148,2,4520,96672),(331149,3,112858,96672),(331150,1,4078,96673),(331151,2,34832,96673),(331152,1,5185,96674),(331153,2,6412,96674),(331154,1,4232,96675),(331155,2,3957,96675),(331156,3,12589,96675),(331157,1,11105,96676),(331158,2,3946,96676),(331159,3,33920,96676),(331160,1,3902,96677),(331161,2,6993,96677),(331162,3,3878,96677),(331163,4,3879,96677),(331164,5,7581,96677),(331165,1,3946,81171),(331166,2,13479,81171),(331167,1,4127,96678),(331168,2,5289,96678),(331169,3,3879,96678),(331170,4,13945,96678),(331171,1,7130,96679),(331172,2,4402,96679),(331173,3,4170,96679),(331174,4,8343,96679),(331175,1,4078,96680),(331176,2,162830,96680),(331177,1,4078,96681),(331178,2,50602,96681),(331179,1,69907,96682),(331180,2,33610,96682),(331181,1,3980,96683),(331182,2,4349,96683),(331183,3,137544,96683),(331184,1,31178,96684),(331185,2,124298,96684),(331186,1,3946,96685),(331187,2,3878,96685),(331188,3,10500,96685),(331189,1,3926,96686),(331190,2,4333,96686),(331191,3,60487,96686),(331192,4,43505,96686),(331193,1,3946,66369),(331194,2,7831,66369),(331195,1,3980,96687),(331196,2,116460,96687),(331197,1,3946,96688),(331198,2,29878,96688),(331199,1,3871,96689),(331200,2,27019,96689),(331201,1,3980,94263),(331202,2,3871,94263),(331203,3,16935,94263),(331204,1,3922,96690),(331205,2,13663,96690),(331206,1,4182,96691),(331207,2,3957,96691),(331208,3,3878,96691),(331209,4,15018,96691),(331210,1,3911,96692),(331211,2,3905,96692),(331212,3,3878,96692),(331213,4,5079,96692),(331214,1,4675,96693),(331215,2,35500,96693),(331216,1,3910,96694),(331217,2,11569,96694),(331218,1,3910,96695),(331219,2,34339,96695),(331220,1,3980,96696),(331221,2,3910,96696),(331222,3,39287,96696),(331223,1,3980,96697),(331224,2,38545,96697),(331225,1,4078,96698),(331226,2,124808,96698),(331227,1,4254,96699),(331228,2,4988,96699),(331229,3,61299,96699),(331230,1,4988,96700),(331231,2,3878,96700),(331232,3,11263,96700),(331233,1,5185,82765),(331234,2,115527,82765),(331235,1,4988,96701),(331236,2,105753,96701),(331237,3,154471,96701),(331238,1,5994,96702),(331239,2,3957,96702),(331240,3,43131,96702),(331241,1,5347,96703),(331242,2,40810,96703),(331243,1,65907,89518),(331244,2,3878,89518),(331245,3,3879,89518),(331246,4,25752,89518),(331247,1,67400,96704),(331248,2,12275,96704),(331249,3,39929,96704),(331250,1,162856,96705),(331251,2,80886,96705),(331252,1,18277,96706),(331253,2,3878,96706),(331254,3,3879,96706),(331255,4,9175,96706),(331256,1,4042,96707),(331257,2,4985,96707),(331258,3,162860,96707),(331259,1,4988,96708),(331260,2,6540,96708),(331261,3,3878,96708),(331262,4,3879,96708),(331263,5,18383,96708),(331264,1,78707,96709),(331265,2,43920,96709),(331266,1,4042,96710),(331267,2,44209,96710),(331268,1,5347,92868),(331269,2,4370,92868),(331270,3,3878,92868),(331271,4,40053,92868),(331272,1,4078,54074),(331273,2,3878,54074),(331274,3,3879,54074),(331275,4,5580,54074),(331276,1,4251,96711),(331277,2,4182,96711),(331278,3,3957,96711),(331279,4,9610,96711),(331280,1,4878,96712),(331281,2,45486,96712),(331282,1,6540,96713),(331283,2,5793,96713),(331284,3,3878,96713),(331285,4,61569,96713),(331286,1,5793,96714),(331287,2,17038,96714),(331288,1,4370,59394),(331289,2,45160,59394),(331290,1,65787,85245),(331291,2,19054,85245),(331292,1,3946,96715),(331293,2,5643,96715),(331294,3,3878,96715),(331295,4,119775,96715),(331296,1,4366,96716),(331297,2,4254,96716),(331298,3,80720,96716),(331299,1,7306,96717),(331300,2,28592,96717),(331301,1,12108,96718),(331302,2,12089,96718),(331303,3,3878,96718),(331304,4,3879,96718),(331305,5,8533,96718),(331306,1,99499,96719),(331307,2,3908,96719),(331308,3,117595,96719),(331309,1,4648,96720),(331310,2,4588,96720),(331311,3,3879,96720),(331312,4,11350,96720),(331313,1,4042,54743),(331314,2,31476,54743),(331315,1,4042,55629),(331316,2,8267,55629),(331317,1,23755,53825),(331318,2,3878,53825),(331319,3,3879,53825),(331320,4,5577,53825),(331321,1,3946,96721),(331322,2,5054,96721),(331323,3,4127,96721),(331324,4,3910,96721),(331325,5,3879,96721),(331326,6,17932,96721),(331327,1,4243,96722),(331328,2,3922,96722),(331329,3,46551,96722),(331330,1,4370,96723),(331331,2,79326,96723),(331332,1,3871,96724),(331333,2,4029,96724),(331334,3,3878,96724),(331335,4,8705,96724),(331336,1,4275,96725),(331337,2,4254,96725),(331338,3,5347,96725),(331339,4,158830,96725),(331340,1,13486,96726),(331341,2,3957,96726),(331342,3,3878,96726),(331343,4,3879,96726),(331344,5,18383,96726),(331345,1,4243,96727),(331346,2,23127,96727),(331347,1,103905,93385),(331348,2,3878,93385),(331349,3,3879,93385),(331350,4,15326,93385),(331351,1,5830,62277),(331352,2,45160,62277),(331353,1,12711,96728),(331354,2,10171,96728),(331355,3,6915,96728),(331356,1,8456,93760),(331357,2,148140,93760),(331358,1,12275,96729),(331359,2,18277,96729),(331360,3,3878,96729),(331361,4,76398,96729),(331362,1,4370,96730),(331363,2,5347,96730),(331364,3,3878,96730),(331365,4,145925,96730),(331366,1,4042,96731),(331367,2,6540,96731),(331368,3,7616,96731),(331369,1,11798,96732),(331370,2,5739,96732),(331371,1,12466,96733),(331372,2,129104,96733),(331373,1,3980,96734),(331374,2,5185,96734),(331375,3,112770,96734),(331376,1,3946,96735),(331377,2,3879,96735),(331378,3,17781,96735),(331379,1,9551,96736),(331380,2,62887,96736),(331381,1,4432,96737),(331382,2,4042,96737),(331383,3,3878,96737),(331384,4,3879,96737),(331385,5,11494,96737),(331386,1,162892,96738),(331387,2,4042,96738),(331388,3,3878,96738),(331389,4,3879,96738),(331390,5,11494,96738),(331391,1,13486,96739),(331392,2,3980,96739),(331393,3,118457,96739),(331394,1,37138,96740),(331395,2,3878,96740),(331396,3,33625,96740),(331397,1,113723,77173),(331398,2,45160,77173),(331399,1,112372,96741),(331400,2,3879,96741),(331401,3,13680,96741),(331402,1,12801,96742),(331403,2,5793,96742),(331404,3,39287,96742),(331405,1,5701,96743),(331406,2,6914,96743),(331407,3,162899,96743),(331408,1,3946,96744),(331409,2,3910,96744),(331410,3,3878,96744),(331411,4,3879,96744),(331412,5,5577,96744),(331413,1,5347,96745),(331414,2,148842,96745),(331415,1,4988,96746),(331416,2,11553,96746),(331417,3,3878,96746),(331418,4,3879,96746),(331419,5,42188,96746),(331420,1,3946,96747),(331421,2,3957,96747),(331422,3,12266,96747),(331423,1,4988,96748),(331424,2,3878,96748),(331425,3,3879,96748),(331426,4,13613,96748),(331427,1,3910,60733),(331428,2,3946,60733),(331429,3,3879,60733),(331430,4,10579,60733),(331431,1,4988,96749),(331432,2,105753,96749),(331433,3,141076,96749),(331434,1,4727,96750),(331435,2,14270,96750),(331436,1,3963,96751),(331437,2,10033,96751),(331438,1,3910,85212),(331439,2,3946,85212),(331440,3,13945,85212),(331441,1,4078,96752),(331442,2,121715,96752),(331443,1,4988,67236),(331444,2,4042,67236),(331445,3,22433,67236),(331446,1,4988,96753),(331447,2,4873,96753),(331448,1,4500,96754),(331449,2,4042,96754),(331450,3,44064,96754),(331451,1,3980,96755),(331452,2,4504,96755),(331453,3,114092,96755),(331454,1,4370,96756),(331455,2,7195,96756),(331456,1,12108,96757),(331457,2,4320,96757),(331458,3,3878,96757),(331459,4,3879,96757),(331460,5,33091,96757),(331461,1,4370,96758),(331462,2,5793,96758),(331463,3,4042,96758),(331464,4,16363,96758),(331465,1,4988,96759),(331466,2,4263,96759),(331467,3,3878,96759),(331468,4,9357,96759),(331469,1,12801,96760),(331470,2,3878,96760),(331471,3,4758,96760),(331472,1,3946,71024),(331473,2,35010,71024),(331474,1,6245,96761),(331475,2,19647,96761),(331476,1,4912,96762),(331477,2,3946,96762),(331478,3,21094,96762),(331479,1,7369,96763),(331480,2,5793,96763),(331481,3,46336,96763),(331482,1,4042,96764),(331483,2,3908,96764),(331484,3,13945,96764),(331485,1,3922,96765),(331486,2,162922,96765),(331487,3,3878,96765),(331488,4,8699,96765),(331489,1,4127,96766),(331490,2,5191,96766),(331491,3,3879,96766),(331492,4,17781,96766),(331493,1,4275,96767),(331494,2,6511,96767),(331495,3,3879,96767),(331496,4,17781,96767),(331497,1,3946,96768),(331498,2,3957,96768),(331499,3,4078,96768),(331500,4,35483,96768),(331501,1,12801,84734),(331502,2,44129,84734),(331503,1,8051,96769),(331504,2,3946,96769),(331505,3,6891,96769),(331506,1,11553,96770),(331507,2,76545,96770),(331508,3,3878,96770),(331509,4,3879,96770),(331510,5,42105,96770),(331511,1,3922,96771),(331512,2,4879,96771),(331513,3,162929,96771),(331514,1,87128,96772),(331515,2,3879,96772),(331516,3,79556,96772),(331517,1,4042,96773),(331518,2,5347,96773),(331519,3,4726,96773),(331520,1,5347,96774),(331521,2,65732,96774),(331522,3,3878,96774),(331523,4,3879,96774),(331524,5,27989,96774),(331525,1,4461,79800),(331526,2,4078,79800),(331527,3,93697,79800),(331528,1,6245,96775),(331529,2,3926,96775),(331530,3,20426,96775),(331531,1,5347,73934),(331532,2,4999,73934),(331533,1,102561,96776),(331534,2,45160,96776),(331535,1,5553,96777),(331536,2,4011,96777),(331537,3,46756,96777),(331538,1,4461,96778),(331539,2,8505,96778),(331540,1,65886,96779),(331541,2,84937,96779),(331542,1,3910,83172),(331543,2,13526,83172),(331544,3,4873,83172),(331545,1,61811,96780),(331546,2,4873,96780),(331547,1,4370,96781),(331548,2,162940,96781),(331549,1,67400,96782),(331550,2,3908,96782),(331551,3,3878,96782),(331552,4,15987,96782),(331553,1,4254,96783),(331554,2,5793,96783),(331555,3,8214,96783),(331556,1,4878,96784),(331557,2,10456,96784),(331558,1,5004,96785),(331559,2,150863,96785),(331560,1,102561,96786),(331561,2,3878,96786),(331562,3,15018,96786),(331563,1,3905,77195),(331564,2,3879,77195),(331565,3,79556,77195),(331566,1,3908,96787),(331567,2,3878,96787),(331568,3,76398,96787),(331569,1,3905,96788),(331570,2,12680,96788),(331571,1,3946,96789),(331572,2,4648,96789),(331573,3,60953,96789),(331574,1,4370,96790),(331575,2,3878,96790),(331576,3,6741,96790),(331577,1,15744,96791),(331578,2,78750,96791),(331579,1,3908,96792),(331580,2,76182,96792),(331581,3,60682,96792),(331582,1,4042,96793),(331583,2,76245,96793),(331584,3,12949,96793),(331585,4,4366,96793),(331586,5,11707,96793),(331587,1,4700,96794),(331588,2,115769,96794),(331589,1,4182,96795),(331590,2,3957,96795),(331591,3,3878,96795),(331592,4,3879,96795),(331593,5,62697,96795),(331594,1,68495,96796),(331595,2,11320,96796),(331596,1,4078,96797),(331597,2,3980,96797),(331598,3,4648,96797),(331599,4,79368,96797),(331600,1,120123,96798),(331601,2,3879,96798),(331602,3,26598,96798),(331603,1,3980,96799),(331604,2,3878,96799),(331605,3,3879,96799),(331606,4,14774,96799),(331607,1,3910,96800),(331608,2,11725,96800),(331609,1,6245,96801),(331610,2,162940,96801),(331611,1,3910,96802),(331612,2,22136,96802),(331613,1,3957,96803),(331614,2,4173,96803),(331615,3,5238,96803),(331616,4,146412,96803),(331617,1,13418,96804),(331618,2,3946,96804),(331619,3,3895,96804),(331620,4,16756,96804),(331621,1,4254,96805),(331622,2,98099,96805),(331623,1,3911,96806),(331624,2,3905,96806),(331625,3,4197,96806),(331626,4,12490,96806),(331627,1,3926,96807),(331628,2,3878,96807),(331629,3,125568,96807),(331630,1,4254,96808),(331631,2,4042,96808),(331632,3,35182,96808),(331633,1,4060,96809),(331634,2,5553,96809),(331635,3,6161,96809),(331636,1,12108,52882),(331637,2,3879,52882),(331638,3,16578,52882),(331639,1,3946,96810),(331640,2,4085,96810),(331641,3,3879,96810),(331642,4,15449,96810),(331643,1,4078,96811),(331644,2,3871,96811),(331645,3,3878,96811),(331646,4,28739,96811),(331647,1,11553,96812),(331648,2,3908,96812),(331649,3,76790,96812),(331650,4,15143,96812),(331651,1,22716,96813),(331652,2,12466,96813),(331653,3,9731,96813),(331654,1,19073,96814),(331655,2,3946,96814),(331656,3,17330,96814),(331657,1,12108,67764),(331658,2,3879,67764),(331659,3,14270,67764),(331660,1,4254,96815),(331661,2,3878,96815),(331662,3,118288,96815),(331663,1,5238,96816),(331664,2,27630,96816),(331665,1,4355,73900),(331666,2,4947,73900),(331667,3,61393,73900),(331668,1,3871,96817),(331669,2,23587,96817),(331670,1,4243,96818),(331671,2,112615,96818),(331672,1,4436,96819),(331673,2,3878,96819),(331674,3,125646,96819),(331675,1,5553,96820),(331676,2,17930,96820),(331677,1,4988,96821),(331678,2,3908,96821),(331679,3,13592,96821),(331680,1,4878,96822),(331681,2,3878,96822),(331682,3,6473,96822),(331683,1,3910,96823),(331684,2,4333,96823),(331685,3,3878,96823),(331686,4,84247,96823),(331687,1,4042,96824),(331688,2,129719,96824),(331689,3,67400,96824),(331690,4,147014,96824),(331691,1,4988,96825),(331692,2,4042,96825),(331693,3,3878,96825),(331694,4,11832,96825),(331695,1,4107,96430),(331696,2,16412,96430),(331697,1,3902,96826),(331698,2,3946,96826),(331699,3,5004,96826),(331700,4,21001,96826),(331701,1,3946,96827),(331702,2,36936,96827),(331703,1,3908,96828),(331704,2,4042,96828),(331705,3,3878,96828),(331706,4,3879,96828),(331707,5,11494,96828),(331708,1,4078,96829),(331709,2,5553,96829),(331710,3,3878,96829),(331711,4,84658,96829),(331712,1,3911,96830),(331713,2,4127,96830),(331714,3,14686,96830),(331715,1,15288,96831),(331716,2,4275,96831),(331717,3,3878,96831),(331718,4,3879,96831),(331719,5,12989,96831),(331720,1,5289,96832),(331721,2,75969,96832),(331722,3,62410,96832),(331723,1,5004,96833),(331724,2,31476,96833),(331725,1,4042,96834),(331726,2,65877,96834),(331727,3,33625,96834),(331728,1,4988,96835),(331729,2,7369,96835),(331730,3,130059,96835),(331731,1,7448,76947),(331732,2,4370,76947),(331733,3,31476,76947),(331734,1,4985,96836),(331735,2,3878,96836),(331736,3,19110,96836),(331737,1,3902,96837),(331738,2,9704,96837),(331739,1,10407,96838),(331740,2,4042,96838),(331741,3,159924,96838),(331742,1,4042,96839),(331743,2,162999,96839),(331744,1,4988,96840),(331745,2,103063,96840),(331746,3,3878,96840),(331747,4,3879,96840),(331748,5,16653,96840),(331749,1,76790,96841),(331750,2,163003,96841),(331751,3,16927,96841),(331752,1,4648,96842),(331753,2,4504,96842),(331754,3,119683,96842),(331755,1,4878,96843),(331756,2,3922,96843),(331757,3,160879,96843),(331758,1,65925,96844),(331759,2,3879,96844),(331760,3,79556,96844),(331761,1,4254,96845),(331762,2,12711,96845),(331763,3,46929,96845),(331764,1,5553,96846),(331765,2,13745,96846),(331766,1,3957,96847),(331767,2,3895,96847),(331768,3,4402,96847),(331769,4,23995,96847),(331770,1,4042,96848),(331771,2,105753,96848),(331772,3,46433,96848),(331773,1,65086,96849),(331774,2,3879,96849),(331775,3,11350,96849),(331776,1,14824,91565),(331777,2,3878,91565),(331778,3,3879,91565),(331779,4,12984,91565),(331780,1,3918,96850),(331781,2,5553,96850),(331782,3,118013,96850),(331783,1,17627,96851),(331784,2,5054,96851),(331785,3,3878,96851),(331786,4,119775,96851),(331787,1,4078,96852),(331788,2,18261,96852),(331789,1,4078,96853),(331790,2,4504,96853),(331791,3,159416,96853),(331792,1,5553,96854),(331793,2,45336,96854),(331794,1,6143,96855),(331795,2,15296,96855),(331796,1,4232,96856),(331797,2,3946,96856),(331798,3,60953,96856),(331799,1,4042,96857),(331800,2,3879,96857),(331801,3,79556,96857),(331802,1,102335,96858),(331803,2,12680,96858),(331804,1,4402,96859),(331805,2,4243,96859),(331806,3,15541,96859),(331807,1,23755,96860),(331808,2,3878,96860),(331809,3,60551,96860),(331810,1,32390,96861),(331811,2,5092,96861),(331812,3,3879,96861),(331813,4,13945,96861),(331814,1,163025,96862),(331815,2,76318,96862),(331816,3,124945,96862),(331817,1,3917,96863),(331818,2,4461,96863),(331819,3,4320,96863),(331820,4,19422,96863),(331821,1,5830,96864),(331822,2,3878,96864),(331823,3,119012,96864),(331824,1,3910,79831),(331825,2,23673,79831),(331826,1,7096,96865),(331827,2,4035,96865),(331828,3,24419,96865),(331829,4,3878,96865),(331830,5,10149,96865),(331831,1,113675,96866),(331832,2,6540,96866),(331833,3,155767,96866),(331834,1,8051,96867),(331835,2,12475,96867),(331836,3,30822,96867),(331837,1,3946,96868),(331838,2,5289,96868),(331839,3,13826,96868),(331840,1,3946,80501),(331841,2,9450,80501),(331842,1,5185,94164),(331843,2,3879,94164),(331844,3,12102,94164),(331845,1,5185,96869),(331846,2,17476,96869),(331847,1,3980,52769),(331848,2,3878,52769),(331849,3,3879,52769),(331850,4,62697,52769),(331851,1,6714,96870),(331852,2,13945,96870),(331853,3,5464,96870),(331854,1,6439,77096),(331855,2,112363,77096),(331856,1,4078,92550),(331857,2,113260,92550),(331858,1,5830,96871),(331859,2,3946,96871),(331860,3,26242,96871),(331861,1,113675,96872),(331862,2,4370,96872),(331863,3,3878,96872),(331864,4,79726,96872),(331865,1,4504,96873),(331866,2,3946,96873),(331867,3,4861,96873),(331868,1,4432,96874),(331869,2,7972,96874),(331870,1,25072,96875),(331871,2,18021,96875),(331872,1,12466,96876),(331873,2,4366,96876),(331874,3,23673,96876),(331875,1,4182,96877),(331876,2,3878,96877),(331877,3,40053,96877),(331878,1,4243,96878),(331879,2,3946,96878),(331880,3,126182,96878),(331881,1,3908,96879),(331882,2,16475,96879),(331883,1,9065,96880),(331884,2,4384,96880),(331885,3,10111,96880),(331886,1,3946,96881),(331887,2,7096,96881),(331888,3,28076,96881),(331889,1,3946,96882),(331890,2,4529,96882),(331891,3,121219,96882),(331892,1,4878,60958),(331893,2,5876,60958),(331894,1,3957,96883),(331895,2,3946,96883),(331896,3,4745,96883),(331897,1,11553,96884),(331898,2,5347,96884),(331899,3,14419,96884),(331900,1,3905,42153),(331901,2,6787,42153),(331902,1,3946,96885),(331903,2,126500,96885),(331904,1,3926,96886),(331905,2,5054,96886),(331906,3,80910,96886),(331907,1,3910,96887),(331908,2,3946,96887),(331909,3,27743,96887),(331910,1,3980,96888),(331911,2,4504,96888),(331912,3,4689,96888),(331913,1,12108,96889),(331914,2,15297,96889),(331915,1,7110,96890),(331916,2,3878,96890),(331917,3,23309,96890),(331918,1,3895,96891),(331919,2,3946,96891),(331920,3,3878,96891),(331921,4,37630,96891),(331922,1,13418,96892),(331923,2,3966,96892),(331924,3,5838,96892),(331925,1,4461,96893),(331926,2,4349,96893),(331927,3,163057,96893),(331928,1,3957,96894),(331929,2,163059,96894),(331930,1,9722,96895),(331931,2,80720,96895),(331932,1,6361,96896),(331933,2,3878,96896),(331934,3,155698,96896),(331935,1,3980,96897),(331936,2,4520,96897),(331937,3,3871,96897),(331938,4,13945,96897),(331939,1,3905,96898),(331940,2,6772,96898),(331941,1,5554,96899),(331942,2,9722,96899),(331943,3,11545,96899),(331944,1,4520,96900),(331945,2,3946,96900),(331946,3,116375,96900),(331947,1,3922,96901),(331948,2,25906,96901),(331949,1,4354,96902),(331950,2,4700,96902),(331951,3,3871,96902),(331952,4,4042,96902),(331953,5,3878,96902),(331954,6,16152,96902),(331955,1,4251,96903),(331956,2,4170,96903),(331957,3,12653,96903),(331958,4,17636,96903),(331959,1,9229,96904),(331960,2,114329,96904),(331961,1,9694,96905),(331962,2,4648,96905),(331963,3,69644,96905),(331964,1,13486,61004),(331965,2,3878,61004),(331966,3,9171,61004),(331967,1,3902,96906),(331968,2,3878,96906),(331969,3,15124,96906),(331970,1,6278,96907),(331971,2,4999,96907),(331972,1,7541,96908),(331973,2,3905,96908),(331974,3,14288,96908),(331975,1,3980,96909),(331976,2,3957,96909),(331977,3,115900,96909),(331978,1,3911,92900),(331979,2,27749,92900),(331980,1,4232,96910),(331981,2,3878,96910),(331982,3,8355,96910),(331983,1,4042,96911),(331984,2,5347,96911),(331985,3,28977,96911),(331986,1,4042,96912),(331987,2,7483,96912),(331988,3,163078,96912),(331989,4,29658,96912),(331990,1,4173,66272),(331991,2,16680,66272),(331992,1,103157,96913),(331993,2,4370,96913),(331994,3,61257,96913),(331995,1,4042,96914),(331996,2,4988,96914),(331997,3,5793,96914),(331998,4,3878,96914),(331999,5,84658,96914),(332000,1,5793,96915),(332001,2,3879,96915),(332002,3,14270,96915),(332003,1,12275,96916),(332004,2,15297,96916),(332005,1,4042,96917),(332006,2,4988,96917),(332007,3,3879,96917),(332008,4,15822,96917),(332009,1,115269,96918),(332010,2,3878,96918),(332011,3,76399,96918),(332012,1,4254,96919),(332013,2,4988,96919),(332014,3,15143,96919),(332015,1,4243,96920),(332016,2,3878,96920),(332017,3,3879,96920),(332018,4,5577,96920),(332019,1,3910,96921),(332020,2,5054,96921),(332021,3,37270,96921),(332022,1,3963,96922),(332023,2,3946,96922),(332024,3,14317,96922),(332025,1,5830,87579),(332026,2,71192,87579),(332027,1,3871,96923),(332028,2,9037,96923),(332029,1,4370,96924),(332030,2,28864,96924),(332031,1,163092,96925),(332032,2,3879,96925),(332033,3,7005,96925),(332034,1,3946,96926),(332035,2,108415,96926),(332036,1,7369,96927),(332037,2,15855,96927),(332038,1,4042,96928),(332039,2,153762,96928),(332040,1,5994,96929),(332041,2,101151,96929),(332042,1,4275,96930),(332043,2,114788,96930),(332044,3,163098,96930),(332045,1,4042,96931),(332046,2,5793,96931),(332047,3,163101,96931),(332048,1,12275,81954),(332049,2,79382,81954),(332050,1,4042,93613),(332051,2,3878,93613),(332052,3,5511,93613),(332053,1,3908,96932),(332054,2,4988,96932),(332055,3,3879,96932),(332056,4,17932,96932),(332057,1,3908,96933),(332058,2,45160,96933),(332059,1,4107,96934),(332060,2,16426,96934),(332061,1,4078,96935),(332062,2,3980,96935),(332063,3,4504,96935),(332064,4,3946,96935),(332065,5,3878,96935),(332066,6,16723,96935),(332067,1,13070,96936),(332068,2,9814,96936),(332069,3,17136,96936),(332070,1,3980,96937),(332071,2,4504,96937),(332072,3,11547,96937),(332073,1,4078,96938),(332074,2,5994,96938),(332075,3,3878,96938),(332076,4,6473,96938),(332077,1,12711,96939),(332078,2,12466,96939),(332079,3,59930,96939),(332080,1,92044,96940),(332081,2,9898,96940),(332082,1,94213,96941),(332083,2,4988,96941),(332084,3,67925,96941),(332085,4,39287,96941),(332086,1,12271,96942),(332087,2,16183,96942),(332088,3,5843,96942),(332089,4,80052,96942),(332090,1,65249,96943),(332091,2,9644,96943),(332092,1,101821,91450),(332093,2,4432,91450),(332094,3,6540,91450),(332095,4,6412,91450),(332096,1,4042,96944),(332097,2,104269,96944),(332098,3,7503,96944),(332099,1,4988,96945),(332100,2,15560,96945),(332101,3,61787,96945),(332102,1,18274,96946),(332103,2,37439,96946),(332104,1,7538,96947),(332105,2,78622,96947),(332106,1,105753,96948),(332107,2,5793,96948),(332108,3,4988,96948),(332109,4,12275,96948),(332110,5,19524,96948),(332111,1,23755,96949),(332112,2,10452,96949),(332113,1,6177,96950),(332114,2,5347,96950),(332115,3,136364,96950),(332116,1,3871,80639),(332117,2,3946,80639),(332118,3,31476,80639),(332119,1,3908,96951),(332120,2,113878,96951),(332121,1,3908,96952),(332122,2,5793,96952),(332123,3,126292,96952),(332124,1,6873,96953),(332125,2,163124,96953),(332126,1,3910,96954),(332127,2,162269,96954),(332128,1,3910,4556),(332129,2,13945,4556),(332130,1,4985,96955),(332131,2,5347,96955),(332132,3,18277,96955),(332133,4,115734,96955),(332134,1,12275,96956),(332135,2,3878,96956),(332136,3,119776,96956),(332137,1,3980,92908),(332138,2,3905,92908),(332139,3,3878,92908),(332140,4,8705,92908),(332141,1,65488,96957),(332142,2,155330,96957),(332143,1,4254,96958),(332144,2,14363,96958),(332145,1,5238,96959),(332146,2,3946,96959),(332147,3,3879,96959),(332148,4,151513,96959),(332149,1,4111,96960),(332150,2,4182,96960),(332151,3,6445,96960),(332152,1,4078,96961),(332153,2,3878,96961),(332154,3,9499,96961),(332155,1,4988,64623),(332156,2,4221,64623),(332157,1,12801,96962),(332158,2,4042,96962),(332159,3,3878,96962),(332160,4,3879,96962),(332161,5,5577,96962),(332162,1,15744,96963),(332163,2,45160,96963),(332164,1,4349,96964),(332165,2,33185,96964),(332166,1,6245,96965),(332167,2,3895,96965),(332168,3,44985,96965),(332169,1,4436,96966),(332170,2,76182,96966),(332171,3,3898,96966),(332172,4,44490,96966),(332173,1,4254,96967),(332174,2,148429,96967),(332175,3,126572,96967),(332176,1,76182,96968),(332177,2,4366,96968),(332178,3,6511,96968),(332179,4,8734,96968),(332180,1,3980,96969),(332181,2,4879,96969),(332182,3,4320,96969),(332183,4,3878,96969),(332184,5,3879,96969),(332185,6,11716,96969),(332186,1,4370,96970),(332187,2,3878,96970),(332188,3,86487,96970),(332189,1,3963,96971),(332190,2,8537,96971),(332191,3,163143,96971),(332192,1,4254,96972),(332193,2,4988,96972),(332194,3,3878,96972),(332195,4,40772,96972),(332196,1,14778,96973),(332197,2,39019,96973),(332198,1,4042,96974),(332199,2,4873,96974),(332200,1,101821,96975),(332201,2,23755,96975),(332202,3,154874,96975),(332203,1,3946,96976),(332204,2,3980,96976),(332205,3,5289,96976),(332206,4,3879,96976),(332207,5,88900,96976),(332208,1,12275,96977),(332209,2,132489,96977),(332210,1,4173,64031),(332211,2,114362,64031),(332212,1,163152,96978),(332213,2,3878,96978),(332214,3,3879,96978),(332215,4,25752,96978),(332216,1,3895,96979),(332217,2,102968,96979),(332218,1,3908,96980),(332219,2,3879,96980),(332220,3,7948,96980),(332221,1,4370,96981),(332222,2,12801,96981),(332223,3,3878,96981),(332224,4,11266,96981),(332225,1,7445,96982),(332226,2,3878,96982),(332227,3,3879,96982),(332228,4,64919,96982),(332229,1,4333,96983),(332230,2,3957,96983),(332231,3,43359,96983),(332232,1,5553,96984),(332233,2,4333,96984),(332234,3,3879,96984),(332235,4,5746,96984),(332236,1,65763,96985),(332237,2,3878,96985),(332238,3,3879,96985),(332239,4,81240,96985),(332240,1,76320,96986),(332241,2,116543,96986),(332242,1,135229,96987),(332243,2,128054,96987),(332244,1,5347,96988),(332245,2,3878,96988),(332246,3,40289,96988),(332247,1,4988,96989),(332248,2,8111,96989),(332249,1,5238,81804),(332250,2,4170,81804),(332251,3,23891,81804),(332252,1,3957,96990),(332253,2,3871,96990),(332254,3,4409,96990),(332255,4,163165,96990),(332256,1,3946,96991),(332257,2,4127,96991),(332258,3,7831,96991),(332259,1,6914,96992),(332260,2,22149,96992),(332261,1,6177,96993),(332262,2,4988,96993),(332263,3,6540,96993),(332264,4,140351,96993),(332265,1,4879,96994),(332266,2,4536,96994),(332267,3,163170,96994),(332268,1,4988,96995),(332269,2,123401,96995),(332270,1,4078,96996),(332271,2,3946,96996),(332272,3,26291,96996),(332273,1,105753,96997),(332274,2,3879,96997),(332275,3,85289,96997),(332276,1,6245,96998),(332277,2,5004,96998),(332278,3,163175,96998),(332279,1,4325,96999),(332280,2,22545,96999),(332281,1,3958,97000),(332282,2,3878,97000),(332283,3,3879,97000),(332284,4,17836,97000),(332285,1,12020,97001),(332286,2,12466,97001),(332287,3,3878,97001),(332288,4,3879,97001),(332289,5,75590,97001),(332290,1,4370,97002),(332291,2,70013,97002),(332292,1,11436,97003),(332293,2,7096,97003),(332294,3,4648,97003),(332295,4,45027,97003),(332296,1,3908,97004),(332297,2,76320,97004),(332298,3,19064,97004),(332299,1,3910,97005),(332300,2,4648,97005),(332301,3,17433,97005),(332302,1,4333,97006),(332303,2,8361,97006),(332304,1,5289,97007),(332305,2,9722,97007),(332306,3,3871,97007),(332307,4,6489,97007),(332308,1,4078,97008),(332309,2,3902,97008),(332310,3,107164,97008),(332311,1,4042,97009),(332312,2,7369,97009),(332313,3,14124,97009),(332314,1,3910,57185),(332315,2,21084,57185),(332316,1,12108,71670),(332317,2,114820,71670),(332318,1,23755,97010),(332319,2,41405,97010),(332320,1,4254,89722),(332321,2,12466,89722),(332322,3,48178,89722),(332323,1,3980,97011),(332324,2,4504,97011),(332325,3,30383,97011),(332326,1,3910,88030),(332327,2,10120,88030),(332328,1,4127,97012),(332329,2,4078,97012),(332330,3,117040,97012),(332331,1,4648,97013),(332332,2,4119,97013),(332333,3,15436,97013),(332334,1,67989,97014),(332335,2,112428,97014),(332336,1,4988,97015),(332337,2,4254,97015),(332338,3,86187,97015),(332339,1,5830,97016),(332340,2,4496,97016),(332341,3,45160,97016),(332342,1,3871,97017),(332343,2,3946,97017),(332344,3,102968,97017),(332345,1,12801,97018),(332346,2,14006,97018),(332347,3,4988,97018),(332348,4,13945,97018),(332349,1,115269,97019),(332350,2,25612,97019),(332351,1,3946,97020),(332352,2,15299,97020),(332353,1,4988,97021),(332354,2,148625,97021),(332355,3,3908,97021),(332356,4,18712,97021),(332357,1,8569,97022),(332358,2,4366,97022),(332359,3,3878,97022),(332360,4,15162,97022),(332361,1,5793,77630),(332362,2,3878,77630),(332363,3,36153,77630),(332364,1,4423,97023),(332365,2,64923,97023),(332366,3,10594,97023),(332367,4,163201,97023),(332368,1,12108,75298),(332369,2,19054,75298),(332370,1,109347,97024),(332371,2,76245,97024),(332372,3,107182,97024),(332373,4,10049,97024),(332374,1,3926,97025),(332375,2,5553,97025),(332376,3,9883,97025),(332377,1,4461,85819),(332378,2,6914,85819),(332379,3,32852,85819),(332380,1,5289,97026),(332381,2,163205,97026),(332382,3,5004,97026),(332383,4,156190,97026),(332384,1,4078,97027),(332385,2,28698,97027),(332386,1,3957,97028),(332387,2,3946,97028),(332388,3,3926,97028),(332389,4,3878,97028),(332390,5,3879,97028),(332391,6,5580,97028),(332392,1,102457,97029),(332393,2,3878,97029),(332394,3,4739,97029),(332395,1,14616,97030),(332396,2,14824,97030),(332397,3,45107,97030),(332398,1,76795,97031),(332399,2,40452,97031),(332400,1,4988,97032),(332401,2,6540,97032),(332402,3,6506,97032),(332403,4,38545,97032),(332404,1,3871,57476),(332405,2,16411,57476),(332406,1,4197,97033),(332407,2,13460,97033),(332408,3,4609,97033),(332409,4,163213,97033),(332410,1,4370,97034),(332411,2,116976,97034),(332412,1,4988,55544),(332413,2,3878,55544),(332414,3,3879,55544),(332415,4,11494,55544),(332416,1,9875,97035),(332417,2,153224,97035),(332418,1,4988,97036),(332419,2,6540,97036),(332420,3,43508,97036),(332421,1,4985,97037),(332422,2,3908,97037),(332423,3,16695,97037),(332424,1,4042,97038),(332425,2,4988,97038),(332426,3,163219,97038),(332427,1,76790,97039),(332428,2,117307,97039),(332429,3,112552,97039),(332430,4,144567,97039),(332431,1,12275,97040),(332432,2,5793,97040),(332433,3,3878,97040),(332434,4,8402,97040),(332435,1,3911,97041),(332436,2,4479,97041),(332437,3,3878,97041),(332438,4,62590,97041),(332439,1,12949,97042),(332440,2,12711,97042),(332441,3,16819,97042),(332442,1,105476,97043),(332443,2,120515,97043),(332444,3,3879,97043),(332445,4,12192,97043),(332446,1,5814,97044),(332447,2,3946,97044),(332448,3,44935,97044),(332449,1,4182,97045),(332450,2,5830,97045),(332451,3,18692,97045),(332452,1,4432,97046),(332453,2,4254,97046),(332454,3,105740,97046),(332455,1,3910,55557),(332456,2,7831,55557),(332457,1,6540,97047),(332458,2,121971,97047),(332459,1,104269,97048),(332460,2,4042,97048),(332461,3,4254,97048),(332462,4,3878,97048),(332463,5,9138,97048),(332464,1,3871,97049),(332465,2,4078,97049),(332466,3,3878,97049),(332467,4,15018,97049),(332468,1,5185,97050),(332469,2,6078,97050),(332470,3,3878,97050),(332471,4,35520,97050),(332472,1,4988,97051),(332473,2,105476,97051),(332474,3,5347,97051),(332475,4,61734,97051),(332476,1,4878,97052),(332477,2,15685,97052),(332478,1,4461,88386),(332479,2,3905,88386),(332480,3,35490,88386),(332481,1,4443,77863),(332482,2,97754,77863),(332483,1,105753,97053),(332484,2,4988,97053),(332485,3,31476,97053),(332486,1,12466,97054),(332487,2,3878,97054),(332488,3,3879,97054),(332489,4,6489,97054),(332490,1,94213,97055),(332491,2,31476,97055),(332492,1,3957,97056),(332493,2,3878,97056),(332494,3,3879,97056),(332495,4,11277,97056),(332496,1,4232,97057),(332497,2,3946,97057),(332498,3,82518,97057),(332499,1,4432,97058),(332500,2,12275,97058),(332501,3,3878,97058),(332502,4,93019,97058),(332503,1,4354,97059),(332504,2,3905,97059),(332505,3,6356,97059),(332506,4,3878,97059),(332507,5,22004,97059),(332508,1,3895,97060),(332509,2,9722,97060),(332510,3,102566,97060),(332511,1,4947,97061),(332512,2,3871,97061),(332513,3,4243,97061),(332514,1,4333,97062),(332515,2,163244,97062),(332516,1,9065,97063),(332517,2,5449,97063),(332518,3,24634,97063),(332519,1,3963,97064),(332520,2,6309,97064),(332521,3,26751,97064),(332522,1,5289,97065),(332523,2,3946,97065),(332524,3,9722,97065),(332525,4,79441,97065),(332526,1,3946,97066),(332527,2,3878,97066),(332528,3,19261,97066),(332529,1,3895,97067),(332530,2,4029,97067),(332531,3,3946,97067),(332532,4,18902,97067),(332533,1,3957,97068),(332534,2,42389,97068),(332535,1,5310,97069),(332536,2,60312,97069),(332537,1,5238,97070),(332538,2,10289,97070),(332539,1,3911,97071),(332540,2,15602,97071),(332541,1,3910,97072),(332542,2,4123,97072),(332543,3,163255,97072),(332544,1,3980,97073),(332545,2,3946,97073),(332546,3,4349,97073),(332547,4,35410,97073),(332548,1,4384,97074),(332549,2,6714,97074),(332550,3,8111,97074),(332551,1,3911,97075),(332552,2,3980,97075),(332553,3,17574,97075),(332554,1,8051,97076),(332555,2,4173,97076),(332556,3,3895,97076),(332557,4,3878,97076),(332558,5,8705,97076),(332559,1,3946,97077),(332560,2,3922,97077),(332561,3,3957,97077),(332562,4,3878,97077),(332563,5,119462,97077),(332564,1,4078,97078),(332565,2,40412,97078),(332566,1,12653,97079),(332567,2,4173,97079),(332568,3,3878,97079),(332569,4,3879,97079),(332570,5,38511,97079),(332571,1,65983,91382),(332572,2,29939,91382),(332573,1,3922,97080),(332574,2,10575,97080),(332575,1,4461,56218),(332576,2,3905,56218),(332577,3,4288,56218),(332578,4,38936,56218),(332579,1,3910,97081),(332580,2,4947,97081),(332581,3,14596,97081),(332582,1,4328,95919),(332583,2,3879,95919),(332584,3,26480,95919),(332585,1,48607,97082),(332586,2,4232,97082),(332587,3,3946,97082),(332588,4,9722,97082),(332589,5,91897,97082),(332590,1,3946,97083),(332591,2,9722,97083),(332592,3,61349,97083),(332593,1,4170,97084),(332594,2,4173,97084),(332595,3,77595,97084),(332596,1,4333,97085),(332597,2,11105,97085),(332598,3,7600,97085),(332599,1,4785,97086),(332600,2,8051,97086),(332601,3,3878,97086),(332602,4,16727,97086),(332603,1,4779,97087),(332604,2,3980,97087),(332605,3,46235,97087),(332606,1,9875,97088),(332607,2,3879,97088),(332608,3,41814,97088),(332609,1,12004,97089),(332610,2,28319,97089),(332611,1,3910,97090),(332612,2,3878,97090),(332613,3,16441,97090),(332614,1,5054,97091),(332615,2,4772,97091),(332616,1,7215,97092),(332617,2,34310,97092),(332618,1,4504,97093),(332619,2,4879,97093),(332620,3,30446,97093),(332621,1,5597,97094),(332622,2,30668,97094),(332623,1,3957,97095),(332624,2,3946,97095),(332625,3,3878,97095),(332626,4,3879,97095),(332627,5,5304,97095),(332628,1,114318,54584),(332629,2,3946,54584),(332630,3,3926,54584),(332631,4,3878,54584),(332632,5,13582,54584),(332633,1,5185,44975),(332634,2,3879,44975),(332635,3,12189,44975),(332636,1,3910,56468),(332637,2,22433,56468),(332638,1,78707,97096),(332639,2,3878,97096),(332640,3,9933,97096),(332641,1,3922,62772),(332642,2,3878,62772),(332643,3,3879,62772),(332644,4,8889,62772),(332645,1,4173,97097),(332646,2,5911,97097),(332647,3,114938,97097),(332648,1,4085,97098),(332649,2,12653,97098),(332650,3,3878,97098),(332651,4,18477,97098),(332652,1,3946,97099),(332653,2,4170,97099),(332654,3,7865,97099),(332655,4,13766,97099),(332656,1,3911,97100),(332657,2,114480,97100),(332658,1,3957,97101),(332659,2,30192,97101),(332660,1,4902,97102),(332661,2,3922,97102),(332662,3,3957,97102),(332663,4,3878,97102),(332664,5,3879,97102),(332665,6,13851,97102),(332666,1,7099,97103),(332667,2,87669,97103),(332668,1,4423,97104),(332669,2,6914,97104),(332670,3,5921,97104),(332671,4,23708,97104),(332672,1,3946,97105),(332673,2,89657,97105),(332674,1,3980,97106),(332675,2,4504,97106),(332676,3,22433,97106),(332677,1,4078,97107),(332678,2,5553,97107),(332679,3,25886,97107),(332680,1,7215,97108),(332681,2,13464,97108),(332682,3,97996,97108),(332683,1,4648,73150),(332684,2,6028,73150),(332685,1,4947,97109),(332686,2,17051,97109),(332687,1,4333,97110),(332688,2,3878,97110),(332689,3,3879,97110),(332690,4,17429,97110),(332691,1,14158,97111),(332692,2,21126,97111),(332693,1,4781,97112),(332694,2,163296,97112),(332695,1,4909,97113),(332696,2,4078,97113),(332697,3,4423,97113),(332698,4,93697,97113),(332699,1,4520,97114),(332700,2,6914,97114),(332701,3,163299,97114),(332702,1,4349,97115),(332703,2,4829,97115),(332704,3,12102,97115),(332705,1,90725,97116),(332706,2,3911,97116),(332707,3,163302,97116),(332708,1,3946,97117),(332709,2,3957,97117),(332710,3,3878,97117),(332711,4,3879,97117),(332712,5,34079,97117),(332713,1,3946,17361),(332714,2,3878,17361),(332715,3,3879,17361),(332716,4,18962,17361),(332717,1,6028,60326),(332718,2,14419,60326),(332719,1,14778,97118),(332720,2,34089,97118),(332721,1,67925,97119),(332722,2,18804,97119),(332723,1,3946,53318),(332724,2,83344,53318),(332725,1,12801,97120),(332726,2,4500,97120),(332727,3,115036,97120),(332728,1,3908,97121),(332729,2,23131,97121),(332730,1,3946,97122),(332731,2,3910,97122),(332732,3,4648,97122),(332733,4,3878,97122),(332734,5,18769,97122),(332735,1,5789,97123),(332736,2,131068,97123),(332737,1,3910,97124),(332738,2,4078,97124),(332739,3,3878,97124),(332740,4,31629,97124),(332741,1,65961,97125),(332742,2,149330,97125),(332743,1,65402,97126),(332744,2,113704,97126),(332745,1,11181,97127),(332746,2,163314,97127),(332747,1,5906,97128),(332748,2,66593,97128),(332749,3,7486,97128),(332750,4,163316,97128),(332751,1,4436,97129),(332752,2,43290,97129),(332753,1,4042,97130),(332754,2,12711,97130),(332755,3,163319,97130),(332756,1,9551,97131),(332757,2,78531,97131),(332758,1,5347,97132),(332759,2,6900,97132),(332760,1,4829,94387),(332761,2,44961,94387),(332762,1,3926,59815),(332763,2,119902,59815),(332764,1,3980,97133),(332765,2,113878,97133),(332766,1,3908,97134),(332767,2,4370,97134),(332768,3,32448,97134),(332769,1,4643,97135),(332770,2,5092,97135),(332771,3,34773,97135),(332772,1,4496,97136),(332773,2,3905,97136),(332774,3,6078,97136),(332775,4,17420,97136),(332776,1,4042,97137),(332777,2,65877,97137),(332778,3,3878,97137),(332779,4,3879,97137),(332780,5,32360,97137),(332781,1,4042,97138),(332782,2,76182,97138),(332783,3,129955,97138),(332784,1,4432,97139),(332785,2,4042,97139),(332786,3,25835,97139),(332787,1,3911,74618),(332788,2,30082,74618),(332789,1,3946,97140),(332790,2,3957,97140),(332791,3,116321,97140),(332792,1,4078,97141),(332793,2,4333,97141),(332794,3,7255,97141),(332795,1,4173,97142),(332796,2,6810,97142),(332797,3,163332,97142),(332798,1,12108,97143),(332799,2,3871,97143),(332800,3,3878,97143),(332801,4,45207,97143),(332802,1,3895,97144),(332803,2,3946,97144),(332804,3,25251,97144),(332805,1,8537,97145),(332806,2,6521,97145),(332807,3,49221,97145),(332808,1,67400,97146),(332809,2,37016,97146),(332810,1,3946,97147),(332811,2,5054,97147),(332812,3,17330,97147),(332813,1,3946,97148),(332814,2,4078,97148),(332815,3,33431,97148),(332816,1,5054,97149),(332817,2,3878,97149),(332818,3,3879,97149),(332819,4,33028,97149),(332820,1,23755,97150),(332821,2,3878,97150),(332822,3,3879,97150),(332823,4,75590,97150),(332824,1,5830,89846),(332825,2,16412,89846),(332826,1,6245,97151),(332827,2,5289,97151),(332828,3,8348,97151),(332829,1,65787,97152),(332830,2,102968,97152),(332831,1,3886,97153),(332832,2,6143,97153),(332833,3,126795,97153),(332834,1,5054,97154),(332835,2,4339,97154),(332836,3,3878,97154),(332837,4,62240,97154),(332838,1,10376,97155),(332839,2,4499,97155),(332840,3,4042,97155),(332841,4,4269,97155),(332842,5,49312,97155),(332843,1,65243,97156),(332844,2,65810,97156),(332845,3,14116,97156),(332846,1,4988,97157),(332847,2,94213,97157),(332848,3,10391,97157),(332849,1,3946,97158),(332850,2,5185,97158),(332851,3,163349,97158),(332852,1,4985,97159),(332853,2,12275,97159),(332854,3,60630,97159),(332855,1,15560,97160),(332856,2,5793,97160),(332857,3,36872,97160),(332858,1,12711,97161),(332859,2,98209,97161),(332860,3,7706,97161),(332861,1,3980,58569),(332862,2,19482,58569),(332863,1,3946,61961),(332864,2,3878,61961),(332865,3,60369,61961),(332866,1,3910,92387),(332867,2,6496,92387),(332868,1,3910,85212),(332869,2,3946,85212),(332870,3,13945,85212),(332871,1,4726,97162),(332872,2,40452,97162),(332873,1,4956,97163),(332874,2,4505,97163),(332875,3,6914,97163),(332876,4,6949,97163),(332877,1,4432,97164),(332878,2,4254,97164),(332879,3,3878,97164),(332880,4,11160,97164),(332881,1,5793,97165),(332882,2,120288,97165),(332883,3,9899,97165),(332884,1,4409,97166),(332885,2,3946,97166),(332886,3,3926,97166),(332887,4,16826,97166),(332888,1,67400,97167),(332889,2,19687,97167),(332890,1,5347,97168),(332891,2,155177,97168),(332892,1,3871,97169),(332893,2,27548,97169),(332894,1,120123,97170),(332895,2,34548,97170),(332896,1,5906,97171),(332897,2,78921,97171),(332898,3,163363,97171),(332899,1,4042,97172),(332900,2,6540,97172),(332901,3,8695,97172),(332902,1,4988,97173),(332903,2,3908,97173),(332904,3,148697,97173),(332905,1,4461,97174),(332906,2,3910,97174),(332907,3,5921,97174),(332908,4,20490,97174),(332909,1,5185,97175),(332910,2,4073,97175),(332911,3,36905,97175),(332912,1,4370,97176),(332913,2,3878,97176),(332914,3,16079,97176),(332915,1,12466,97177),(332916,2,17342,97177),(332917,1,3946,94393),(332918,2,4333,94393),(332919,3,65621,94393),(332920,1,3905,97178),(332921,2,163371,97178),(332922,3,39563,97178),(332923,1,3946,66543),(332924,2,3922,66543),(332925,3,82518,66543),(332926,1,3908,97179),(332927,2,5347,97179),(332928,3,139385,97179),(332929,1,4988,97180),(332930,2,154874,97180),(332931,1,4432,97181),(332932,2,4042,97181),(332933,3,4370,97181),(332934,4,32602,97181),(332935,1,105150,89390),(332936,2,19054,89390),(332937,1,3902,97182),(332938,2,4384,97182),(332939,3,11324,97182),(332940,4,144626,97182),(332941,1,65589,97183),(332942,2,3988,97183),(332943,3,31222,97183),(332944,1,3946,88116),(332945,2,3878,88116),(332946,3,32129,88116),(332947,1,3908,97184),(332948,2,4988,97184),(332949,3,3878,97184),(332950,4,3879,97184),(332951,5,62697,97184),(332952,1,12466,97185),(332953,2,4500,97185),(332954,3,4988,97185),(332955,4,3878,97185),(332956,5,63063,97185),(332957,1,5238,97186),(332958,2,3946,97186),(332959,3,3871,97186),(332960,4,18804,97186),(332961,1,5185,68063),(332962,2,45160,68063),(332963,1,4107,97187),(332964,2,65736,97187),(332965,1,4370,97188),(332966,2,65047,97188),(332967,3,129955,97188),(332968,1,3926,97189),(332969,2,163383,97189),(332970,1,4182,97190),(332971,2,3910,97190),(332972,3,30097,97190),(332973,1,4029,97191),(332974,2,147574,97191),(332975,1,4107,97192),(332976,2,4042,97192),(332977,3,34034,97192),(332978,1,65209,97193),(332979,2,62995,97193),(332980,1,4254,97194),(332981,2,12466,97194),(332982,3,4140,97194),(332983,1,23755,97195),(332984,2,65736,97195),(332985,1,3911,97196),(332986,2,5054,97196),(332987,3,28287,97196),(332988,1,3946,97197),(332989,2,6251,97197),(332990,1,4232,97198),(332991,2,18690,97198),(332992,1,4011,80829),(332993,2,3878,80829),(332994,3,3879,80829),(332995,4,45296,80829),(332996,1,4042,97199),(332997,2,65877,97199),(332998,3,23891,97199),(332999,1,3946,97200),(333000,2,5289,97200),(333001,3,3878,97200),(333002,4,135123,97200),(333003,1,4370,97201),(333004,2,5350,97201),(333005,3,3878,97201),(333006,4,8331,97201),(333007,1,6510,97202),(333008,2,3878,97202),(333009,3,11368,97202),(333010,1,5554,97203),(333011,2,3980,97203),(333012,3,4078,97203),(333013,4,30468,97203),(333014,5,3879,97203),(333015,6,13680,97203),(333016,1,3980,97204),(333017,2,5054,97204),(333018,3,3871,97204),(333019,4,43163,97204),(333020,1,5793,97205),(333021,2,4042,97205),(333022,3,6540,97205),(333023,4,3878,97205),(333024,5,3879,97205),(333025,6,75590,97205),(333026,1,3946,97206),(333027,2,7689,97206),(333028,3,16703,97206),(333029,1,7326,87569),(333030,2,5253,87569),(333031,1,3895,97207),(333032,2,4246,97207),(333033,3,88532,97207),(333034,1,3946,97208),(333035,2,4504,97208),(333036,3,3878,97208),(333037,4,6469,97208),(333038,1,3957,97209),(333039,2,5994,97209),(333040,3,161382,97209),(333041,1,4432,97210),(333042,2,32602,97210),(333043,1,4432,35647),(333044,2,3879,35647),(333045,3,7005,35647),(333046,1,6506,97211),(333047,2,12466,97211),(333048,3,17980,97211),(333049,1,3946,97212),(333050,2,4078,97212),(333051,3,3879,97212),(333052,4,16578,97212),(333053,1,3946,97213),(333054,2,3918,97213),(333055,3,4078,97213),(333056,4,45159,97213),(333057,1,4988,97214),(333058,2,105753,97214),(333059,3,10110,97214),(333060,1,8537,97215),(333061,2,3871,97215),(333062,3,3878,97215),(333063,4,42161,97215),(333064,1,4878,97216),(333065,2,3878,97216),(333066,3,24276,97216),(333067,1,3918,97217),(333068,2,26902,97217),(333069,1,3946,97218),(333070,2,12108,97218),(333071,3,65805,97218),(333072,1,4107,97219),(333073,2,4254,97219),(333074,3,4042,97219),(333075,4,115650,97219),(333076,1,163415,97220),(333077,2,43663,97220),(333078,1,4042,97221),(333079,2,81503,97221),(333080,1,3910,97222),(333081,2,16363,97222),(333082,1,4042,97223),(333083,2,112384,97223),(333084,3,116322,97223),(333085,1,4988,97224),(333086,2,20850,97224),(333087,1,3910,55790),(333088,2,10456,55790),(333089,1,4349,97225),(333090,2,112457,97225),(333091,1,4988,97226),(333092,2,4370,97226),(333093,3,118208,97226),(333094,1,4366,97227),(333095,2,65877,97227),(333096,3,4042,97227),(333097,4,18804,97227),(333098,1,3957,97228),(333099,2,3946,97228),(333100,3,4496,97228),(333101,4,114820,97228),(333102,1,3871,97229),(333103,2,34832,97229),(333104,1,6540,97230),(333105,2,22916,97230),(333106,1,4432,70318),(333107,2,4042,70318),(333108,3,5789,70318),(333109,4,91817,70318),(333110,1,3946,97231),(333111,2,123935,97231),(333112,1,23755,97232),(333113,2,102335,97232),(333114,3,112151,97232),(333115,1,4423,97233),(333116,2,23762,97233),(333117,3,142132,97233),(333118,1,9003,97234),(333119,2,3980,97234),(333120,3,3878,97234),(333121,4,7707,97234),(333122,1,3871,97235),(333123,2,3878,97235),(333124,3,3879,97235),(333125,4,25886,97235),(333126,1,4042,97236),(333127,2,100145,97236),(333128,1,4078,97237),(333129,2,18896,97237),(333130,1,12711,97238),(333131,2,10297,97238),(333132,3,26751,97238),(333133,1,3922,62693),(333134,2,28075,62693),(333135,1,3911,50053),(333136,2,3879,50053),(333137,3,11803,50053),(333138,1,4042,61548),(333139,2,6204,61548),(333140,1,4479,81769),(333141,2,4349,81769),(333142,3,20552,81769),(333143,1,12465,97239),(333144,2,3878,97239),(333145,3,40800,97239),(333146,1,4504,97240),(333147,2,4879,97240),(333148,3,25614,97240),(333149,1,163437,97241),(333150,2,163438,97241),(333151,1,5347,97242),(333152,2,12746,97242),(333153,1,4182,97243),(333154,2,3946,97243),(333155,3,4972,97243),(333156,1,4182,23711),(333157,2,3878,23711),(333158,3,15769,23711),(333159,1,4648,97244),(333160,2,3946,97244),(333161,3,26302,97244),(333162,1,3946,97245),(333163,2,4339,97245),(333164,3,3926,97245),(333165,4,17583,97245),(333166,1,4243,97246),(333167,2,3926,97246),(333168,3,114653,97246),(333169,1,8569,97247),(333170,2,119275,97247),(333171,3,15607,97247),(333172,1,5018,97248),(333173,2,3879,97248),(333174,3,13190,97248),(333175,1,4879,97249),(333176,2,4648,97249),(333177,3,119177,97249),(333178,1,4423,97250),(333179,2,10594,97250),(333180,3,3905,97250),(333181,4,139280,97250),(333182,1,8091,97251),(333183,2,4873,97251),(333184,1,117846,97252),(333185,2,3878,97252),(333186,3,16199,97252),(333187,1,3883,97253),(333188,2,4325,97253),(333189,3,4344,97253),(333190,1,88908,97254),(333191,2,12156,97254),(333192,1,3957,97255),(333193,2,120844,97255),(333194,1,163454,97256),(333195,2,3879,97256),(333196,3,11350,97256),(333197,1,4520,97257),(333198,2,3871,97257),(333199,3,3878,97257),(333200,4,3879,97257),(333201,5,13851,97257),(333202,6,3878,97257),(333203,7,13858,97257),(333204,1,3902,97258),(333205,2,5320,97258),(333206,3,29124,97258),(333207,1,7689,97259),(333208,2,113909,97259),(333209,1,3871,97260),(333210,2,3926,97260),(333211,3,5939,97260),(333212,1,3905,52677),(333213,2,4078,52677),(333214,3,3878,52677),(333215,4,46636,52677),(333216,1,4671,97261),(333217,2,104179,97261),(333218,3,104581,97261),(333219,4,3879,97261),(333220,5,163460,97261),(333221,1,4461,97262),(333222,2,15119,97262),(333223,3,131023,97262),(333224,1,5713,97263),(333225,2,5054,97263),(333226,3,3988,97263),(333227,4,44452,97263),(333228,5,65656,97263),(333229,1,5289,80753),(333230,2,30996,80753),(333231,1,4671,97264),(333232,2,3878,97264),(333233,3,3879,97264),(333234,4,62697,97264),(333235,1,3946,97265),(333236,2,113060,97265),(333237,1,4078,97266),(333238,2,113765,97266),(333239,1,6404,71817),(333240,2,3879,71817),(333241,3,112233,71817),(333242,1,3946,68320),(333243,2,89128,68320),(333244,1,4878,97267),(333245,2,3878,97267),(333246,3,38957,97267),(333247,1,4423,97268),(333248,2,4648,97268),(333249,3,5191,97268),(333250,4,76557,97268),(333251,1,12108,55966),(333252,2,3879,55966),(333253,3,112233,55966),(333254,1,10595,97269),(333255,2,163469,97269),(333256,1,3946,97270),(333257,2,31855,97270),(333258,1,4648,66763),(333259,2,3878,66763),(333260,3,3879,66763),(333261,4,13343,66763),(333262,1,4423,97271),(333263,2,6914,97271),(333264,3,163472,97271),(333265,1,3980,97272),(333266,2,3878,97272),(333267,3,16078,97272),(333268,1,85438,97273),(333269,2,78135,97273),(333270,1,3895,74153),(333271,2,4529,74153),(333272,3,137782,74153),(333273,1,4173,73615),(333274,2,13467,73615),(333275,1,4078,86673),(333276,2,21363,86673),(333277,1,5185,97274),(333278,2,8537,97274),(333279,3,106623,97274),(333280,1,5553,97275),(333281,2,112025,97275),(333282,1,3895,97276),(333283,2,4402,97276),(333284,3,34840,97276),(333285,1,3871,97277),(333286,2,15744,97277),(333287,3,113704,97277),(333288,1,3946,97278),(333289,2,3878,97278),(333290,3,93019,97278),(333291,1,3911,97279),(333292,2,3917,97279),(333293,3,11408,97279),(333294,1,3946,97280),(333295,2,5238,97280),(333296,3,3878,97280),(333297,4,15122,97280),(333298,1,5054,78872),(333299,2,3878,78872),(333300,3,13199,78872),(333301,1,65732,97281),(333302,2,9944,97281),(333303,1,4988,97282),(333304,2,4042,97282),(333305,3,35116,97282),(333306,1,5597,78374),(333307,2,3878,78374),(333308,3,15769,78374),(333309,1,4988,97283),(333310,2,3908,97283),(333311,3,4370,97283),(333312,4,3879,97283),(333313,5,24988,97283),(333314,1,5793,97284),(333315,2,3879,97284),(333316,3,35183,97284),(333317,1,5347,97285),(333318,2,35403,97285),(333319,1,4042,97286),(333320,2,5347,97286),(333321,3,117305,97286),(333322,4,14010,97286),(333323,1,4042,97287),(333324,2,5796,97287),(333325,3,13159,97287),(333326,1,3910,57914),(333327,2,3902,57914),(333328,3,3988,57914),(333329,4,44218,57914),(333330,1,3980,97288),(333331,2,3917,97288),(333332,3,3878,97288),(333333,4,3879,97288),(333334,5,5577,97288),(333335,1,5347,97289),(333336,2,3879,97289),(333337,3,10032,97289),(333338,1,114661,97290),(333339,2,3878,97290),(333340,3,18502,97290),(333341,1,4988,97291),(333342,2,163493,97291),(333343,1,4504,97292),(333344,2,12611,97292),(333345,1,4254,97293),(333346,2,3878,97293),(333347,3,149730,97293),(333348,1,4436,97294),(333349,2,12711,97294),(333350,3,12466,97294),(333351,4,145898,97294),(333352,1,4370,97295),(333353,2,3908,97295),(333354,3,98272,97295),(333355,1,4349,97296),(333356,2,101780,97296),(333357,1,5553,97297),(333358,2,3871,97297),(333359,3,3878,97297),(333360,4,157757,97297),(333361,1,4988,97298),(333362,2,5347,97298),(333363,3,131437,97298),(333364,1,4254,97299),(333365,2,129955,97299),(333366,1,94213,97300),(333367,2,12711,97300),(333368,3,3879,97300),(333369,4,11350,97300),(333370,1,163504,97301),(333371,2,163505,97301),(333372,1,163507,97302),(333373,2,20924,97302),(333374,1,67400,97303),(333375,2,119235,97303),(333376,1,3980,97304),(333377,2,5054,97304),(333378,3,3946,97304),(333379,4,3878,97304),(333380,5,40053,97304),(333381,1,5347,64392),(333382,2,3878,64392),(333383,3,3879,64392),(333384,4,15685,64392),(333385,1,4409,97305),(333386,2,4170,97305),(333387,3,3878,97305),(333388,4,3879,97305),(333389,5,42767,97305),(333390,1,4432,97306),(333391,2,3878,97306),(333392,3,3879,97306),(333393,4,17299,97306),(333394,1,4370,97307),(333395,2,27063,97307),(333396,1,4956,97308),(333397,2,4701,97308),(333398,1,4042,97309),(333399,2,19064,97309),(333400,1,4370,97310),(333401,2,76182,97310),(333402,3,3878,97310),(333403,4,6571,97310),(333404,1,12801,97311),(333405,2,5188,97311),(333406,1,4042,97312),(333407,2,129299,97312),(333408,1,3980,97313),(333409,2,4078,97313),(333410,3,28505,97313),(333411,1,5347,97314),(333412,2,4254,97314),(333413,3,3878,97314),(333414,4,3879,97314),(333415,5,18383,97314),(333416,1,4432,97315),(333417,2,12711,97315),(333418,3,4370,97315),(333419,4,23492,97315),(333420,1,76697,97316),(333421,2,7837,97316),(333422,1,4988,97317),(333423,2,112666,97317),(333424,1,5347,97318),(333425,2,4988,97318),(333426,3,3879,97318),(333427,4,16043,97318),(333428,1,4232,97319),(333429,2,5054,97319),(333430,3,11227,97319),(333431,1,4333,75435),(333432,2,112666,75435),(333433,1,6510,97320),(333434,2,5793,97320),(333435,3,93229,97320),(333436,1,3980,97321),(333437,2,44947,97321),(333438,1,5931,97322),(333439,2,4355,97322),(333440,3,157076,97322),(333441,1,3946,97323),(333442,2,6914,97323),(333443,3,4609,97323),(333444,4,161189,97323),(333445,1,4988,91635),(333446,2,4370,91635),(333447,3,126182,91635),(333448,1,5994,80387),(333449,2,63245,80387),(333450,1,12108,53529),(333451,2,45160,53529),(333452,1,23755,97324),(333453,2,3879,97324),(333454,3,7005,97324),(333455,1,163531,97325),(333456,2,105477,97325),(333457,3,149833,97325),(333458,1,4042,97326),(333459,2,31151,97326),(333460,1,4197,97327),(333461,2,148140,97327),(333462,1,64924,97328),(333463,2,8308,97328),(333464,1,5289,97329),(333465,2,3946,97329),(333466,3,60016,97329),(333467,1,3963,97330),(333468,2,4325,97330),(333469,3,19523,97330),(333470,1,76245,97331),(333471,2,4370,97331),(333472,3,5347,97331),(333473,4,26995,97331),(333474,1,4878,97332),(333475,2,4504,97332),(333476,3,45463,97332),(333477,1,7579,97333),(333478,2,3910,97333),(333479,3,3878,97333),(333480,4,3879,97333),(333481,5,13851,97333),(333482,1,3963,97334),(333483,2,83344,97334),(333484,1,4078,58305),(333485,2,4879,58305),(333486,3,27990,58305),(333487,1,4879,97335),(333488,2,9775,97335),(333489,3,25619,97335),(333490,1,117446,97336),(333491,2,3879,97336),(333492,3,16578,97336),(333493,1,3980,97337),(333494,2,41483,97337),(333495,1,13526,97338),(333496,2,118538,97338),(333497,1,4349,93708),(333498,2,3878,93708),(333499,3,3879,93708),(333500,4,41409,93708),(333501,1,4042,97339),(333502,2,4432,97339),(333503,3,120913,97339),(333504,1,5554,97340),(333505,2,4504,97340),(333506,3,17870,97340),(333507,1,76182,97341),(333508,2,12275,97341),(333509,3,4860,97341),(333510,1,4700,97342),(333511,2,3946,97342),(333512,3,12287,97342),(333513,4,3878,97342),(333514,5,3879,97342),(333515,6,5586,97342),(333516,1,109492,97343),(333517,2,23079,97343),(333518,1,6532,97344),(333519,2,5898,97344),(333520,1,5597,69171),(333521,2,107009,69171),(333522,1,6404,97345),(333523,2,3871,97345),(333524,3,82518,97345),(333525,1,102566,87419),(333526,2,3926,87419),(333527,3,119049,87419),(333528,1,4042,97346),(333529,2,4370,97346),(333530,3,31608,97346),(333531,1,3946,97347),(333532,2,3871,97347),(333533,3,112527,97347),(333534,1,4409,97348),(333535,2,4170,97348),(333536,3,4633,97348),(333537,1,12801,97349),(333538,2,113047,97349),(333539,1,4254,97350),(333540,2,81211,97350),(333541,1,4349,97351),(333542,2,129220,97351),(333543,1,3946,97352),(333544,2,3895,97352),(333545,3,3878,97352),(333546,4,8705,97352),(333547,1,4258,97353),(333548,2,114740,97353),(333549,3,5347,97353),(333550,4,115480,97353),(333551,1,3957,60067),(333552,2,117595,60067),(333553,1,103067,97354),(333554,2,30078,97354),(333555,1,3908,73385),(333556,2,3878,73385),(333557,3,3879,73385),(333558,4,13851,73385),(333559,1,4182,97355),(333560,2,13159,97355),(333561,1,6278,97356),(333562,2,3879,97356),(333563,3,26598,97356),(333564,1,18274,97357),(333565,2,3879,97357),(333566,3,112233,97357),(333567,1,3910,89462),(333568,2,4648,89462),(333569,3,3878,89462),(333570,4,3879,89462),(333571,5,13851,89462),(333572,1,5994,92855),(333573,2,81303,92855),(333574,1,6510,97358),(333575,2,89135,97358),(333576,1,5789,97359),(333577,2,89134,97359),(333578,1,4432,97360),(333579,2,4042,97360),(333580,3,17330,97360),(333581,1,4042,97361),(333582,2,65877,97361),(333583,3,6031,97361),(333584,1,5347,97362),(333585,2,4254,97362),(333586,3,3878,97362),(333587,4,3879,97362),(333588,5,6846,97362),(333589,1,3902,97363),(333590,2,157724,97363),(333591,1,4042,97364),(333592,2,100963,97364),(333593,3,84369,97364),(333594,4,3878,97364),(333595,5,4774,97364),(333596,1,76245,97365),(333597,2,4042,97365),(333598,3,5793,97365),(333599,4,10391,97365),(333600,1,146574,97366),(333601,2,13418,97366),(333602,3,3911,97366),(333603,4,3988,97366),(333604,5,7347,97366),(333605,6,7348,97366),(333606,7,7350,97366),(333607,1,4107,97367),(333608,2,3879,97367),(333609,3,85534,97367),(333610,1,12275,97368),(333611,2,5347,97368),(333612,3,13945,97368),(333613,1,5347,97369),(333614,2,6510,97369),(333615,3,163576,97369),(333616,1,76790,97370),(333617,2,4988,97370),(333618,3,33758,97370),(333619,1,4333,97371),(333620,2,4182,97371),(333621,3,163579,97371),(333622,1,67092,97372),(333623,2,32001,97372),(333624,1,4254,97373),(333625,2,80852,97373),(333626,1,5347,97374),(333627,2,12711,97374),(333628,3,32655,97374),(333629,1,4325,97375),(333630,2,4042,97375),(333631,3,140351,97375),(333632,1,4042,97376),(333633,2,11634,97376),(333634,1,3918,97377),(333635,2,3878,97377),(333636,3,18493,97377),(333637,1,4500,97378),(333638,2,12466,97378),(333639,3,3879,97378),(333640,4,13732,97378),(333641,1,3910,97379),(333642,2,4127,97379),(333643,3,9232,97379),(333644,4,151935,97379),(333645,1,3911,82630),(333646,2,60487,82630),(333647,3,43505,82630),(333648,1,13486,97380),(333649,2,3980,97380),(333650,3,7831,97380),(333651,1,3957,83855),(333652,2,3895,83855),(333653,3,4246,83855),(333654,4,3878,83855),(333655,5,8705,83855),(333656,1,3946,73214),(333657,2,3926,73214),(333658,3,3878,73214),(333659,4,48941,73214),(333660,1,3980,97381),(333661,2,4648,97381),(333662,3,13663,97381),(333663,1,3946,97382),(333664,2,3957,97382),(333665,3,139191,97382),(333666,1,13418,97383),(333667,2,8836,97383),(333668,3,14943,97383),(333669,1,5054,97384),(333670,2,7096,97384),(333671,3,89128,97384),(333672,1,4366,97385),(333673,2,12788,97385),(333674,1,4479,74362),(333675,2,38561,74362),(333676,1,3946,92786),(333677,2,5428,92786),(333678,3,5378,92786),(333679,1,3911,46674),(333680,2,4879,46674),(333681,3,14403,46674),(333682,1,5793,97386),(333683,2,3878,97386),(333684,3,6756,97386),(333685,1,4275,97387),(333686,2,155818,97387),(333687,3,77950,97387),(333688,1,3946,97388),(333689,2,12653,97388),(333690,3,4970,97388),(333691,4,3879,97388),(333692,5,9933,97388),(333693,1,3911,97389),(333694,2,4111,97389),(333695,3,10898,97389),(333696,1,10407,97390),(333697,2,4985,97390),(333698,3,4988,97390),(333699,4,85639,97390),(333700,1,4111,97391),(333701,2,4078,97391),(333702,3,3878,97391),(333703,4,3879,97391),(333704,5,12424,97391),(333705,1,4423,97392),(333706,2,6936,97392),(333707,1,4078,97393),(333708,2,12402,97393),(333709,1,4170,97394),(333710,2,14403,97394),(333711,1,5185,58069),(333712,2,17342,58069),(333713,1,5597,95148),(333714,2,3946,95148),(333715,3,38707,95148),(333716,1,3946,97395),(333717,2,61750,97395),(333718,1,3902,97396),(333719,2,118363,97396),(333720,1,5347,97397),(333721,2,33758,97397),(333722,1,4042,97398),(333723,2,42069,97398),(333724,1,102108,97399),(333725,2,4436,97399),(333726,3,9770,97399),(333727,4,76183,97399),(333728,1,12465,97400),(333729,2,84369,97400),(333730,3,124845,97400),(333731,1,8133,97401),(333732,2,105753,97401),(333733,3,3988,97401),(333734,4,65192,97401),(333735,1,3946,97402),(333736,2,6245,97402),(333737,3,76894,97402),(333738,1,5347,97403),(333739,2,38410,97403),(333740,1,4985,97404),(333741,2,163613,97404),(333742,1,4042,97405),(333743,2,18274,97405),(333744,3,38707,97405),(333745,1,148081,97406),(333746,2,10171,97406),(333747,3,5843,97406),(333748,4,44400,97406),(333749,1,12466,97407),(333750,2,6510,97407),(333751,3,113848,97407),(333752,1,4370,97408),(333753,2,5347,97408),(333754,3,98456,97408),(333755,1,76320,97409),(333756,2,98456,97409),(333757,1,4254,97410),(333758,2,8444,97410),(333759,1,4988,97411),(333760,2,65209,97411),(333761,3,89368,97411),(333762,1,163622,97412),(333763,2,67944,97412),(333764,3,3878,97412),(333765,4,35003,97412),(333766,1,3980,95711),(333767,2,39287,95711),(333768,1,3957,97413),(333769,2,3946,97413),(333770,3,6125,97413),(333771,1,6540,97414),(333772,2,115285,97414),(333773,1,4370,97415),(333774,2,3878,97415),(333775,3,18502,97415),(333776,1,4370,97416),(333777,2,4988,97416),(333778,3,152308,97416),(333779,1,5954,97417),(333780,2,88722,97417),(333781,1,3946,68767),(333782,2,3879,68767),(333783,3,6489,68767),(333784,1,23755,97418),(333785,2,4042,97418),(333786,3,3879,97418),(333787,4,12611,97418),(333788,1,4127,97419),(333789,2,5553,97419),(333790,3,16296,97419),(333791,1,4078,97420),(333792,2,5238,97420),(333793,3,3878,97420),(333794,4,4752,97420),(333795,1,4078,97421),(333796,2,82195,97421),(333797,1,3902,97422),(333798,2,6714,97422),(333799,3,18716,97422),(333800,1,4078,97423),(333801,2,128054,97423),(333802,1,3917,97424),(333803,2,4653,97424),(333804,3,18916,97424),(333805,1,4671,97425),(333806,2,126519,97425),(333807,1,4988,66459),(333808,2,7831,66459),(333809,1,4042,97426),(333810,2,143469,97426),(333811,1,4042,97427),(333812,2,67400,97427),(333813,3,8728,97427),(333814,1,7865,97428),(333815,2,119198,97428),(333816,1,3905,62297),(333817,2,21084,62297),(333818,1,89083,97429),(333819,2,156416,97429),(333820,1,3946,97430),(333821,2,14639,97430),(333822,1,8091,97431),(333823,2,14270,97431),(333824,1,90646,97432),(333825,2,163643,97432),(333826,1,4878,97433),(333827,2,14738,97433),(333828,1,5238,97434),(333829,2,41025,97434),(333830,1,4409,97435),(333831,2,132695,97435),(333832,3,139442,97435),(333833,1,13418,97436),(333834,2,4423,97436),(333835,3,4042,97436),(333836,4,3991,97436),(333837,5,11969,97436),(333838,6,3878,97436),(333839,7,85220,97436),(333840,1,4912,97437),(333841,2,3980,97437),(333842,3,5413,97437),(333843,4,16896,97437),(333844,1,3946,97438),(333845,2,19422,97438),(333846,1,3910,97439),(333847,2,3946,97439),(333848,3,32655,97439),(333849,1,3946,97440),(333850,2,127595,97440),(333851,1,4520,97441),(333852,2,3980,97441),(333853,3,40743,97441),(333854,1,8091,97442),(333855,2,9079,97442),(333856,1,4671,97443),(333857,2,102968,97443),(333858,1,3922,97444),(333859,2,114378,97444),(333860,1,9722,97445),(333861,2,3910,97445),(333862,3,23730,97445),(333863,1,5918,97446),(333864,2,5921,97446),(333865,3,15300,97446),(333866,1,3910,55983),(333867,2,3878,55983),(333868,3,3879,55983),(333869,4,11716,55983),(333870,1,4479,95006),(333871,2,3879,95006),(333872,3,81204,95006),(333873,1,3905,90990),(333874,2,5876,90990),(333875,1,5185,97447),(333876,2,41483,97447),(333877,1,3905,97448),(333878,2,11325,97448),(333879,1,3946,97449),(333880,2,13823,97449),(333881,1,3911,97450),(333882,2,4078,97450),(333883,3,21421,97450),(333884,1,3946,97451),(333885,2,3905,97451),(333886,3,4912,97451),(333887,4,7831,97451),(333888,1,6278,97452),(333889,2,10456,97452),(333890,1,4078,97453),(333891,2,3878,97453),(333892,3,42653,97453),(333893,1,5918,97454),(333894,2,9228,97454),(333895,3,6914,97454),(333896,4,163666,97454),(333897,1,48089,97455),(333898,2,3871,97455),(333899,3,116906,97455),(333900,1,4107,97456),(333901,2,4985,97456),(333902,3,6031,97456),(333903,1,5347,97457),(333904,2,23755,97457),(333905,3,3879,97457),(333906,4,10659,97457),(333907,1,3946,97458),(333908,2,4912,97458),(333909,3,4749,97458),(333910,1,4988,97459),(333911,2,65877,97459),(333912,3,3878,97459),(333913,4,8755,97459),(333914,1,5054,97460),(333915,2,3871,97460),(333916,3,111808,97460),(333917,1,105150,97461),(333918,2,3878,97461),(333919,3,17642,97461),(333920,1,3946,97462),(333921,2,3895,97462),(333922,3,3878,97462),(333923,4,3879,97462),(333924,5,6489,97462),(333925,1,3980,97463),(333926,2,4504,97463),(333927,3,33602,97463),(333928,1,6511,97464),(333929,2,5793,97464),(333930,3,62023,97464),(333931,1,5553,97465),(333932,2,18806,97465),(333933,1,7370,97466),(333934,2,91555,97466),(333935,3,11953,97466),(333936,1,4988,97467),(333937,2,4107,97467),(333938,3,4254,97467),(333939,4,3878,97467),(333940,5,79156,97467),(333941,1,13893,97468),(333942,2,4042,97468),(333943,3,13936,97468),(333944,1,7259,97469),(333945,2,3957,97469),(333946,3,21363,97469),(333947,1,4349,73949),(333948,2,4078,73949),(333949,3,137544,73949),(333950,1,4254,97470),(333951,2,5347,97470),(333952,3,17121,97470),(333953,1,5054,79345),(333954,2,30996,79345),(333955,1,4504,97471),(333956,2,13711,97471),(333957,1,156955,97472),(333958,2,11553,97472),(333959,3,5347,97472),(333960,4,3878,97472),(333961,5,118608,97472),(333962,1,7445,95701),(333963,2,16411,95701),(333964,1,3946,97473),(333965,2,4078,97473),(333966,3,4504,97473),(333967,4,25620,97473),(333968,1,4988,97474),(333969,2,3908,97474),(333970,3,6540,97474),(333971,4,8214,97474),(333972,1,23755,97475),(333973,2,6405,97475),(333974,1,5347,97476),(333975,2,6540,97476),(333976,3,163689,97476),(333977,4,60950,97476),(333978,1,4042,97477),(333979,2,4254,97477),(333980,3,5291,97477),(333981,1,5793,97478),(333982,2,12949,97478),(333983,3,4988,97478),(333984,4,88809,97478),(333985,1,3910,80991),(333986,2,3946,80991),(333987,3,3878,80991),(333988,4,80873,80991),(333989,1,18276,97479),(333990,2,3878,97479),(333991,3,9045,97479),(333992,1,4042,97480),(333993,2,4985,97480),(333994,3,21918,97480),(333995,1,4985,97481),(333996,2,3878,97481),(333997,3,108802,97481),(333998,1,3926,97482),(333999,2,3879,97482),(334000,3,11463,97482),(334001,1,3946,97483),(334002,2,9722,97483),(334003,3,3878,97483),(334004,4,3879,97483),(334005,5,27888,97483),(334006,1,4254,97484),(334007,2,4988,97484),(334008,3,113260,97484),(334009,1,3946,92204),(334010,2,19524,92204),(334011,1,84369,97485),(334012,2,4861,97485),(334013,1,3910,97486),(334014,2,83344,97486),(334015,1,105753,97487),(334016,2,4042,97487),(334017,3,45212,97487),(334018,1,4182,97488),(334019,2,3946,97488),(334020,3,3878,97488),(334021,4,17277,97488),(334022,1,4333,97489),(334023,2,5743,97489),(334024,3,21357,97489),(334025,1,5347,97490),(334026,2,109347,97490),(334027,3,15912,97490),(334028,1,4878,56971),(334029,2,10809,56971),(334030,1,5347,66160),(334031,2,3878,66160),(334032,3,8921,66160),(334033,1,3910,4177),(334034,2,3879,4177),(334035,3,7941,4177),(334036,1,3946,97491),(334037,2,8537,97491),(334038,3,8343,97491),(334039,1,3910,97492),(334040,2,5553,97492),(334041,3,147688,97492),(334042,1,3908,97493),(334043,2,125746,97493),(334044,3,4260,97493),(334045,4,163707,97493),(334046,1,6245,97494),(334047,2,13914,97494),(334048,1,4325,97495),(334049,2,4078,97495),(334050,3,155020,97495),(334051,1,76321,97496),(334052,2,4042,97496),(334053,3,3878,97496),(334054,4,88228,97496),(334055,1,3946,97497),(334056,2,3895,97497),(334057,3,4773,97497),(334058,1,6540,97498),(334059,2,163713,97498),(334060,1,5446,64227),(334061,2,5597,64227),(334062,3,38410,64227),(334063,1,4878,97499),(334064,2,18477,97499),(334065,1,5553,97500),(334066,2,14578,97500),(334067,1,3922,97501),(334068,2,5428,97501),(334069,3,3878,97501),(334070,4,17277,97501),(334071,1,4254,97502),(334072,2,4042,97502),(334073,3,107684,97502),(334074,1,9551,97503),(334075,2,116819,97503),(334076,1,3957,97504),(334077,2,37498,97504),(334078,3,18255,97504),(334079,1,103063,97505),(334080,2,39019,97505),(334081,1,7891,97506),(334082,2,43035,97506),(334083,1,4042,97507),(334084,2,163723,97507),(334085,1,4042,35227),(334086,2,3879,35227),(334087,3,11802,35227),(334088,1,3946,97508),(334089,2,4325,97508),(334090,3,3878,97508),(334091,4,12769,97508),(334092,1,11093,97509),(334093,2,6679,97509),(334094,1,3980,97510),(334095,2,4504,97510),(334096,3,15772,97510),(334097,1,4254,97511),(334098,2,4151,97511),(334099,1,118421,97512),(334100,2,135956,97512),(334101,1,4988,97513),(334102,2,34050,97513),(334103,1,3871,70719),(334104,2,20964,70719),(334105,1,12465,97514),(334106,2,5975,97514),(334107,1,4988,97515),(334108,2,6532,97515),(334109,3,21716,97515),(334110,4,3878,97515),(334111,5,21719,97515),(334112,1,4370,97516),(334113,2,4985,97516),(334114,3,3879,97516),(334115,4,16578,97516),(334116,1,3957,97517),(334117,2,4333,97517),(334118,3,3878,97517),(334119,4,3879,97517),(334120,5,141160,97517),(334121,1,4078,97518),(334122,2,35030,97518),(334123,1,5238,97519),(334124,2,3946,97519),(334125,3,3957,97519),(334126,4,46259,97519),(334127,1,9528,97520),(334128,2,79491,97520),(334129,1,12466,97521),(334130,2,113977,97521),(334131,1,4988,97522),(334132,2,4985,97522),(334133,3,3879,97522),(334134,4,11802,97522),(334135,1,5347,97523),(334136,2,45063,97523),(334137,1,4333,97524),(334138,2,3946,97524),(334139,3,4221,97524),(334140,1,4384,93052),(334141,2,38083,93052),(334142,1,4988,97525),(334143,2,5347,97525),(334144,3,118020,97525),(334145,1,3922,97526),(334146,2,5238,97526),(334147,3,3878,97526),(334148,4,3879,97526),(334149,5,13337,97526),(334150,1,3905,97527),(334151,2,13213,97527),(334152,1,161470,97528),(334153,2,3879,97528),(334154,3,4745,97528),(334155,1,6540,97529),(334156,2,163746,97529),(334157,1,105753,97530),(334158,2,4254,97530),(334159,3,4988,97530),(334160,4,3878,97530),(334161,5,18502,97530),(334162,1,4504,97531),(334163,2,3963,97531),(334164,3,129734,97531),(334165,1,4478,97532),(334166,2,4349,97532),(334167,3,35410,97532),(334168,1,3946,97533),(334169,2,3879,97533),(334170,3,50326,97533),(334171,1,5793,97534),(334172,2,126519,97534),(334173,1,4042,90643),(334174,2,76320,90643),(334175,3,21293,90643),(334176,1,3980,97535),(334177,2,5289,97535),(334178,3,24297,97535),(334179,1,4107,97536),(334180,2,4988,97536),(334181,3,4754,97536),(334182,1,4078,97537),(334183,2,3871,97537),(334184,3,93697,97537),(334185,1,5347,97538),(334186,2,61366,97538),(334187,1,5368,97539),(334188,2,5636,97539),(334189,1,4333,77646),(334190,2,3878,77646),(334191,3,27578,77646),(334192,1,5793,97540),(334193,2,4370,97540),(334194,3,4603,97540),(334195,1,4042,97541),(334196,2,3878,97541),(334197,3,3879,97541),(334198,4,7767,97541),(334199,1,4127,97542),(334200,2,6149,97542),(334201,3,95439,97542),(334202,4,38357,97542),(334203,5,3878,97542),(334204,6,7621,97542),(334205,1,5347,97543),(334206,2,11634,97543),(334207,1,4078,97544),(334208,2,60439,97544),(334209,1,13486,97545),(334210,2,66947,97545),(334211,1,3946,97546),(334212,2,35935,97546),(334213,1,12711,97547),(334214,2,31354,97547),(334215,1,4078,92239),(334216,2,128713,92239),(334217,1,3946,97548),(334218,2,4243,97548),(334219,3,8009,97548),(334220,1,3911,97549),(334221,2,4078,97549),(334222,3,5428,97549),(334223,4,39909,97549),(334224,1,4182,97550),(334225,2,4145,97550),(334226,1,4333,65137),(334227,2,116501,65137),(334228,1,3980,97551),(334229,2,4504,97551),(334230,3,141666,97551),(334231,1,6540,97552),(334232,2,4182,97552),(334233,1,4461,97553),(334234,2,24590,97553),(334235,1,6993,97554),(334236,2,9770,97554),(334237,3,78345,97554),(334238,1,4432,97555),(334239,2,76245,97555),(334240,3,9549,97555),(334241,4,40355,97555),(334242,1,13219,92759),(334243,2,105425,92759),(334244,1,3957,97556),(334245,2,67336,97556),(334246,1,12711,97557),(334247,2,115921,97557),(334248,1,3895,97558),(334249,2,5289,97558),(334250,3,3878,97558),(334251,4,14934,97558),(334252,1,3957,97559),(334253,2,5054,97559),(334254,3,4388,97559),(334255,4,77292,97559),(334256,1,12108,53123),(334257,2,3878,53123),(334258,3,3879,53123),(334259,4,5577,53123),(334260,1,5185,97560),(334261,2,9405,97560),(334262,1,8051,97561),(334263,2,3878,97561),(334264,3,79818,97561),(334265,1,12801,84042),(334266,2,115810,84042),(334267,1,105150,97562),(334268,2,77292,97562),(334269,1,4309,97563),(334270,2,3878,97563),(334271,3,33272,97563),(334272,1,5347,85891),(334273,2,79442,85891),(334274,1,18274,97564),(334275,2,163782,97564),(334276,1,4042,97565),(334277,2,6505,97565),(334278,3,18274,97565),(334279,4,3878,97565),(334280,5,9499,97565),(334281,1,13893,97566),(334282,2,23755,97566),(334283,3,4042,97566),(334284,4,3878,97566),(334285,5,9499,97566),(334286,1,4432,97567),(334287,2,117305,97567),(334288,3,43869,97567),(334289,1,3946,97568),(334290,2,5238,97568),(334291,3,3879,97568),(334292,4,13968,97568),(334293,1,3910,97569),(334294,2,4111,97569),(334295,3,163788,97569),(334296,4,38116,97569),(334297,1,3957,66487),(334298,2,3878,66487),(334299,3,3879,66487),(334300,4,27888,66487),(334301,1,3908,97570),(334302,2,19515,97570),(334303,3,34369,97570),(334304,1,4078,44979),(334305,2,3879,44979),(334306,3,12189,44979),(334307,1,3910,60994),(334308,2,3878,60994),(334309,3,10928,60994),(334310,1,4671,97571),(334311,2,32401,97571),(334312,1,3946,84521),(334313,2,3879,84521),(334314,3,16583,84521),(334315,1,5793,97572),(334316,2,4366,97572),(334317,3,42980,97572),(334318,1,4432,97573),(334319,2,13394,97573),(334320,1,3908,84482),(334321,2,3878,84482),(334322,3,3879,84482),(334323,4,46426,84482),(334324,1,6540,97574),(334325,2,154900,97574),(334326,1,4014,97575),(334327,2,3892,97575),(334328,3,79298,97575),(334329,1,4782,97576),(334330,2,163796,97576),(334331,1,163798,97577),(334332,2,113426,97577),(334333,1,3905,61832),(334334,2,19524,61832),(334335,1,4432,97578),(334336,2,113138,97578),(334337,3,35281,97578),(334338,1,4042,97579),(334339,2,5347,97579),(334340,3,9814,97579),(334341,4,115734,97579),(334342,1,13418,97580),(334343,2,4461,97580),(334344,3,4078,97580),(334345,4,107335,97580),(334346,1,124775,97581),(334347,2,3879,97581),(334348,3,5299,97581),(334349,1,4078,97582),(334350,2,3917,97582),(334351,3,34172,97582),(334352,1,67400,97583),(334353,2,61803,97583),(334354,1,4042,97584),(334355,2,13898,97584),(334356,1,4432,97585),(334357,2,5347,97585),(334358,3,14824,97585),(334359,4,5253,97585),(334360,1,3980,97586),(334361,2,4504,97586),(334362,3,3878,97586),(334363,4,5122,97586),(334364,1,10376,97587),(334365,2,9814,97587),(334366,3,163809,97587),(334367,1,12465,97588),(334368,2,4366,97588),(334369,3,6268,97588),(334370,1,4078,97589),(334371,2,3878,97589),(334372,3,42647,97589),(334373,1,3980,97590),(334374,2,3879,97590),(334375,3,25477,97590),(334376,1,4461,97591),(334377,2,4078,97591),(334378,3,5701,97591),(334379,4,17748,97591),(334380,1,3957,97592),(334381,2,28626,97592),(334382,1,13486,97593),(334383,2,3911,97593),(334384,3,27008,97593),(334385,1,3905,97594),(334386,2,38083,97594),(334387,1,4078,97595),(334388,2,117951,97595),(334389,1,5347,97596),(334390,2,39657,97596),(334391,1,4042,97597),(334392,2,163820,97597),(334393,1,4950,97598),(334394,2,4333,97598),(334395,3,163822,97598),(334396,1,3946,97599),(334397,2,4648,97599),(334398,3,18643,97599),(334399,1,3908,97600),(334400,2,163825,97600),(334401,1,6540,97601),(334402,2,117305,97601),(334403,3,4042,97601),(334404,4,113309,97601),(334405,1,12465,97602),(334406,2,4042,97602),(334407,3,163828,97602),(334408,1,7538,97603),(334409,2,117404,97603),(334410,1,4461,97604),(334411,2,4489,97604),(334412,3,75648,97604),(334413,1,4950,97605),(334414,2,4506,97605),(334415,3,14835,97605),(334416,4,4609,97605),(334417,1,4461,97606),(334418,2,5185,97606),(334419,1,5793,97607),(334420,2,12801,97607),(334421,3,7369,97607),(334422,1,5918,97608),(334423,2,10594,97608),(334424,1,65877,97609),(334425,2,4370,97609),(334426,1,5994,97610),(334427,2,3871,97610),(334428,1,18274,97611),(334429,2,4370,97611),(334430,3,5793,97611),(334431,1,5347,57133),(334432,2,4988,57133),(334433,1,94213,97612),(334434,2,5368,97612),(334435,1,4333,58520),(334436,2,3946,58520),(334437,1,5793,97613),(334438,2,3908,97613),(334439,1,3957,53887),(334440,2,3871,53887),(334441,1,4988,55357),(334442,2,3908,55357),(334443,1,94208,97614),(334444,2,6511,97614),(334445,3,5347,97614),(334446,1,4504,24921),(334447,2,3980,24921),(334448,1,9722,62329),(334449,2,3895,62329),(334450,1,4461,97615),(334451,2,3905,97615),(334452,3,163842,97615),(334453,1,12108,97616),(334454,2,3878,97616),(334455,3,9495,97616),(334456,1,15744,97617),(334457,2,5829,97617),(334458,3,5185,97617),(334459,4,18804,97617),(334460,1,13486,97618),(334461,2,42578,97618),(334462,3,31476,97618),(334463,1,3984,97619),(334464,2,22616,97619),(334465,1,5054,61965),(334466,2,60904,61965),(334467,1,4648,97620),(334468,2,3946,97620),(334469,3,100057,97620),(334470,1,7689,97621),(334471,2,3878,97621),(334472,3,15018,97621),(334473,1,6329,55526),(334474,2,3878,55526),(334475,3,3879,55526),(334476,4,25752,55526),(334477,1,3946,97622),(334478,2,6245,97622),(334479,3,4060,97622),(334480,4,163850,97622),(334481,1,13418,97623),(334482,2,9722,97623),(334483,3,8537,97623),(334484,4,29004,97623),(334485,1,4402,88435),(334486,2,11759,88435),(334487,1,3946,97624),(334488,2,4504,97624),(334489,3,8925,97624),(334490,4,15524,97624),(334491,1,4333,97625),(334492,2,83584,97625),(334493,1,4504,5925),(334494,2,3878,5925),(334495,3,18101,5925),(334496,1,4461,97626),(334497,2,4116,97626),(334498,3,41147,97626),(334499,1,4409,97627),(334500,2,4339,97627),(334501,3,15971,97627),(334502,1,3946,97628),(334503,2,10470,97628),(334504,1,3980,97629),(334505,2,19369,97629),(334506,1,9875,97630),(334507,2,161976,97630),(334508,1,5597,65145),(334509,2,11653,65145),(334510,1,4878,55507),(334511,2,45160,55507),(334512,1,13418,97631),(334513,2,3965,97631),(334514,3,3878,97631),(334515,4,17489,97631),(334516,1,3946,97632),(334517,2,118533,97632),(334518,1,4011,97633),(334519,2,3879,97633),(334520,3,12192,97633),(334521,1,4970,97634),(334522,2,139105,97634),(334523,1,4197,97635),(334524,2,3980,97635),(334525,3,116906,97635),(334526,1,3957,97636),(334527,2,7100,97636),(334528,3,3879,97636),(334529,4,89119,97636),(334530,1,3946,97637),(334531,2,12475,97637),(334532,3,163866,97637),(334533,1,7868,97638),(334534,2,3946,97638),(334535,3,40452,97638),(334536,1,3871,78807),(334537,2,3878,78807),(334538,3,18417,78807),(334539,1,5238,97639),(334540,2,125249,97639),(334541,1,4181,97640),(334542,2,3946,97640),(334543,3,3910,97640),(334544,4,117818,97640),(334545,1,4325,60394),(334546,2,3878,60394),(334547,3,3879,60394),(334548,4,28102,60394),(334549,1,5553,82932),(334550,2,19168,82932),(334551,1,5092,97641),(334552,2,10458,97641),(334553,1,3957,97642),(334554,2,122958,97642),(334555,1,8051,97643),(334556,2,111807,97643),(334557,1,5597,62374),(334558,2,112026,62374),(334559,1,4783,97644),(334560,2,3878,97644),(334561,3,31727,97644),(334562,1,4411,97645),(334563,2,163875,97645),(334564,1,3895,97646),(334565,2,5238,97646),(334566,3,14631,97646),(334567,1,3946,97647),(334568,2,3917,97647),(334569,3,43163,97647),(334570,1,4643,97648),(334571,2,44880,97648),(334572,1,4325,97649),(334573,2,4779,97649),(334574,3,114368,97649),(334575,1,3910,97650),(334576,2,3878,97650),(334577,3,3879,97650),(334578,4,25752,97650),(334579,1,3980,97651),(334580,2,36964,97651),(334581,1,3910,59320),(334582,2,3878,59320),(334583,3,8921,59320),(334584,1,3957,60504),(334585,2,3879,60504),(334586,3,7941,60504),(334587,1,67925,97652),(334588,2,11929,97652),(334589,1,3980,97653),(334590,2,3946,97653),(334591,3,4246,97653),(334592,4,9644,97653),(334593,1,3946,97654),(334594,2,113704,97654),(334595,1,4588,97655),(334596,2,163887,97655),(334597,1,78707,97656),(334598,2,19524,97656),(334599,1,4988,97657),(334600,2,105753,97657),(334601,3,21673,97657),(334602,1,4496,79194),(334603,2,39019,79194),(334604,1,4182,68324),(334605,2,79134,68324),(334606,1,65487,79394),(334607,2,113664,79394),(334608,1,163891,97658),(334609,2,5449,97658),(334610,1,3980,97659),(334611,2,5054,97659),(334612,3,32687,97659),(334613,1,107182,97660),(334614,2,3878,97660),(334615,3,3879,97660),(334616,4,11716,97660),(334617,1,23755,97661),(334618,2,4042,97661),(334619,3,76321,97661),(334620,4,67400,97661),(334621,5,9400,97661),(334622,1,15560,97662),(334623,2,163896,97662),(334624,1,9722,97663),(334625,2,3946,97663),(334626,3,7831,97663),(334627,1,4078,55706),(334628,2,4221,55706),(334629,1,18278,97664),(334630,2,112016,97664),(334631,1,23755,97665),(334632,2,12711,97665),(334633,3,5202,97665),(334634,1,76790,97666),(334635,2,3908,97666),(334636,3,11618,97666),(334637,1,3946,97667),(334638,2,4727,97667),(334639,3,76773,97667),(334640,1,3957,97668),(334641,2,61055,97668),(334642,1,4948,97669),(334643,2,163904,97669),(334644,1,10825,57376),(334645,2,19524,57376),(334646,1,3895,84574),(334647,2,3957,84574),(334648,3,11892,84574),(334649,1,3946,97670),(334650,2,5554,97670),(334651,3,39618,97670),(334652,1,5185,67338),(334653,2,16412,67338),(334654,1,12108,53529),(334655,2,45160,53529),(334656,1,17703,97671),(334657,2,160228,97671),(334658,1,4988,97672),(334659,2,5347,97672),(334660,3,3878,97672),(334661,4,31640,97672),(334662,1,6098,97673),(334663,2,4107,97673),(334664,3,106711,97673),(334665,1,4432,97674),(334666,2,5793,97674),(334667,3,3879,97674),(334668,4,14634,97674),(334669,1,4042,97675),(334670,2,3878,97675),(334671,3,112747,97675),(334672,1,4342,97676),(334673,2,3878,97676),(334674,3,83236,97676),(334675,1,65488,97677),(334676,2,3878,97677),(334677,3,3879,97677),(334678,4,14775,97677),(334679,1,4504,97678),(334680,2,4078,97678),(334681,3,17051,97678),(334682,1,3871,79142),(334683,2,5876,79142),(334684,1,9722,97679),(334685,2,3878,97679),(334686,3,13199,97679),(334687,1,3957,97680),(334688,2,4680,97680),(334689,1,4042,97681),(334690,2,12801,97681),(334691,3,5347,97681),(334692,4,31720,97681),(334693,1,3871,97682),(334694,2,10952,97682),(334695,1,65925,97683),(334696,2,3878,97683),(334697,3,3879,97683),(334698,4,14775,97683),(334699,1,3902,97684),(334700,2,28374,97684),(334701,1,64920,97685),(334702,2,62031,97685),(334703,1,3911,97686),(334704,2,163922,97686),(334705,1,4409,97687),(334706,2,3946,97687),(334707,3,16826,97687),(334708,1,3946,97688),(334709,2,146611,97688),(334710,1,4246,97689),(334711,2,8153,97689),(334712,1,4370,97690),(334713,2,4042,97690),(334714,3,41251,97690),(334715,1,4254,97691),(334716,2,67400,97691),(334717,3,14403,97691),(334718,1,4042,97692),(334719,2,4366,97692),(334720,3,3878,97692),(334721,4,8398,97692),(334722,1,12466,97693),(334723,2,4042,97693),(334724,3,33346,97693),(334725,1,4042,97694),(334726,2,3879,97694),(334727,3,13190,97694),(334728,1,105150,97695),(334729,2,79209,97695),(334730,1,65621,63107),(334731,2,31476,63107),(334732,1,4078,52937),(334733,2,17330,52937),(334734,1,3946,97696),(334735,2,3895,97696),(334736,3,13808,97696),(334737,1,4254,97697),(334738,2,77292,97697),(334739,1,3946,97698),(334740,2,111820,97698),(334741,1,3946,56420),(334742,2,3926,56420),(334743,3,22545,56420),(334744,1,4254,97699),(334745,2,113217,97699),(334746,1,3883,97700),(334747,2,5092,97700),(334748,3,163937,97700),(334749,1,12711,97701),(334750,2,3878,97701),(334751,3,3879,97701),(334752,4,13343,97701),(334753,1,5238,97702),(334754,2,163940,97702),(334755,1,105150,97562),(334756,2,77292,97562),(334757,1,12801,97703),(334758,2,4988,97703),(334759,3,5347,97703),(334760,4,3879,97703),(334761,5,19523,97703),(334762,1,12653,97704),(334763,2,4173,97704),(334764,3,112929,97704),(334765,1,3957,97705),(334766,2,3878,97705),(334767,3,7453,97705),(334768,1,3908,97706),(334769,2,12465,97706),(334770,3,4988,97706),(334771,4,32799,97706),(334772,1,4988,97707),(334773,2,4370,97707),(334774,3,3878,97707),(334775,4,3879,97707),(334776,5,5898,97707),(334777,1,4402,97708),(334778,2,3926,97708),(334779,3,3879,97708),(334780,4,10579,97708),(334781,1,9066,97709),(334782,2,7025,97709),(334783,1,7135,97710),(334784,2,19064,97710),(334785,1,9551,97711),(334786,2,12711,97711),(334787,3,118045,97711),(334788,1,13219,80706),(334789,2,118973,80706),(334790,1,67925,97712),(334791,2,5793,97712),(334792,3,3878,97712),(334793,4,12771,97712),(334794,1,4988,97713),(334795,2,4042,97713),(334796,3,12275,97713),(334797,4,146068,97713),(334798,1,4988,97714),(334799,2,5347,97714),(334800,3,159438,97714),(334801,1,3980,97715),(334802,2,4078,97715),(334803,3,3878,97715),(334804,4,3879,97715),(334805,5,5585,97715),(334806,1,4254,97716),(334807,2,3879,97716),(334808,3,10332,97716),(334809,1,3911,97717),(334810,2,4879,97717),(334811,3,113500,97717),(334812,1,4254,97718),(334813,2,4366,97718),(334814,3,9364,97718),(334815,1,3910,91725),(334816,2,9364,91725),(334817,1,3911,35185),(334818,2,3878,35185),(334819,3,3879,35185),(334820,4,81240,35185),(334821,1,4500,97719),(334822,2,3878,97719),(334823,3,12032,97719),(334824,1,67989,92308),(334825,2,45160,92308),(334826,1,15743,97720),(334827,2,3879,97720),(334828,3,10659,97720),(334829,1,64968,97721),(334830,2,14279,97721),(334831,1,4529,97722),(334832,2,5255,97722),(334833,3,155368,97722),(334834,1,5185,66909),(334835,2,116459,66909),(334836,1,4370,97723),(334837,2,21281,97723),(334838,1,12801,97724),(334839,2,4366,97724),(334840,3,3878,97724),(334841,4,4819,97724),(334842,1,4432,97725),(334843,2,13945,97725),(334844,1,3918,97726),(334845,2,4394,97726),(334846,3,21094,97726),(334847,1,4042,97727),(334848,2,119491,97727),(334849,1,12108,97728),(334850,2,3878,97728),(334851,3,3879,97728),(334852,4,26225,97728),(334853,1,4432,97729),(334854,2,65047,97729),(334855,3,34811,97729),(334856,1,76245,97730),(334857,2,121241,97730),(334858,3,23645,97730),(334859,1,13070,97731),(334860,2,4988,97731),(334861,3,5209,97731),(334862,1,76589,97732),(334863,2,4042,97732),(334864,3,32423,97732),(334865,1,7402,97733),(334866,2,117404,97733),(334867,1,4370,97734),(334868,2,14227,97734),(334869,1,5238,97735),(334870,2,3879,97735),(334871,3,12102,97735),(334872,1,86658,97736),(334873,2,135417,97736),(334874,1,4988,97737),(334875,2,4042,97737),(334876,3,21608,97737),(334877,1,4536,84177),(334878,2,4078,84177),(334879,3,79700,84177),(334880,1,4432,97738),(334881,2,78919,97738),(334882,3,10173,97738),(334883,4,46600,97738),(334884,1,4325,54094),(334885,2,113664,54094),(334886,1,163978,97739),(334887,2,3878,97739),(334888,3,76377,97739),(334889,1,4107,97740),(334890,2,3878,97740),(334891,3,8705,97740),(334892,1,6305,97741),(334893,2,3946,97741),(334894,3,99941,97741),(334895,1,103063,97742),(334896,2,18268,97742),(334897,1,12711,97743),(334898,2,4988,97743),(334899,3,21525,97743),(334900,1,15744,97744),(334901,2,3879,97744),(334902,3,7009,97744),(334903,1,12711,97745),(334904,2,151354,97745),(334905,1,3871,97746),(334906,2,4402,97746),(334907,3,8267,97746),(334908,1,4988,97747),(334909,2,4107,97747),(334910,3,32687,97747),(334911,1,109223,97748),(334912,2,3878,97748),(334913,3,121262,97748),(334914,1,4662,97749),(334915,2,3878,97749),(334916,3,19305,97749),(334917,1,67982,97750),(334918,2,4878,97750),(334919,3,3879,97750),(334920,4,13309,97750),(334921,1,4078,87342),(334922,2,5219,87342),(334923,1,117305,97751),(334924,2,12465,97751),(334925,3,35747,97751),(334926,1,4042,97752),(334927,2,60052,97752),(334928,1,6170,97753),(334929,2,3878,97753),(334930,3,3879,97753),(334931,4,34079,97753),(334932,1,3886,97754),(334933,2,3883,97754),(334934,3,163994,97754),(334935,1,65500,97755),(334936,2,118538,97755),(334937,1,4432,97756),(334938,2,4042,97756),(334939,3,4500,97756),(334940,4,41251,97756),(334941,1,4988,97757),(334942,2,3878,97757),(334943,3,48821,97757),(334944,1,5553,97758),(334945,2,6914,97758),(334946,3,26558,97758),(334947,1,67989,97759),(334948,2,155944,97759),(334949,1,18274,97760),(334950,2,5985,97760),(334951,1,12275,97761),(334952,2,12801,97761),(334953,3,3878,97761),(334954,4,16391,97761),(334955,1,4275,97762),(334956,2,4985,97762),(334957,3,3878,97762),(334958,4,4752,97762),(334959,1,3946,97763),(334960,2,4388,97763),(334961,3,23073,97763),(334962,1,120288,97764),(334963,2,4434,97764),(334964,3,3878,97764),(334965,4,46636,97764),(334966,1,4011,58762),(334967,2,20576,58762),(334968,1,4947,97765),(334969,2,32408,97765),(334970,1,4988,97766),(334971,2,11553,97766),(334972,3,38665,97766),(334973,1,3871,71857),(334974,2,3946,71857),(334975,1,5289,97767),(334976,2,4170,97767),(334977,1,4042,97768),(334978,2,76589,97768),(334979,3,4432,97768),(334980,1,5906,97769),(334981,2,78921,97769),(334982,1,3946,80956),(334983,2,4388,80956),(334984,1,4782,97770),(334985,2,6993,97770),(334986,3,5713,97770),(334987,1,4078,63901),(334988,2,3871,63901),(334989,1,5347,97771),(334990,2,12711,97771),(334991,1,105753,67971),(334992,2,4988,67971),(334993,1,4042,97772),(334994,2,76182,97772),(334995,3,6510,97772),(334996,1,3926,75647),(334997,2,3946,75647),(334998,1,3946,97773),(334999,2,5553,97773),(335000,3,4648,97773),(335001,1,5793,97774),(335002,2,4042,97774),(335003,3,4366,97774),(335004,1,3946,97775),(335005,2,4727,97775),(335006,3,25092,97775),(335007,1,5185,97776),(335008,2,24021,97776),(335009,1,4173,97777),(335010,2,132813,97777),(335011,1,12108,90265),(335012,2,4388,90265),(335013,3,3879,90265),(335014,4,12192,90265),(335015,1,4700,97778),(335016,2,14403,97778),(335017,1,3922,97779),(335018,2,3878,97779),(335019,3,5854,97779),(335020,1,5829,69992),(335021,2,45160,69992),(335022,1,3957,97780),(335023,2,112332,97780),(335024,1,8364,97781),(335025,2,4333,97781),(335026,3,4170,97781),(335027,4,130389,97781),(335028,1,3957,97782),(335029,2,33407,97782),(335030,1,4504,97783),(335031,2,4182,97783),(335032,3,121665,97783),(335033,1,3871,97784),(335034,2,164025,97784),(335035,1,3946,97785),(335036,2,3878,97785),(335037,3,3879,97785),(335038,4,5406,97785),(335039,1,4173,97786),(335040,2,6810,97786),(335041,3,83747,97786),(335042,1,3922,97787),(335043,2,5428,97787),(335044,3,120703,97787),(335045,1,3946,97788),(335046,2,5314,97788),(335047,3,3878,97788),(335048,4,3879,97788),(335049,5,13851,97788),(335050,1,3871,97789),(335051,2,3878,97789),(335052,3,46087,97789),(335053,1,4536,97790),(335054,2,17342,97790),(335055,1,3911,74766),(335056,2,7243,74766),(335057,3,34950,74766),(335058,1,3871,61871),(335059,2,45486,61871),(335060,1,4829,97791),(335061,2,3878,97791),(335062,3,164034,97791),(335063,1,12108,97792),(335064,2,6496,97792),(335065,1,3926,97793),(335066,2,3878,97793),(335067,3,13582,97793),(335068,1,6404,97794),(335069,2,3905,97794),(335070,3,8951,97794),(335071,4,76230,97794),(335072,1,4496,97795),(335073,2,15743,97795),(335074,3,129628,97795),(335075,1,6714,97796),(335076,2,3878,97796),(335077,3,3879,97796),(335078,4,27861,97796),(335079,1,5054,97797),(335080,2,3878,97797),(335081,3,3879,97797),(335082,4,12571,97797),(335083,1,6274,97798),(335084,2,29407,97798),(335085,1,4173,97799),(335086,2,4909,97799),(335087,3,4342,97799),(335088,4,3878,97799),(335089,5,4752,97799),(335090,1,153441,88147),(335091,2,20576,88147),(335092,1,4042,97800),(335093,2,12466,97800),(335094,3,159302,97800),(335095,1,3946,97801),(335096,2,9722,97801),(335097,3,3878,97801),(335098,4,13199,97801),(335099,1,100999,97802),(335100,2,3946,97802),(335101,3,126917,97802),(335102,1,4988,97803),(335103,2,4254,97803),(335104,3,25825,97803),(335105,1,112552,97804),(335106,2,141937,97804),(335107,1,39220,97805),(335108,2,24414,97805),(335109,1,12466,97806),(335110,2,3878,97806),(335111,3,40725,97806),(335112,1,6540,97807),(335113,2,5202,97807),(335114,1,65565,97808),(335115,2,8102,97808),(335116,1,3946,97809),(335117,2,5553,97809),(335118,3,35010,97809),(335119,1,4988,83265),(335120,2,13945,83265),(335121,1,4078,65892),(335122,2,3878,65892),(335123,3,11747,65892),(335124,1,3980,69737),(335125,2,4879,69737),(335126,3,4504,69737),(335127,4,3878,69737),(335128,5,32117,69737),(335129,1,4325,97810),(335130,2,69790,97810),(335131,1,4461,97811),(335132,2,4078,97811),(335133,3,4648,97811),(335134,4,6087,97811),(335135,1,4042,97812),(335136,2,4254,97812),(335137,3,23573,97812),(335138,1,3922,97813),(335139,2,6384,97813),(335140,1,4254,97814),(335141,2,4042,97814),(335142,3,65807,97814),(335143,1,4988,97815),(335144,2,4254,97815),(335145,3,4123,97815),(335146,1,4078,97816),(335147,2,6914,97816),(335148,3,3957,97816),(335149,4,121912,97816),(335150,1,23755,97817),(335151,2,16680,97817),(335152,1,4432,97818),(335153,2,12711,97818),(335154,3,5793,97818),(335155,4,164062,97818),(335156,1,9814,97819),(335157,2,3908,97819),(335158,3,43072,97819),(335159,1,3946,97820),(335160,2,4127,97820),(335161,3,128046,97820),(335162,1,4107,97821),(335163,2,4042,97821),(335164,3,4275,97821),(335165,4,154196,97821),(335166,1,4333,97822),(335167,2,78368,97822),(335168,1,10298,97823),(335169,2,164068,97823),(335170,1,4504,97824),(335171,2,3980,97824),(335172,3,3991,97824),(335173,4,84325,97824),(335174,1,3946,97825),(335175,2,119037,97825),(335176,1,4107,97826),(335177,2,4042,97826),(335178,3,5793,97826),(335179,4,112596,97826),(335180,1,3946,97827),(335181,2,3918,97827),(335182,3,28750,97827),(335183,1,3957,97828),(335184,2,3946,97828),(335185,3,19064,97828),(335186,1,4878,97829),(335187,2,18610,97829),(335188,1,3946,97830),(335189,2,5843,97830),(335190,3,10430,97830),(335191,1,3946,88681),(335192,2,4333,88681),(335193,3,3878,88681),(335194,4,3879,88681),(335195,5,5577,88681),(335196,1,4988,97831),(335197,2,12711,97831),(335198,3,33927,97831),(335199,1,12466,97832),(335200,2,65047,97832),(335201,3,5406,97832),(335202,1,3946,87005),(335203,2,3878,87005),(335204,3,3879,87005),(335205,4,6268,87005),(335206,1,4988,97833),(335207,2,82807,97833),(335208,3,76320,97833),(335209,4,16750,97833),(335210,1,12466,97834),(335211,2,4275,97834),(335212,3,30979,97834),(335213,1,6404,97835),(335214,2,78750,97835),(335215,1,3905,69880),(335216,2,67252,69880),(335217,1,3871,97836),(335218,2,3946,97836),(335219,3,139086,97836),(335220,1,4042,97837),(335221,2,4988,97837),(335222,3,21094,97837),(335223,1,4496,97838),(335224,2,3878,97838),(335225,3,3879,97838),(335226,4,32248,97838),(335227,1,4078,97839),(335228,2,3957,97839),(335229,3,35937,97839),(335230,1,3908,97840),(335231,2,131787,97840),(335232,1,3963,97841),(335233,2,4958,97841),(335234,3,154249,97841),(335235,1,12466,77431),(335236,2,10820,77431),(335237,1,5347,92868),(335238,2,4370,92868),(335239,3,3878,92868),(335240,4,40053,92868),(335241,1,3902,97842),(335242,2,3910,97842),(335243,3,42642,97842),(335244,1,3871,97843),(335245,2,6245,97843),(335246,3,3878,97843),(335247,4,7092,97843),(335248,1,4409,97844),(335249,2,9270,97844),(335250,3,148093,97844),(335251,1,4662,97845),(335252,2,10391,97845),(335253,1,4042,97846),(335254,2,119276,97846),(335255,3,18383,97846),(335256,1,76696,97847),(335257,2,16817,97847),(335258,1,4078,97848),(335259,2,3878,97848),(335260,3,16199,97848),(335261,1,3946,97849),(335262,2,3910,97849),(335263,3,111793,97849),(335264,1,3895,97850),(335265,2,17823,97850),(335266,1,7369,97851),(335267,2,5793,97851),(335268,3,35364,97851),(335269,1,76790,97852),(335270,2,4988,97852),(335271,3,7043,97852),(335272,1,7096,97853),(335273,2,3946,97853),(335274,3,5238,97853),(335275,4,43573,97853),(335276,1,4388,97854),(335277,2,3917,97854),(335278,3,13460,97854),(335279,4,7110,97854),(335280,1,12275,97855),(335281,2,5793,97855),(335282,3,3878,97855),(335283,4,42653,97855),(335284,1,3980,97856),(335285,2,3878,97856),(335286,3,15096,97856),(335287,1,7402,97857),(335288,2,5597,97857),(335289,3,17930,97857),(335290,1,4958,97858),(335291,2,3926,97858),(335292,3,112034,97858),(335293,1,99132,97859),(335294,2,9698,97859),(335295,1,3895,97860),(335296,2,3878,97860),(335297,3,3879,97860),(335298,4,11288,97860),(335299,1,4719,73027),(335300,2,4221,73027),(335301,1,4370,97861),(335302,2,40365,97861),(335303,1,4291,97862),(335304,2,4078,97862),(335305,3,21362,97862),(335306,1,121006,97863),(335307,2,4988,97863),(335308,3,42788,97863),(335309,1,4042,61548),(335310,2,6204,61548),(335311,1,4042,97864),(335312,2,4370,97864),(335313,3,34254,97864),(335314,1,4461,97865),(335315,2,6914,97865),(335316,3,3879,97865),(335317,4,19189,97865),(335318,1,4878,66107),(335319,2,3980,66107),(335320,3,4504,66107),(335321,4,21094,66107),(335322,1,8133,97866),(335323,2,3878,97866),(335324,3,3879,97866),(335325,4,12984,97866),(335326,1,3963,97867),(335327,2,4947,97867),(335328,3,3946,97867),(335329,4,3878,97867),(335330,5,23270,97867),(335331,1,7369,97868),(335332,2,4269,97868),(335333,3,155245,97868),(335334,1,65490,97869),(335335,2,3878,97869),(335336,3,164115,97869),(335337,1,5553,97870),(335338,2,3879,97870),(335339,3,17959,97870),(335340,1,65500,97871),(335341,2,126179,97871),(335342,1,65488,97872),(335343,2,3908,97872),(335344,3,6949,97872),(335345,1,3911,97873),(335346,2,3910,97873),(335347,3,118862,97873),(335348,1,3911,97874),(335349,2,32860,97874),(335350,1,65925,97875),(335351,2,143446,97875),(335352,3,164122,97875),(335353,1,3871,97876),(335354,2,3957,97876),(335355,3,3878,97876),(335356,4,15124,97876),(335357,1,4988,97877),(335358,2,22433,97877),(335359,1,3895,96891),(335360,2,3946,96891),(335361,3,3878,96891),(335362,4,37630,96891),(335363,1,123384,97878),(335364,2,4985,97878),(335365,3,10033,97878),(335366,1,4254,97879),(335367,2,4107,97879),(335368,3,149050,97879),(335369,1,48607,97880),(335370,2,4947,97880),(335371,3,4384,97880),(335372,4,5843,97880),(335373,5,17604,97880),(335374,1,4182,97881),(335375,2,21125,97881),(335376,1,3957,97882),(335377,2,9944,97882),(335378,1,12801,97883),(335379,2,5793,97883),(335380,3,4988,97883),(335381,4,44985,97883),(335382,1,4333,97884),(335383,2,3946,97884),(335384,3,4409,97884),(335385,4,29233,97884),(335386,1,4988,97885),(335387,2,5793,97885),(335388,3,4370,97885),(335389,4,3878,97885),(335390,5,5599,97885),(335391,6,92803,97885),(335392,1,4432,97886),(335393,2,6207,97886),(335394,1,4078,57551),(335395,2,112715,57551),(335396,1,4254,97887),(335397,2,12466,97887),(335398,3,61284,97887),(335399,1,3905,81349),(335400,2,45308,81349),(335401,1,4078,97888),(335402,2,3980,97888),(335403,3,3946,97888),(335404,4,35281,97888),(335405,1,3946,97889),(335406,2,93583,97889),(335407,1,4325,97890),(335408,2,3895,97890),(335409,3,7259,97890),(335410,1,23755,97891),(335411,2,6510,97891),(335412,3,4366,97891),(335413,4,83465,97891),(335414,1,4985,97892),(335415,2,67400,97892),(335416,3,16824,97892),(335417,1,3911,97893),(335418,2,42788,97893),(335419,1,4042,97894),(335420,2,65736,97894),(335421,1,65079,97895),(335422,2,3878,97895),(335423,3,3879,97895),(335424,4,19561,97895),(335425,1,3946,70658),(335426,2,86934,70658),(335427,1,65209,97896),(335428,2,4432,97896),(335429,3,3878,97896),(335430,4,3879,97896),(335431,5,15511,97896),(335432,1,4320,97897),(335433,2,4078,97897),(335434,3,9414,97897),(335435,1,4078,97898),(335436,2,6087,97898),(335437,1,3871,97899),(335438,2,5428,97899),(335439,3,4489,97899),(335440,4,113738,97899),(335441,1,4988,97900),(335442,2,3879,97900),(335443,3,164148,97900),(335444,1,4042,68839),(335445,2,3878,68839),(335446,3,3879,68839),(335447,4,11431,68839),(335448,1,4988,97901),(335449,2,31856,97901),(335450,1,4648,90094),(335451,2,3946,90094),(335452,3,112596,90094),(335453,1,67400,97902),(335454,2,22722,97902),(335455,1,3871,41309),(335456,2,4861,41309),(335457,1,4432,97903),(335458,2,4042,97903),(335459,3,21094,97903),(335460,1,4432,97904),(335461,2,12275,97904),(335462,3,131787,97904),(335463,1,7865,97905),(335464,2,3878,97905),(335465,3,5599,97905),(335466,4,92803,97905),(335467,1,12801,97906),(335468,2,4985,97906),(335469,3,35363,97906),(335470,1,4988,97907),(335471,2,5347,97907),(335472,3,118353,97907),(335473,1,5238,97908),(335474,2,3946,97908),(335475,3,121219,97908),(335476,1,5054,84540),(335477,2,39657,84540),(335478,1,5347,97909),(335479,2,17420,97909),(335480,1,3946,97910),(335481,2,3895,97910),(335482,3,7267,97910),(335483,1,4254,97911),(335484,2,3908,97911),(335485,3,67400,97911),(335486,4,114649,97911),(335487,1,6914,97912),(335488,2,14835,97912),(335489,3,90962,97912),(335490,1,4107,97913),(335491,2,125995,97913),(335492,1,4988,97914),(335493,2,76245,97914),(335494,3,12711,97914),(335495,4,26193,97914),(335496,1,67994,97915),(335497,2,33886,97915),(335498,1,3908,97916),(335499,2,12465,97916),(335500,3,27569,97916),(335501,1,109492,97917),(335502,2,66045,97917),(335503,1,3946,97918),(335504,2,3910,97918),(335505,3,18383,97918),(335506,1,5238,97919),(335507,2,5289,97919),(335508,3,129722,97919),(335509,1,6510,97920),(335510,2,118191,97920),(335511,1,3871,95255),(335512,2,3878,95255),(335513,3,3879,95255),(335514,4,111872,95255),(335515,1,4042,70808),(335516,2,3878,70808),(335517,3,61969,70808),(335518,1,8133,97921),(335519,2,4370,97921),(335520,3,17121,97921),(335521,1,4254,97922),(335522,2,6384,97922),(335523,1,3946,97923),(335524,2,164172,97923),(335525,3,133507,97923),(335526,1,3946,61052),(335527,2,3878,61052),(335528,3,4739,61052),(335529,1,3946,97924),(335530,2,3957,97924),(335531,3,5117,97924),(335532,1,3980,97925),(335533,2,4504,97925),(335534,3,4461,97925),(335535,4,3878,97925),(335536,5,15124,97925),(335537,1,3908,97926),(335538,2,12275,97926),(335539,3,155944,97926),(335540,1,65209,97927),(335541,2,12711,97927),(335542,3,164177,97927),(335543,1,65402,97928),(335544,2,45160,97928),(335545,1,103063,97929),(335546,2,33043,97929),(335547,1,4073,97930),(335548,2,3878,97930),(335549,3,164182,97930),(335550,1,6329,97931),(335551,2,3957,97931),(335552,3,35842,97931),(335553,1,4479,97932),(335554,2,12108,97932),(335555,3,126934,97932),(335556,1,4042,97933),(335557,2,15560,97933),(335558,3,10325,97933),(335559,1,3946,54224),(335560,2,7110,54224),(335561,3,62410,54224),(335562,1,3946,84781),(335563,2,3878,84781),(335564,3,8398,84781),(335565,1,4988,97934),(335566,2,4042,97934),(335567,3,115612,97934),(335568,1,4988,97935),(335569,2,3879,97935),(335570,3,10202,97935),(335571,1,105476,97936),(335572,2,7369,97936),(335573,3,3878,97936),(335574,4,35221,97936),(335575,1,4182,97937),(335576,2,119896,97937),(335577,1,4042,97938),(335578,2,132282,97938),(335579,1,3980,56995),(335580,2,7831,56995),(335581,1,15560,97939),(335582,2,4254,97939),(335583,3,3879,97939),(335584,4,16378,97939),(335585,1,5191,97940),(335586,2,22692,97940),(335587,1,4988,97941),(335588,2,113675,97941),(335589,3,150744,97941),(335590,1,164195,97942),(335591,2,164196,97942),(335592,1,4349,73017),(335593,2,3910,73017),(335594,3,12548,73017),(335595,1,4985,97943),(335596,2,3879,97943),(335597,3,6232,97943),(335598,1,5238,97944),(335599,2,11204,97944),(335600,3,3878,97944),(335601,4,3879,97944),(335602,5,25903,97944),(335603,1,76182,97945),(335604,2,13213,97945),(335605,1,3886,97946),(335606,2,9099,97946),(335607,3,62745,97946),(335608,1,3946,55788),(335609,2,4999,55788),(335610,1,113698,54114),(335611,2,31476,54114),(335612,1,4988,97947),(335613,2,3908,97947),(335614,3,148698,97947),(335615,1,3946,56737),(335616,2,7046,56737),(335617,1,3926,94569),(335618,2,3879,94569),(335619,3,12189,94569),(335620,1,4042,97948),(335621,2,164203,97948),(335622,1,4878,67568),(335623,2,16147,67568),(335624,1,4254,97949),(335625,2,29207,97949),(335626,1,4366,97950),(335627,2,11300,97950),(335628,1,4078,97951),(335629,2,7259,97951),(335630,3,6397,97951),(335631,1,4784,97952),(335632,2,18643,97952),(335633,1,5527,97953),(335634,2,93418,97953),(335635,1,3957,97954),(335636,2,5289,97954),(335637,3,6309,97954),(335638,4,3879,97954),(335639,5,16102,97954),(335640,1,3902,97955),(335641,2,6078,97955),(335642,3,19524,97955),(335643,1,13418,97956),(335644,2,3895,97956),(335645,3,37650,97956),(335646,1,8090,64960),(335647,2,10964,64960),(335648,1,4251,68921),(335649,2,4173,68921),(335650,3,114804,68921),(335651,1,4127,97957),(335652,2,14961,97957),(335653,1,3895,97958),(335654,2,61055,97958),(335655,1,4588,97959),(335656,2,65985,97959),(335657,3,12156,97959),(335658,1,4384,65234),(335659,2,10825,65234),(335660,1,4879,97960),(335661,2,4349,97960),(335662,3,83131,97960),(335663,1,4354,97961),(335664,2,6225,97961),(335665,3,94115,97961),(335666,4,11953,97961),(335667,5,3878,97961),(335668,6,83782,97961),(335669,1,3910,97962),(335670,2,164218,97962),(335671,1,3911,60688),(335672,2,7616,60688),(335673,1,4504,97963),(335674,2,119244,97963),(335675,1,3946,97964),(335676,2,4782,97964),(335677,3,3878,97964),(335678,4,3879,97964),(335679,5,13886,97964),(335680,1,3871,97965),(335681,2,37329,97965),(335682,1,4354,97966),(335683,2,24427,97966),(335684,3,16411,97966),(335685,4,3991,97966),(335686,5,3878,97966),(335687,6,36736,97966),(335688,1,4354,97967),(335689,2,3997,97967),(335690,3,4432,97967),(335691,4,3991,97967),(335692,5,3878,97967),(335693,6,11491,97967),(335694,7,9422,97967),(335695,8,5985,97967),(335696,1,5185,97968),(335697,2,3878,97968),(335698,3,32129,97968),(335699,1,4461,97969),(335700,2,3917,97969),(335701,3,3922,97969),(335702,4,119574,97969),(335703,1,3957,97970),(335704,2,164227,97970),(335705,1,3911,97971),(335706,2,164229,97971),(335707,1,4173,97972),(335708,2,120273,97972),(335709,1,6078,97973),(335710,2,79195,97973),(335711,1,3980,97974),(335712,2,4504,97974),(335713,3,118928,97974),(335714,1,115495,59492),(335715,2,3878,59492),(335716,3,3879,59492),(335717,4,25752,59492),(335718,1,4988,97975),(335719,2,5347,97975),(335720,3,118013,97975),(335721,1,4988,97976),(335722,2,5347,97976),(335723,3,24303,97976),(335724,1,4409,97977),(335725,2,4127,97977),(335726,3,124748,97977),(335727,1,3946,97978),(335728,2,4333,97978),(335729,3,10574,97978),(335730,1,4988,97979),(335731,2,4254,97979),(335732,3,76245,97979),(335733,4,19523,97979),(335734,1,3910,97980),(335735,2,3946,97980),(335736,3,25873,97980),(335737,1,3946,97981),(335738,2,3957,97981),(335739,3,3871,97981),(335740,4,138106,97981),(335741,1,4042,97982),(335742,2,5793,97982),(335743,3,17009,97982),(335744,1,67925,97983),(335745,2,12466,97983),(335746,3,39025,97983),(335747,1,3871,97984),(335748,2,87007,97984),(335749,3,3879,97984),(335750,4,10555,97984),(335751,1,4461,53888),(335752,2,7302,53888),(335753,3,113405,53888),(335754,1,4107,97985),(335755,2,12466,97985),(335756,3,3878,97985),(335757,4,39787,97985),(335758,1,5092,97986),(335759,2,7096,97986),(335760,3,15939,97986),(335761,1,17627,96461),(335762,2,6404,96461),(335763,3,3878,96461),(335764,4,3879,96461),(335765,5,18738,96461),(335766,1,65047,97987),(335767,2,36562,97987),(335768,3,3879,97987),(335769,4,62613,97987),(335770,1,4107,97988),(335771,2,5347,97988),(335772,3,5636,97988),(335773,1,3980,97989),(335774,2,4504,97989),(335775,3,4879,97989),(335776,4,4127,97989),(335777,5,4878,97989),(335778,6,32824,97989),(335779,1,4461,97990),(335780,2,4648,97990),(335781,3,5202,97990),(335782,1,4333,97991),(335783,2,4504,97991),(335784,3,5238,97991),(335785,4,128725,97991),(335786,1,3905,97992),(335787,2,5574,97992),(335788,3,3878,97992),(335789,4,120764,97992),(335790,1,4879,97993),(335791,2,3917,97993),(335792,3,99718,97993),(335793,1,4042,78724),(335794,2,3878,78724),(335795,3,60551,78724),(335796,1,4402,97994),(335797,2,121246,97994),(335798,1,3946,97995),(335799,2,5238,97995),(335800,3,3878,97995),(335801,4,11747,97995),(335802,1,12275,97996),(335803,2,38012,97996),(335804,1,76790,97997),(335805,2,4042,97997),(335806,3,4366,97997),(335807,4,40787,97997),(335808,1,4042,97998),(335809,2,10233,97998),(335810,1,3963,86788),(335811,2,20964,86788),(335812,1,3871,97999),(335813,2,3946,97999),(335814,3,11396,97999),(335815,1,4042,98000),(335816,2,4254,98000),(335817,3,9450,98000),(335818,1,4078,98001),(335819,2,3946,98001),(335820,3,29939,98001),(335821,1,4988,98002),(335822,2,70512,98002),(335823,1,3946,98003),(335824,2,3902,98003),(335825,3,129643,98003),(335826,1,18277,98004),(335827,2,4754,98004),(335828,1,4182,98005),(335829,2,3895,98005),(335830,3,4170,98005),(335831,4,154195,98005),(335832,1,4988,98006),(335833,2,3878,98006),(335834,3,8746,98006),(335835,1,5713,90159),(335836,2,144237,90159),(335837,1,65079,98007),(335838,2,3879,98007),(335839,3,6666,98007),(335840,1,112297,98008),(335841,2,4269,98008),(335842,3,78922,98008),(335843,4,10175,98008),(335844,5,11969,98008),(335845,6,3878,98008),(335846,7,85220,98008),(335847,1,3946,98009),(335848,2,3871,98009),(335849,3,115621,98009),(335850,1,4042,56194),(335851,2,3878,56194),(335852,3,3879,56194),(335853,4,5577,56194),(335854,1,4988,98010),(335855,2,37883,98010),(335856,1,4042,98011),(335857,2,4988,98011),(335858,3,4254,98011),(335859,4,7317,98011),(335860,1,7689,97621),(335861,2,3878,97621),(335862,3,15018,97621),(335863,1,4078,98012),(335864,2,12596,98012),(335865,1,4275,98013),(335866,2,4500,98013),(335867,3,7941,98013),(335868,1,12711,94275),(335869,2,3878,94275),(335870,3,17277,94275),(335871,1,4988,98014),(335872,2,5793,98014),(335873,3,4366,98014),(335874,4,16750,98014),(335875,1,5793,98015),(335876,2,164274,98015),(335877,1,5597,73746),(335878,2,3988,73746),(335879,3,7347,73746),(335880,4,137303,73746),(335881,1,14409,98016),(335882,2,3878,98016),(335883,3,13332,98016),(335884,1,23755,98017),(335885,2,29233,98017),(335886,1,3946,98018),(335887,2,4409,98018),(335888,3,12521,98018),(335889,1,12711,98019),(335890,2,32655,98019),(335891,1,4432,98020),(335892,2,114740,98020),(335893,3,35842,98020),(335894,1,4254,98021),(335895,2,112340,98021),(335896,1,3946,98022),(335897,2,6245,98022),(335898,3,77595,98022),(335899,1,3946,41524),(335900,2,3878,41524),(335901,3,3879,41524),(335902,4,5577,41524),(335903,1,4042,98023),(335904,2,141937,98023),(335905,1,4042,98024),(335906,2,3879,98024),(335907,3,18804,98024),(335908,1,12801,98025),(335909,2,4042,98025),(335910,3,7274,98025),(335911,4,3878,98025),(335912,5,30516,98025),(335913,1,78935,98026),(335914,2,76790,98026),(335915,3,106711,98026),(335916,1,4254,98027),(335917,2,4042,98027),(335918,3,3878,98027),(335919,4,8705,98027),(335920,1,4366,98028),(335921,2,117554,98028),(335922,1,4409,93433),(335923,2,119322,93433),(335924,1,3910,98029),(335925,2,4349,98029),(335926,3,12552,98029),(335927,1,76790,98030),(335928,2,5347,98030),(335929,3,80663,98030),(335930,1,4409,98031),(335931,2,3957,98031),(335932,3,3878,98031),(335933,4,10149,98031),(335934,1,4042,98032),(335935,2,4370,98032),(335936,3,3878,98032),(335937,4,7603,98032),(335938,1,5368,98033),(335939,2,6540,98033),(335940,3,28882,98033),(335941,1,3946,98034),(335942,2,3879,98034),(335943,3,43991,98034),(335944,1,3895,65572),(335945,2,107682,65572),(335946,1,3957,98035),(335947,2,3895,98035),(335948,3,8537,98035),(335949,4,7600,98035),(335950,1,4878,98036),(335951,2,4029,98036),(335952,3,3878,98036),(335953,4,3879,98036),(335954,5,11277,98036),(335955,1,4254,98037),(335956,2,93529,98037),(335957,1,4042,98038),(335958,2,5347,98038),(335959,3,104102,98038),(335960,1,3946,98039),(335961,2,3963,98039),(335962,3,15760,98039),(335963,1,3910,98040),(335964,2,4170,98040),(335965,3,24590,98040),(335966,1,12108,91063),(335967,2,13898,91063),(335968,1,94213,98041),(335969,2,4985,98041),(335970,3,103815,98041),(335971,1,6540,98042),(335972,2,3878,98042),(335973,3,10530,98042),(335974,1,118188,98043),(335975,2,6540,98043),(335976,3,164303,98043),(335977,4,10266,98043),(335978,1,15560,98044),(335979,2,118928,98044),(335980,1,12801,92614),(335981,2,28190,92614),(335982,1,4988,98045),(335983,2,4366,98045),(335984,3,8321,98045),(335985,1,5347,98046),(335986,2,117718,98046),(335987,1,4500,98047),(335988,2,5793,98047),(335989,3,13905,98047),(335990,1,4078,96468),(335991,2,3871,96468),(335992,3,21981,96468),(335993,1,5347,98048),(335994,2,76320,98048),(335995,3,17715,98048),(335996,1,3946,98049),(335997,2,164310,98049),(335998,1,4988,98050),(335999,2,112965,98050),(336000,1,4042,98051),(336001,2,5793,98051),(336002,3,125020,98051),(336003,1,3957,98052),(336004,2,77292,98052),(336005,1,4988,98053),(336006,2,164315,98053),(336007,1,4461,98054),(336008,2,4810,98054),(336009,3,164317,98054),(336010,1,5347,98055),(336011,2,107817,98055),(336012,1,3902,61571),(336013,2,3878,61571),(336014,3,62590,61571),(336015,1,4461,98056),(336016,2,6914,98056),(336017,3,76085,98056),(336018,1,67400,98057),(336019,2,76320,98057),(336020,3,9644,98057),(336021,1,23755,98058),(336022,2,111905,98058),(336023,1,114691,98059),(336024,2,31476,98059),(336025,1,3946,98060),(336026,2,4349,98060),(336027,3,14100,98060),(336028,1,4042,98061),(336029,2,5347,98061),(336030,3,4947,98061),(336031,1,4985,98062),(336032,2,15259,98062),(336033,1,4354,98063),(336034,2,9304,98063),(336035,3,6993,98063),(336036,4,3878,98063),(336037,5,3879,98063),(336038,6,5585,98063),(336039,7,3878,98063),(336040,8,3879,98063),(336041,9,5585,98063),(336042,10,3878,98063),(336043,11,94437,98063),(336044,1,4988,98064),(336045,2,18586,98064),(336046,1,6532,98065),(336047,2,164329,98065),(336048,1,4042,84909),(336049,2,3878,84909),(336050,3,42653,84909),(336051,1,3946,98066),(336052,2,3878,98066),(336053,3,136787,98066),(336054,1,3963,98067),(336055,2,3946,98067),(336056,3,5253,98067),(336057,1,4366,98068),(336058,2,107182,98068),(336059,3,31705,98068),(336060,1,12186,98069),(336061,2,17930,98069),(336062,1,4078,98070),(336063,2,6067,98070),(336064,1,76320,98071),(336065,2,4042,98071),(336066,3,8632,98071),(336067,1,5793,98072),(336068,2,43185,98072),(336069,1,13893,98073),(336070,2,3879,98073),(336071,3,10579,98073),(336072,1,4988,98074),(336073,2,164339,98074),(336074,1,4370,95681),(336075,2,11653,95681),(336076,1,9814,98075),(336077,2,5347,98075),(336078,3,44023,98075),(336079,1,65332,98076),(336080,2,4306,98076),(336081,1,12711,98077),(336082,2,4254,98077),(336083,3,43029,98077),(336084,1,3871,98078),(336085,2,14270,98078),(336086,1,4042,98079),(336087,2,26100,98079),(336088,1,3946,98080),(336089,2,3957,98080),(336090,3,3878,98080),(336091,4,21192,98080),(336092,1,3871,53966),(336093,2,3878,53966),(336094,3,3879,53966),(336095,4,10456,53966),(336096,1,109347,98081),(336097,2,70183,98081),(336098,1,4107,98082),(336099,2,4988,98082),(336100,3,31607,98082),(336101,1,3946,98083),(336102,2,4078,98083),(336103,3,89368,98083),(336104,1,6225,90542),(336105,2,3911,90542),(336106,3,156097,90542),(336107,1,65763,90907),(336108,2,31476,90907),(336109,1,95157,98084),(336110,2,10792,98084),(336111,3,164350,98084),(336112,1,4042,98085),(336113,2,5347,98085),(336114,3,43359,98085),(336115,1,3908,98086),(336116,2,4366,98086),(336117,3,164353,98086),(336118,1,13893,98087),(336119,2,148770,98087),(336120,1,3871,54092),(336121,2,3878,54092),(336122,3,3879,54092),(336123,4,81240,54092),(336124,1,5018,98088),(336125,2,25835,98088),(336126,1,9099,98089),(336127,2,64885,98089),(336128,1,4432,98090),(336129,2,113597,98090),(336130,3,11137,98090),(336131,1,133803,98091),(336132,2,3878,98091),(336133,3,15162,98091),(336134,1,4078,98092),(336135,2,11798,98092),(336136,3,5004,98092),(336137,4,6031,98092),(336138,1,4042,72204),(336139,2,120273,72204),(336140,1,4783,98093),(336141,2,164361,98093),(336142,1,164363,98094),(336143,2,35413,98094),(336144,1,4988,98095),(336145,2,113047,98095),(336146,1,3905,58924),(336147,2,46756,58924),(336148,1,4173,98096),(336149,2,3878,98096),(336150,3,13199,98096),(336151,1,12466,98097),(336152,2,3878,98097),(336153,3,3879,98097),(336154,4,35648,98097),(336155,1,23755,98098),(336156,2,13592,98098),(336157,1,3946,98099),(336158,2,5553,98099),(336159,3,6161,98099),(336160,1,3910,73222),(336161,2,8111,73222),(336162,1,12108,61051),(336163,2,67252,61051),(336164,1,4988,98100),(336165,2,12466,98100),(336166,3,39287,98100),(336167,1,3980,98101),(336168,2,3871,98101),(336169,3,115285,98101),(336170,1,3946,61651),(336171,2,5202,61651),(336172,1,115269,98102),(336173,2,120270,98102),(336174,1,4078,98103),(336175,2,136576,98103),(336176,1,3886,98104),(336177,2,3887,98104),(336178,3,4325,98104),(336179,4,10725,98104),(336180,5,3879,98104),(336181,6,10328,98104),(336182,1,5793,98105),(336183,2,5347,98105),(336184,3,3878,98105),(336185,4,164375,98105),(336186,1,4333,98106),(336187,2,4243,98106),(336188,3,8111,98106),(336189,1,4173,96060),(336190,2,19438,96060),(336191,1,5185,98107),(336192,2,79771,98107),(336193,1,5092,98108),(336194,2,5803,98108),(336195,3,5898,98108),(336196,1,3946,98109),(336197,2,3871,98109),(336198,3,111835,98109),(336199,1,3946,98110),(336200,2,3871,98110),(336201,3,50068,98110),(336202,1,6540,98111),(336203,2,112034,98111),(336204,1,4504,98112),(336205,2,3946,98112),(336206,3,25092,98112),(336207,1,121694,98113),(336208,2,31065,98113),(336209,1,103063,98114),(336210,2,12792,98114),(336211,1,4432,98115),(336212,2,4985,98115),(336213,3,67092,98115),(336214,4,4436,98115),(336215,1,4042,98116),(336216,2,4988,98116),(336217,3,5793,98116),(336218,1,3946,98117),(336219,2,3895,98117),(336220,3,4333,98117),(336221,1,65877,98118),(336222,2,4042,98118),(336223,3,126980,98118),(336224,1,4985,98119),(336225,2,8133,98119),(336226,1,4500,98120),(336227,2,4988,98120),(336228,1,4254,98121),(336229,2,5347,98121),(336230,3,5793,98121),(336231,1,4985,67960),(336232,2,5793,67960),(336233,1,3883,98122),(336234,2,5092,98122),(336235,3,95024,98122),(336236,1,3910,98123),(336237,2,4078,98123),(336238,3,5054,98123),(336239,1,3946,58049),(336240,2,4333,58049),(336241,1,5793,98124),(336242,2,76317,98124),(336243,3,6514,98124),(336244,1,4370,98125),(336245,2,12466,98125),(336246,3,4988,98125),(336247,1,5553,98126),(336248,2,3946,98126),(336249,3,3926,98126),(336250,1,4409,98127),(336251,2,4947,98127),(336252,1,4461,76954),(336253,2,4127,76954),(336254,1,5238,98128),(336255,2,3895,98128),(336256,1,4234,98129),(336257,2,7844,98129),(336258,1,4275,98130),(336259,2,5793,98130),(336260,3,4370,98130),(336261,1,4042,85504),(336262,2,13893,85504),(336263,1,4254,98131),(336264,2,101821,98131),(336265,1,10174,98132),(336266,2,9770,98132),(336267,3,11349,98132),(336268,4,100940,98132),(336269,1,12275,82619),(336270,2,6510,82619),(336271,3,5793,82619),(336272,1,3946,98133),(336273,2,4496,98133),(336274,3,3910,98133),(336275,1,112552,98134),(336276,2,4275,98134),(336277,1,4349,98135),(336278,2,4182,98135),(336279,1,4042,55902),(336280,2,5347,55902),(336281,1,4985,98136),(336282,2,12711,98136),(336283,3,4107,98136),(336284,1,4078,98137),(336285,2,3902,98137),(336286,1,4423,98138),(336287,2,10594,98138),(336288,3,15119,98138),(336289,4,7155,98138),(336290,1,4461,98139),(336291,2,4078,98139),(336292,3,15029,98139),(336293,1,3967,98140),(336294,2,84853,98140),(336295,1,5994,98141),(336296,2,40486,98141),(336297,1,3911,98142),(336298,2,45534,98142),(336299,1,3895,98143),(336300,2,4182,98143),(336301,3,158915,98143),(336302,1,6714,98144),(336303,2,127373,98144),(336304,1,3980,98145),(336305,2,164416,98145),(336306,1,3946,98146),(336307,2,4029,98146),(336308,3,116301,98146),(336309,1,4173,98147),(336310,2,4947,98147),(336311,3,3878,98147),(336312,4,8705,98147),(336313,1,4354,98148),(336314,2,3980,98148),(336315,3,4504,98148),(336316,4,62775,98148),(336317,1,3910,98149),(336318,2,3879,98149),(336319,3,10579,98149),(336320,1,7302,98150),(336321,2,4392,98150),(336322,3,99165,98150),(336323,1,3980,98151),(336324,2,6381,98151),(336325,1,3946,98152),(336326,2,4402,98152),(336327,3,135181,98152),(336328,1,5994,98153),(336329,2,5553,98153),(336330,3,18534,98153),(336331,1,5994,98154),(336332,2,3878,98154),(336333,3,14699,98154),(336334,1,4182,91677),(336335,2,91922,91677),(336336,1,5185,57706),(336337,2,3980,57706),(336338,3,111915,57706),(336339,1,8538,98155),(336340,2,4333,98155),(336341,3,5657,98155),(336342,1,164428,98156),(336343,2,36211,98156),(336344,1,4243,98157),(336345,2,5238,98157),(336346,3,119574,98157),(336347,1,3980,98158),(336348,2,3879,98158),(336349,3,11625,98158),(336350,1,4648,98159),(336351,2,26302,98159),(336352,1,4479,98160),(336353,2,10725,98160),(336354,3,60255,98160),(336355,1,3980,98161),(336356,2,4504,98161),(336357,3,3878,98161),(336358,4,11266,98161),(336359,1,3883,98162),(336360,2,75293,98162),(336361,3,164435,98162),(336362,1,5289,98163),(336363,2,3946,98163),(336364,3,148970,98163),(336365,1,65570,98164),(336366,2,164438,98164),(336367,1,3957,98165),(336368,2,13058,98165),(336369,1,3910,98166),(336370,2,157753,98166),(336371,1,3946,98167),(336372,2,3899,98167),(336373,3,3878,98167),(336374,4,5599,98167),(336375,5,3878,98167),(336376,6,3879,98167),(336377,7,10427,98167),(336378,1,3980,98168),(336379,2,4912,98168),(336380,1,3946,98169),(336381,2,3910,98169),(336382,3,124183,98169),(336383,1,3946,98170),(336384,2,3963,98170),(336385,3,61656,98170),(336386,1,3980,56995),(336387,2,7831,56995),(336388,1,4878,98171),(336389,2,3911,98171),(336390,3,12611,98171),(336391,4,47604,98171),(336392,1,3917,98172),(336393,2,4648,98172),(336394,3,5253,98172),(336395,1,4671,61569),(336396,2,3980,61569),(336397,3,63088,61569),(336398,1,4912,65101),(336399,2,33690,65101),(336400,1,4173,98173),(336401,2,6245,98173),(336402,3,3879,98173),(336403,4,12102,98173),(336404,1,4335,98174),(336405,2,29233,98174),(336406,1,6305,98175),(336407,2,3878,98175),(336408,3,16833,98175),(336409,1,5554,98176),(336410,2,11117,98176),(336411,1,4520,98177),(336412,2,3878,98177),(336413,3,32769,98177),(336414,1,3957,98178),(336415,2,4342,98178),(336416,3,10650,98178),(336417,1,5553,98179),(336418,2,4243,98179),(336419,3,27743,98179),(336420,1,3946,98180),(336421,2,164455,98180),(336422,1,5994,98181),(336423,2,3878,98181),(336424,3,3879,98181),(336425,4,17959,98181),(336426,1,3895,98182),(336427,2,3984,98182),(336428,3,109581,98182),(336429,1,4182,98183),(336430,2,6141,98183),(336431,1,3946,98184),(336432,2,3910,98184),(336433,3,9563,98184),(336434,1,4496,98185),(336435,2,3871,98185),(336436,3,19064,98185),(336437,1,4643,98186),(336438,2,5931,98186),(336439,3,94520,98186),(336440,4,14389,98186),(336441,5,93617,98186),(336442,6,3988,98186),(336443,7,7347,98186),(336444,8,143852,98186),(336445,1,4354,98187),(336446,2,3911,98187),(336447,3,81374,98187),(336448,4,3878,98187),(336449,5,11713,98187),(336450,6,3878,98187),(336451,7,5586,98187),(336452,1,4648,98188),(336453,2,28190,98188),(336454,1,6245,98189),(336455,2,11614,98189),(336456,1,4232,98190),(336457,2,5713,98190),(336458,3,133610,98190),(336459,1,7447,98191),(336460,2,164467,98191),(336461,1,3905,72866),(336462,2,14916,72866),(336463,1,18699,98192),(336464,2,3879,98192),(336465,3,11803,98192),(336466,1,3905,98193),(336467,2,4516,98193),(336468,3,12246,98193),(336469,1,9967,98194),(336470,2,4700,98194),(336471,3,114435,98194),(336472,1,3946,98195),(336473,2,8017,98195),(336474,1,3957,68800),(336475,2,19073,68800),(336476,3,106406,68800),(336477,1,3980,98196),(336478,2,33839,98196),(336479,1,3905,98197),(336480,2,3902,98197),(336481,3,126312,98197),(336482,1,3886,98198),(336483,2,3883,98198),(336484,3,79325,98198),(336485,1,12108,98199),(336486,2,37612,98199),(336487,1,3895,98200),(336488,2,24476,98200),(336489,1,3946,61651),(336490,2,5202,61651),(336491,1,6639,98201),(336492,2,3980,98201),(336493,3,18712,98201),(336494,1,6998,98202),(336495,2,98964,98202),(336496,1,4127,98203),(336497,2,37541,98203),(336498,1,4078,98204),(336499,2,154512,98204),(336500,1,4173,84437),(336501,2,4339,84437),(336502,3,3878,84437),(336503,4,82682,84437),(336504,1,3917,98205),(336505,2,105391,98205),(336506,3,38459,98205),(336507,1,4349,98206),(336508,2,87430,98206),(336509,1,3963,71717),(336510,2,3878,71717),(336511,3,9495,71717),(336512,1,8537,98207),(336513,2,164484,98207),(336514,1,4182,98208),(336515,2,15685,98208),(336516,1,164488,98209),(336517,2,3878,98209),(336518,3,34033,98209),(336519,1,3871,98210),(336520,2,3878,98210),(336521,3,79828,98210),(336522,1,3946,98211),(336523,2,118507,98211),(336524,1,4504,98212),(336525,2,4879,98212),(336526,3,4127,98212),(336527,4,14389,98212),(336528,5,117425,98212),(336529,1,4254,98213),(336530,2,4988,98213),(336531,3,4366,98213),(336532,4,3878,98213),(336533,5,14881,98213),(336534,1,6404,98214),(336535,2,4648,98214),(336536,3,40538,98214),(336537,1,3980,98215),(336538,2,4504,98215),(336539,3,3878,98215),(336540,4,16078,98215),(336541,1,4078,98216),(336542,2,3911,98216),(336543,3,3871,98216),(336544,4,3879,98216),(336545,5,12189,98216),(336546,1,103905,98217),(336547,2,3878,98217),(336548,3,123254,98217),(336549,1,3917,98218),(336550,2,5238,98218),(336551,3,3980,98218),(336552,4,118545,98218),(336553,1,3946,98219),(336554,2,6245,98219),(336555,3,3878,98219),(336556,4,3879,98219),(336557,5,81240,98219),(336558,6,89853,98219),(336559,1,4042,98220),(336560,2,4254,98220),(336561,3,4224,98220),(336562,1,21175,98221),(336563,2,4042,98221),(336564,3,45794,98221),(336565,1,4042,98222),(336566,2,4985,98222),(336567,3,7831,98222),(336568,1,16446,98223),(336569,2,135417,98223),(336570,1,3910,98224),(336571,2,139944,98224),(336572,1,6540,98225),(336573,2,5793,98225),(336574,3,40486,98225),(336575,1,4269,98226),(336576,2,7369,98226),(336577,3,12466,98226),(336578,4,151050,98226),(336579,1,4370,98227),(336580,2,5368,98227),(336581,3,14317,98227),(336582,1,5289,40182),(336583,2,3910,40182),(336584,3,3991,40182),(336585,4,3879,40182),(336586,5,10329,40182),(336587,6,3878,40182),(336588,7,4352,40182),(336589,1,3946,98228),(336590,2,23744,98228),(336591,1,3871,76261),(336592,2,3922,76261),(336593,3,3879,76261),(336594,4,11802,76261),(336595,1,4078,98229),(336596,2,3946,98229),(336597,3,3879,98229),(336598,4,7941,98229),(336599,1,4197,98230),(336600,2,26243,98230),(336601,1,13526,86632),(336602,2,7010,86632),(336603,1,3910,98231),(336604,2,70501,98231),(336605,1,4042,98232),(336606,2,4432,98232),(336607,3,164512,98232),(336608,1,164514,98233),(336609,2,21082,98233),(336610,1,105753,89536),(336611,2,4107,89536),(336612,3,88809,89536),(336613,1,120515,98234),(336614,2,76320,98234),(336615,3,130344,98234),(336616,1,4078,59528),(336617,2,34181,59528),(336618,1,4504,98235),(336619,2,4078,98235),(336620,3,6141,98235),(336621,4,45278,98235),(336622,1,3908,98236),(336623,2,62959,98236),(336624,1,4370,98237),(336625,2,12275,98237),(336626,3,113848,98237),(336627,1,4988,98238),(336628,2,103063,98238),(336629,3,11434,98238),(336630,1,4988,98239),(336631,2,26242,98239),(336632,1,164524,98240),(336633,2,4370,98240),(336634,3,126315,98240),(336635,1,4504,98241),(336636,2,126114,98241),(336637,1,5347,98242),(336638,2,12830,98242),(336639,1,99499,98243),(336640,2,25886,98243),(336641,1,9722,56220),(336642,2,4111,56220),(336643,3,14685,56220),(336644,1,13418,98244),(336645,2,4127,98244),(336646,3,4078,98244),(336647,4,47186,98244),(336648,5,3878,98244),(336649,6,3879,98244),(336650,7,10589,98244),(336651,1,4956,98245),(336652,2,80588,98245),(336653,1,65877,98246),(336654,2,5347,98246),(336655,3,6436,98246),(336656,1,4042,98247),(336657,2,3878,98247),(336658,3,3879,98247),(336659,4,93661,98247),(336660,1,4985,98248),(336661,2,3879,98248),(336662,3,7831,98248),(336663,1,6827,98249),(336664,2,3946,98249),(336665,3,3879,98249),(336666,4,13190,98249),(336667,1,4173,98250),(336668,2,61421,98250),(336669,1,3980,98251),(336670,2,4504,98251),(336671,3,5416,98251),(336672,1,105753,80652),(336673,2,3878,80652),(336674,3,3879,80652),(336675,4,35648,80652),(336676,1,3946,98252),(336677,2,4409,98252),(336678,3,3878,98252),(336679,4,84815,98252),(336680,1,3946,91569),(336681,2,120273,91569),(336682,1,4370,64757),(336683,2,11557,64757),(336684,1,4988,98253),(336685,2,4254,98253),(336686,3,12619,98253),(336687,4,3879,98253),(336688,5,19034,98253),(336689,1,4042,62293),(336690,2,34089,62293),(336691,1,4370,98254),(336692,2,67115,98254),(336693,3,32360,98254),(336694,1,4878,98255),(336695,2,3878,98255),(336696,3,3879,98255),(336697,4,4975,98255),(336698,1,4643,98256),(336699,2,3980,98256),(336700,3,4504,98256),(336701,4,92448,98256),(336702,1,4370,98257),(336703,2,4988,98257),(336704,3,3878,98257),(336705,4,3879,98257),(336706,5,47656,98257),(336707,1,4042,98258),(336708,2,3879,98258),(336709,3,7010,98258),(336710,1,4042,98259),(336711,2,12801,98259),(336712,3,112596,98259),(336713,1,5437,98260),(336714,2,149408,98260),(336715,1,4042,98261),(336716,2,27964,98261),(336717,1,13499,98262),(336718,2,4366,98262),(336719,3,7117,98262),(336720,4,7347,98262),(336721,5,87247,98262),(336722,1,4127,89046),(336723,2,5553,89046),(336724,3,116580,89046),(336725,1,4988,98263),(336726,2,3908,98263),(336727,3,50643,98263),(336728,1,4042,98264),(336729,2,15561,98264),(336730,3,18671,98264),(336731,1,9551,98265),(336732,2,94583,98265),(336733,3,16896,98265),(336734,1,4042,98266),(336735,2,15256,98266),(336736,1,3892,98267),(336737,2,161048,98267),(336738,1,4988,98268),(336739,2,4107,98268),(336740,3,101151,98268),(336741,1,4254,98269),(336742,2,5293,98269),(336743,1,4355,98270),(336744,2,4947,98270),(336745,3,7451,98270),(336746,1,3911,98271),(336747,2,3980,98271),(336748,3,4078,98271),(336749,4,3878,98271),(336750,5,3879,98271),(336751,6,27861,98271),(336752,1,4988,98272),(336753,2,12466,98272),(336754,3,9814,98272),(336755,4,4221,98272),(336756,1,4461,72395),(336757,2,4078,72395),(336758,3,11547,72395),(336759,1,3985,98273),(336760,2,14420,98273),(336761,1,4588,98274),(336762,2,19523,98274),(336763,1,5830,98275),(336764,2,117862,98275),(336765,1,65763,90907),(336766,2,31476,90907),(336767,1,4333,98276),(336768,2,32001,98276),(336769,1,3926,98277),(336770,2,3879,98277),(336771,3,11803,98277),(336772,1,3910,98278),(336773,2,5553,98278),(336774,3,8149,98278),(336775,1,3918,98279),(336776,2,5238,98279),(336777,3,48071,98279),(336778,1,12020,98280),(336779,2,8569,98280),(336780,3,15413,98280),(336781,1,3980,98281),(336782,2,3910,98281),(336783,3,11657,98281),(336784,1,76182,98282),(336785,2,3878,98282),(336786,3,89119,98282),(336787,1,9551,98283),(336788,2,3878,98283),(336789,3,12503,98283),(336790,1,12466,98284),(336791,2,3878,98284),(336792,3,34188,98284),(336793,1,12463,98285),(336794,2,5793,98285),(336795,3,15560,98285),(336796,4,28021,98285),(336797,1,4648,98286),(336798,2,4029,98286),(336799,3,49076,98286),(336800,1,4878,96482),(336801,2,3878,96482),(336802,3,42368,96482),(336803,1,12619,98287),(336804,2,10175,98287),(336805,3,3878,98287),(336806,4,3879,98287),(336807,5,42769,98287),(336808,1,4988,98288),(336809,2,3879,98288),(336810,3,10659,98288),(336811,1,3895,98289),(336812,2,3878,98289),(336813,3,89653,98289),(336814,1,3911,98290),(336815,2,3878,98290),(336816,3,3879,98290),(336817,4,12569,98290),(336818,1,3946,94496),(336819,2,7096,94496),(336820,3,22433,94496),(336821,1,6541,98291),(336822,2,13532,98291),(336823,1,13526,98292),(336824,2,3879,98292),(336825,3,7202,98292),(336826,1,5347,98293),(336827,2,120171,98293),(336828,1,4042,92732),(336829,2,71192,92732),(336830,1,4333,98294),(336831,2,5054,98294),(336832,3,3879,98294),(336833,4,10659,98294),(336834,1,7096,98295),(336835,2,16108,98295),(336836,3,9697,98295),(336837,1,13893,98296),(336838,2,4985,98296),(336839,3,3878,98296),(336840,4,3879,98296),(336841,5,27989,98296),(336842,1,6065,98297),(336843,2,120041,98297),(336844,1,4366,98298),(336845,2,15064,98298),(336846,1,4078,88724),(336847,2,114530,88724),(336848,1,4856,98299),(336849,2,114378,98299),(336850,1,4325,98300),(336851,2,12402,98300),(336852,1,76318,98301),(336853,2,67400,98301),(336854,3,164586,98301),(336855,1,3946,98302),(336856,2,4078,98302),(336857,3,63245,98302),(336858,1,7369,98303),(336859,2,15560,98303),(336860,3,14389,98303),(336861,4,154955,98303),(336862,1,16358,98304),(336863,2,11540,98304),(336864,1,18274,98305),(336865,2,3878,98305),(336866,3,9933,98305),(336867,1,12801,98306),(336868,2,5876,98306),(336869,1,4197,54788),(336870,2,36446,54788),(336871,1,5054,98307),(336872,2,126338,98307),(336873,1,4173,98308),(336874,2,3878,98308),(336875,3,16388,98308),(336876,1,5793,98309),(336877,2,12711,98309),(336878,3,76245,98309),(336879,4,33625,98309),(336880,1,5289,98310),(336881,2,3963,98310),(336882,3,46756,98310),(336883,1,102847,98311),(336884,2,67989,98311),(336885,3,13945,98311),(336886,1,7096,98312),(336887,2,3946,98312),(336888,3,16227,98312),(336889,1,3946,98313),(336890,2,88809,98313),(336891,1,5793,98314),(336892,2,4988,98314),(336893,3,12465,98314),(336894,4,41005,98314),(336895,1,4461,98315),(336896,2,5597,98315),(336897,3,120238,98315),(336898,1,3910,98316),(336899,2,4078,98316),(336900,3,41575,98316),(336901,1,4988,98317),(336902,2,4042,98317),(336903,3,29827,98317),(336904,1,8537,98318),(336905,2,126990,98318),(336906,1,3871,98319),(336907,2,8537,98319),(336908,3,4529,98319),(336909,4,3878,98319),(336910,5,82682,98319),(336911,1,3911,98320),(336912,2,3963,98320),(336913,3,164606,98320),(336914,4,16739,98320),(336915,1,11553,98321),(336916,2,16411,98321),(336917,1,4078,98322),(336918,2,3957,98322),(336919,3,113688,98322),(336920,1,4648,67430),(336921,2,7986,67430),(336922,1,5553,98323),(336923,2,4173,98323),(336924,3,3957,98323),(336925,4,7096,98323),(336926,5,116228,98323),(336927,1,3946,55276),(336928,2,41610,55276),(336929,1,4275,98324),(336930,2,6510,98324),(336931,3,13559,98324),(336932,1,164612,98325),(336933,2,12619,98325),(336934,3,109472,98325),(336935,1,76182,98326),(336936,2,39220,98326),(336937,3,5202,98326),(336938,1,5347,98327),(336939,2,4107,98327),(336940,3,138285,98327),(336941,1,3910,98328),(336942,2,4609,98328),(336943,3,12552,98328),(336944,1,5554,98329),(336945,2,93630,98329),(336946,1,3957,98330),(336947,2,3946,98330),(336948,3,14494,98330),(336949,1,105753,98331),(336950,2,4042,98331),(336951,3,3879,98331),(336952,4,7005,98331),(336953,1,163531,98332),(336954,2,105476,98332),(336955,1,14824,83468),(336956,2,4370,83468),(336957,1,103157,98333),(336958,2,6540,98333),(336959,3,4042,98333),(336960,4,5793,98333),(336961,1,7096,98334),(336962,2,4078,98334),(336963,1,9698,98335),(336964,2,3910,98335),(336965,1,5906,98336),(336966,2,4333,98336),(336967,3,4461,98336),(336968,1,4042,54365),(336969,2,4988,54365),(336970,1,5446,98337),(336971,2,3911,98337),(336972,3,6050,98337),(336973,4,3879,98337),(336974,5,23002,98337),(336975,1,4173,68773),(336976,2,17330,68773),(336977,1,49433,98338),(336978,2,3879,98338),(336979,3,10659,98338),(336980,1,3980,98339),(336981,2,164627,98339),(336982,1,3963,98340),(336983,2,26993,98340),(336984,1,5452,98341),(336985,2,3878,98341),(336986,3,145123,98341),(336987,1,3980,98342),(336988,2,3917,98342),(336989,3,106406,98342),(336990,1,3980,98343),(336991,2,3879,98343),(336992,3,4861,98343),(336993,1,3980,98344),(336994,2,4504,98344),(336995,3,4879,98344),(336996,4,3878,98344),(336997,5,11872,98344),(336998,1,3871,62021),(336999,2,3878,62021),(337000,3,3879,62021),(337001,4,33028,62021),(337002,1,3883,81487),(337003,2,35029,81487),(337004,1,3871,56878),(337005,2,3878,56878),(337006,3,48941,56878),(337007,1,3946,98345),(337008,2,5054,98345),(337009,3,3878,98345),(337010,4,3879,98345),(337011,5,27888,98345),(337012,1,4173,98346),(337013,2,4029,98346),(337014,3,4339,98346),(337015,4,7142,98346),(337016,1,5185,98347),(337017,2,77426,98347),(337018,1,10725,98348),(337019,2,4529,98348),(337020,3,6891,98348),(337021,1,3871,84931),(337022,2,61803,84931),(337023,1,4479,98349),(337024,2,3895,98349),(337025,3,3878,98349),(337026,4,3879,98349),(337027,5,12364,98349),(337028,1,4182,98350),(337029,2,104295,98350),(337030,3,3878,98350),(337031,4,14061,98350),(337032,1,3957,98351),(337033,2,4402,98351),(337034,3,5238,98351),(337035,4,4221,98351),(337036,1,3895,98352),(337037,2,7253,98352),(337038,3,3878,98352),(337039,4,3879,98352),(337040,5,5586,98352),(337041,1,13219,75100),(337042,2,3879,75100),(337043,3,6666,75100),(337044,1,3871,98353),(337045,2,4648,98353),(337046,3,17330,98353),(337047,1,4173,98354),(337048,2,164643,98354),(337049,1,3895,98355),(337050,2,3946,98355),(337051,3,89294,98355),(337052,1,3911,98356),(337053,2,4078,98356),(337054,3,140996,98356),(337055,1,8715,98357),(337056,2,4520,98357),(337057,3,4078,98357),(337058,4,117365,98357),(337059,1,3946,98358),(337060,2,11483,98358),(337061,1,4496,98359),(337062,2,23619,98359),(337063,1,6656,98360),(337064,2,164650,98360),(337065,1,5004,98361),(337066,2,4779,98361),(337067,3,126281,98361),(337068,1,3980,91277),(337069,2,120486,91277),(337070,1,4461,98362),(337071,2,10594,98362),(337072,3,4649,98362),(337073,4,60952,98362),(337074,1,3946,89340),(337075,2,3878,89340),(337076,3,35493,89340),(337077,1,3902,98363),(337078,2,14578,98363),(337079,1,3905,98364),(337080,2,19047,98364),(337081,1,4354,98365),(337082,2,4111,98365),(337083,3,3980,98365),(337084,4,6993,98365),(337085,5,67851,98365),(337086,6,82203,98365),(337087,1,5054,98366),(337088,2,4779,98366),(337089,3,85601,98366),(337090,1,5264,98367),(337091,2,4485,98367),(337092,3,4486,98367),(337093,4,4483,98367),(337094,1,3946,61069),(337095,2,107424,61069),(337096,1,3980,98368),(337097,2,3984,98368),(337098,3,3878,98368),(337099,4,3879,98368),(337100,5,6846,98368),(337101,1,4349,98369),(337102,2,8061,98369),(337103,3,35878,98369),(337104,1,4461,98370),(337105,2,6028,98370),(337106,3,133380,98370),(337107,1,3911,98371),(337108,2,4320,98371),(337109,3,4111,98371),(337110,4,16861,98371),(337111,1,3980,82796),(337112,2,4078,82796),(337113,3,4879,82796),(337114,4,31720,82796),(337115,1,3918,98372),(337116,2,4648,98372),(337117,3,3878,98372),(337118,4,38020,98372),(337119,1,5289,98373),(337120,2,3946,98373),(337121,3,3926,98373),(337122,4,3976,98373),(337123,1,5829,98374),(337124,2,3878,98374),(337125,3,3879,98374),(337126,4,11736,98374),(337127,1,3957,85106),(337128,2,3878,85106),(337129,3,77226,85106),(337130,1,4234,98375),(337131,2,7844,98375),(337132,3,8548,98375),(337133,1,4461,98376),(337134,2,4909,98376),(337135,3,9453,98376),(337136,1,4878,98377),(337137,2,4805,98377),(337138,3,6827,98377),(337139,4,40421,98377),(337140,1,4988,98378),(337141,2,5793,98378),(337142,3,26226,98378),(337143,1,4275,98379),(337144,2,12275,98379),(337145,3,125532,98379),(337146,1,12466,98380),(337147,2,5793,98380),(337148,3,112340,98380),(337149,1,12801,98381),(337150,2,4042,98381),(337151,3,7831,98381),(337152,1,3946,2516),(337153,2,5636,2516),(337154,1,118065,98382),(337155,2,10809,98382),(337156,1,4251,61713),(337157,2,3922,61713),(337158,3,18852,61713),(337159,1,4643,98383),(337160,2,4111,98383),(337161,3,4116,98383),(337162,4,3879,98383),(337163,5,4866,98383),(337164,1,3926,98384),(337165,2,3871,98384),(337166,3,17992,98384),(337167,1,4409,98385),(337168,2,47081,98385),(337169,1,3946,81094),(337170,2,3957,81094),(337171,3,28977,81094),(337172,1,4988,98386),(337173,2,6540,98386),(337174,3,12801,98386),(337175,4,4366,98386),(337176,1,76321,98387),(337177,2,43898,98387),(337178,1,6510,98388),(337179,2,3908,98388),(337180,3,3878,98388),(337181,4,3879,98388),(337182,5,6436,98388),(337183,1,5347,98389),(337184,2,17876,98389),(337185,1,3886,82285),(337186,2,6143,82285),(337187,3,121243,82285),(337188,1,8091,97431),(337189,2,14270,97431),(337190,1,4042,98390),(337191,2,164681,98390),(337192,1,4988,71404),(337193,2,3878,71404),(337194,3,4819,71404),(337195,1,4000,98391),(337196,2,4333,98391),(337197,3,129040,98391),(337198,1,121652,98392),(337199,2,84823,98392),(337200,1,12801,98393),(337201,2,164685,98393),(337202,1,7369,98394),(337203,2,7831,98394),(337204,1,4366,98395),(337205,2,6207,98395),(337206,1,39220,98396),(337207,2,164689,98396),(337208,1,3905,96097),(337209,2,3918,96097),(337210,3,158369,96097),(337211,1,70211,98397),(337212,2,3963,98397),(337213,3,18935,98397),(337214,1,3886,98398),(337215,2,5264,98398),(337216,3,6599,98398),(337217,1,3871,66713),(337218,2,3878,66713),(337219,3,3879,66713),(337220,4,47656,66713),(337221,1,3911,98399),(337222,2,164693,98399),(337223,1,12619,98400),(337224,2,4988,98400),(337225,3,114653,98400),(337226,1,4042,92597),(337227,2,6540,92597),(337228,3,3878,92597),(337229,4,30421,92597),(337230,1,15743,98401),(337231,2,3980,98401),(337232,3,79308,98401),(337233,1,3922,62772),(337234,2,3878,62772),(337235,3,3879,62772),(337236,4,8889,62772),(337237,1,3946,98402),(337238,2,4333,98402),(337239,3,102219,98402),(337240,1,76245,98403),(337241,2,4370,98403),(337242,3,25861,98403),(337243,1,4988,98404),(337244,2,164699,98404),(337245,1,3926,98405),(337246,2,3946,98405),(337247,3,3878,98405),(337248,4,106254,98405),(337249,1,8569,98406),(337250,2,5906,98406),(337251,3,14524,98406),(337252,4,5843,98406),(337253,5,44400,98406),(337254,1,5054,98407),(337255,2,3878,98407),(337256,3,3879,98407),(337257,4,25887,98407),(337258,1,4370,98408),(337259,2,4042,98408),(337260,3,65732,98408),(337261,4,3878,98408),(337262,5,8705,98408),(337263,1,4182,98409),(337264,2,4246,98409),(337265,3,3946,98409),(337266,4,3878,98409),(337267,5,14923,98409),(337268,1,3980,82769),(337269,2,43434,82769),(337270,1,5829,98410),(337271,2,3879,98410),(337272,3,30856,98410),(337273,1,76790,98411),(337274,2,15560,98411),(337275,3,19536,98411),(337276,1,5185,92589),(337277,2,7110,92589),(337278,3,135965,92589),(337279,1,4988,98412),(337280,2,4366,98412),(337281,3,36924,98412),(337282,1,3892,98413),(337283,2,7672,98413),(337284,3,4948,98413),(337285,4,6143,98413),(337286,5,5911,98413),(337287,6,77457,98413),(337288,7,3991,98413),(337289,8,3988,98413),(337290,9,44865,98413),(337291,1,4325,45290),(337292,2,12611,45290),(337293,1,3911,98414),(337294,2,3871,98414),(337295,3,11569,98414),(337296,1,3980,98415),(337297,2,3878,98415),(337298,3,44438,98415),(337299,1,12465,98416),(337300,2,141482,98416),(337301,1,4366,98417),(337302,2,4370,98417),(337303,3,13945,98417),(337304,1,12801,98418),(337305,2,26323,98418),(337306,1,114740,98419),(337307,2,4988,98419),(337308,3,18905,98419),(337309,1,3910,84417),(337310,2,3878,84417),(337311,3,3879,84417),(337312,4,11431,84417),(337313,1,12108,98420),(337314,2,139406,98420),(337315,1,23755,98421),(337316,2,3878,98421),(337317,3,9386,98421),(337318,1,4042,53548),(337319,2,76790,53548),(337320,1,103797,98422),(337321,2,4370,98422),(337322,1,3946,98423),(337323,2,7689,98423),(337324,3,3980,98423),(337325,4,4879,98423),(337326,5,4504,98423),(337327,1,4988,98424),(337328,2,4042,98424),(337329,3,112384,98424),(337330,1,12711,59284),(337331,2,5347,59284),(337332,1,17481,98425),(337333,2,3902,98425),(337334,1,117157,98426),(337335,2,5789,98426),(337336,1,4436,98427),(337337,2,4432,98427),(337338,1,65332,98428),(337339,2,23755,98428),(337340,3,5347,98428),(337341,1,4355,98429),(337342,2,4179,98429),(337343,3,4507,98429),(337344,1,4042,75643),(337345,2,104269,75643),(337346,1,6511,98430),(337347,2,5793,98430),(337348,1,5054,56778),(337349,2,4078,56778),(337350,1,4432,98431),(337351,2,6177,98431),(337352,1,5054,98432),(337353,2,87669,98432),(337354,1,3980,98433),(337355,2,4504,98433),(337356,3,3878,98433),(337357,4,3879,98433),(337358,5,5577,98433),(337359,1,5185,98434),(337360,2,5554,98434),(337361,3,118502,98434),(337362,1,3946,90877),(337363,2,3871,90877),(337364,3,7831,90877),(337365,1,3946,98435),(337366,2,4333,98435),(337367,3,89128,98435),(337368,1,3957,98436),(337369,2,4182,98436),(337370,3,8486,98436),(337371,1,164733,98437),(337372,2,13418,98437),(337373,3,5428,98437),(337374,4,4402,98437),(337375,5,3926,98437),(337376,6,11105,98437),(337377,7,3991,98437),(337378,8,3878,98437),(337379,9,4820,98437),(337380,10,9422,98437),(337381,11,94786,98437),(337382,1,9722,98438),(337383,2,28626,98438),(337384,1,4078,98439),(337385,2,22430,98439),(337386,1,9737,98440),(337387,2,32705,98440),(337388,1,3957,98441),(337389,2,3878,98441),(337390,3,8705,98441),(337391,1,4662,86469),(337392,2,5829,86469),(337393,3,3879,86469),(337394,4,7941,86469),(337395,1,3911,76027),(337396,2,12611,76027),(337397,1,4078,98442),(337398,2,3980,98442),(337399,3,3879,98442),(337400,4,5286,98442),(337401,1,3980,98443),(337402,2,3871,98443),(337403,3,4726,98443),(337404,1,4504,98444),(337405,2,4085,98444),(337406,3,35281,98444),(337407,1,7110,98445),(337408,2,5854,98445),(337409,1,3946,98446),(337410,2,5054,98446),(337411,3,12552,98446),(337412,1,3957,98447),(337413,2,120215,98447),(337414,1,4461,76708),(337415,2,4078,76708),(337416,3,18328,76708),(337417,1,5054,98448),(337418,2,4411,98448),(337419,3,93524,98448),(337420,1,4461,98449),(337421,2,3905,98449),(337422,3,4520,98449),(337423,4,4119,98449),(337424,1,4614,98450),(337425,2,4643,98450),(337426,3,14524,98450),(337427,4,162703,98450),(337428,1,3946,98451),(337429,2,3878,98451),(337430,3,9200,98451),(337431,1,4078,98452),(337432,2,11483,98452),(337433,1,3946,58690),(337434,2,4536,58690),(337435,3,28021,58690),(337436,1,7253,98453),(337437,2,7096,98453),(337438,3,3878,98453),(337439,4,3879,98453),(337440,5,81240,98453),(337441,6,89853,98453),(337442,1,3957,98454),(337443,2,16945,98454),(337444,1,4505,98455),(337445,2,3871,98455),(337446,3,4409,98455),(337447,4,34050,98455),(337448,1,7892,98456),(337449,2,3902,98456),(337450,3,3878,98456),(337451,4,6958,98456),(337452,1,4182,98457),(337453,2,4218,98457),(337454,3,19385,98457),(337455,1,4423,98458),(337456,2,10594,98458),(337457,3,149283,98458),(337458,4,107296,98458),(337459,1,3957,98459),(337460,2,5238,98459),(337461,3,3878,98459),(337462,4,3879,98459),(337463,5,5577,98459),(337464,1,3980,98460),(337465,2,3910,98460),(337466,3,113441,98460),(337467,1,8090,98461),(337468,2,4218,98461),(337469,3,164758,98461),(337470,1,13418,2428),(337471,2,3910,2428),(337472,3,3878,2428),(337473,4,3879,2428),(337474,5,6688,2428),(337475,1,4384,98462),(337476,2,4339,98462),(337477,3,13230,98462),(337478,1,5185,59707),(337479,2,15027,59707),(337480,1,6714,98463),(337481,2,117297,98463),(337482,1,4173,98464),(337483,2,33920,98464),(337484,1,3980,65217),(337485,2,3878,65217),(337486,3,3879,65217),(337487,4,25752,65217),(337488,1,3910,97650),(337489,2,3878,97650),(337490,3,3879,97650),(337491,4,25752,97650),(337492,1,3872,98465),(337493,2,19054,98465),(337494,1,3905,70250),(337495,2,3878,70250),(337496,3,29133,70250),(337497,1,3886,98466),(337498,2,4879,98466),(337499,3,62960,98466),(337500,1,13418,98467),(337501,2,3946,98467),(337502,3,4489,98467),(337503,4,85724,98467),(337504,1,12108,98468),(337505,2,133770,98468),(337506,1,6309,81186),(337507,2,145758,81186),(337508,1,4246,98469),(337509,2,113519,98469),(337510,1,76318,98470),(337511,2,4750,98470),(337512,1,3910,98471),(337513,2,5428,98471),(337514,3,43185,98471),(337515,1,4042,98472),(337516,2,18274,98472),(337517,3,3879,98472),(337518,4,62613,98472),(337519,1,4479,98473),(337520,2,3946,98473),(337521,3,6772,98473),(337522,1,4879,98474),(337523,2,45063,98474),(337524,1,5803,98475),(337525,2,4648,98475),(337526,3,114039,98475),(337527,1,65886,98476),(337528,2,4254,98476),(337529,3,12711,98476),(337530,4,6436,98476),(337531,1,76790,98477),(337532,2,3878,98477),(337533,3,11747,98477),(337534,1,12108,28942),(337535,2,3878,28942),(337536,3,18769,28942),(337537,1,4432,98478),(337538,2,4366,98478),(337539,3,78356,98478),(337540,1,9549,98479),(337541,2,112332,98479),(337542,1,4700,93892),(337543,2,156929,93892),(337544,1,4461,98480),(337545,2,4504,98480),(337546,3,4861,98480),(337547,1,5289,98481),(337548,2,4333,98481),(337549,3,116322,98481),(337550,1,5793,98482),(337551,2,164780,98482),(337552,1,3910,98483),(337553,2,3980,98483),(337554,3,27132,98483),(337555,1,3911,98484),(337556,2,8836,98484),(337557,3,3878,98484),(337558,4,149337,98484),(337559,1,65760,81059),(337560,2,8267,81059),(337561,1,4333,98485),(337562,2,3963,98485),(337563,3,13908,98485),(337564,1,4359,98486),(337565,2,29554,98486),(337566,1,4370,98487),(337567,2,32505,98487),(337568,1,3910,85816),(337569,2,3871,85816),(337570,3,3879,85816),(337571,4,26598,85816),(337572,1,12466,98488),(337573,2,7616,98488),(337574,1,4078,98489),(337575,2,4232,98489),(337576,3,8486,98489),(337577,1,12466,98490),(337578,2,23755,98490),(337579,3,12801,98490),(337580,4,9413,98490),(337581,1,4988,98491),(337582,2,146079,98491),(337583,1,3871,81928),(337584,2,3922,81928),(337585,3,4603,81928),(337586,1,4432,98492),(337587,2,4182,98492),(337588,1,4496,82476),(337589,2,3878,82476),(337590,3,3879,82476),(337591,4,62697,82476),(337592,1,4078,63828),(337593,2,14161,63828),(337594,1,12108,69129),(337595,2,114378,69129),(337596,1,4254,98493),(337597,2,89137,98493),(337598,1,4643,98494),(337599,2,5289,98494),(337600,3,7096,98494),(337601,4,44490,98494),(337602,1,4042,98495),(337603,2,12801,98495),(337604,3,41395,98495),(337605,1,5289,98496),(337606,2,17330,98496),(337607,1,4610,98497),(337608,2,3918,98497),(337609,3,4078,98497),(337610,4,17342,98497),(337611,1,4370,98498),(337612,2,19515,98498),(337613,3,161762,98498),(337614,1,4078,98499),(337615,2,3957,98499),(337616,3,30593,98499),(337617,1,3911,98500),(337618,2,3878,98500),(337619,3,3879,98500),(337620,4,10797,98500),(337621,1,4988,98501),(337622,2,164800,98501),(337623,1,4042,98502),(337624,2,5793,98502),(337625,3,13394,98502),(337626,1,148081,98503),(337627,2,3878,98503),(337628,3,13332,98503),(337629,1,4988,98504),(337630,2,3878,98504),(337631,3,30376,98504),(337632,1,3911,82630),(337633,2,60487,82630),(337634,3,43505,82630),(337635,1,4107,98505),(337636,2,9409,98505),(337637,1,3871,90740),(337638,2,5238,90740),(337639,3,105274,90740),(337640,1,6245,98506),(337641,2,9640,98506),(337642,1,115269,98507),(337643,2,3879,98507),(337644,3,79556,98507),(337645,1,3957,98508),(337646,2,112717,98508),(337647,1,4073,85239),(337648,2,3878,85239),(337649,3,12032,85239),(337650,1,3957,98509),(337651,2,3871,98509),(337652,3,3878,98509),(337653,4,13199,98509),(337654,1,4078,55587),(337655,2,3878,55587),(337656,3,3879,55587),(337657,4,11716,55587),(337658,1,4042,98510),(337659,2,4432,98510),(337660,3,18643,98510),(337661,1,4423,98511),(337662,2,4349,98511),(337663,3,4127,98511),(337664,4,164813,98511),(337665,5,35410,98511),(337666,1,4988,68678),(337667,2,4370,68678),(337668,3,3878,68678),(337669,4,8889,68678),(337670,1,4988,98512),(337671,2,4254,98512),(337672,3,3878,98512),(337673,4,8705,98512),(337674,1,4011,98513),(337675,2,13526,98513),(337676,3,3879,98513),(337677,4,10579,98513),(337678,1,3895,98514),(337679,2,9722,98514),(337680,3,102566,98514),(337681,4,137238,98514),(337682,1,3957,98515),(337683,2,3946,98515),(337684,3,4603,98515),(337685,1,76683,98516),(337686,2,3878,98516),(337687,3,3879,98516),(337688,4,5580,98516),(337689,1,4988,81529),(337690,2,3879,81529),(337691,3,11803,81529),(337692,1,3911,98517),(337693,2,15165,98517),(337694,1,4409,98518),(337695,2,5238,98518),(337696,3,3946,98518),(337697,4,3878,98518),(337698,5,3879,98518),(337699,6,38009,98518),(337700,1,4479,98519),(337701,2,104331,98519),(337702,1,4042,98520),(337703,2,103063,98520),(337704,3,164823,98520),(337705,1,9722,98521),(337706,2,6245,98521),(337707,3,12754,98521),(337708,1,5347,98522),(337709,2,10502,98522),(337710,1,4107,76518),(337711,2,34089,76518),(337712,1,4243,98523),(337713,2,115089,98523),(337714,1,4173,98524),(337715,2,5238,98524),(337716,3,124739,98524),(337717,1,4432,97573),(337718,2,13394,97573),(337719,1,12186,98525),(337720,2,3878,98525),(337721,3,9046,98525),(337722,1,5054,98526),(337723,2,4060,98526),(337724,3,117951,98526),(337725,1,3980,98527),(337726,2,4443,98527),(337727,3,20602,98527),(337728,1,164832,98528),(337729,2,23755,98528),(337730,3,4042,98528),(337731,4,3879,98528),(337732,5,12192,98528),(337733,1,13526,98529),(337734,2,3871,98529),(337735,3,8308,98529),(337736,1,9737,71784),(337737,2,5092,71784),(337738,3,4232,71784),(337739,4,39645,71784),(337740,1,4500,98530),(337741,2,4254,98530),(337742,3,22914,98530),(337743,1,3910,98531),(337744,2,28190,98531),(337745,1,4384,98532),(337746,2,5713,98532),(337747,3,31795,98532),(337748,1,4182,98533),(337749,2,3878,98533),(337750,3,3879,98533),(337751,4,12984,98533),(337752,1,4339,98534),(337753,2,26477,98534),(337754,1,3957,98535),(337755,2,3878,98535),(337756,3,10701,98535),(337757,1,4370,98536),(337758,2,4603,98536),(337759,1,4078,98537),(337760,2,4520,98537),(337761,3,5574,98537),(337762,1,9551,98538),(337763,2,65877,98538),(337764,3,4275,98538),(337765,4,27566,98538),(337766,1,3911,98539),(337767,2,4388,98539),(337768,3,39161,98539),(337769,1,12711,98540),(337770,2,14824,98540),(337771,3,114653,98540),(337772,1,67989,98541),(337773,2,3879,98541),(337774,3,79556,98541),(337775,1,23755,98542),(337776,2,3878,98542),(337777,3,3879,98542),(337778,4,18962,98542),(337779,1,8538,98543),(337780,2,3946,98543),(337781,3,48619,98543),(337782,1,4173,98544),(337783,2,4496,98544),(337784,3,3895,98544),(337785,4,3878,98544),(337786,5,40736,98544),(337787,1,4520,98545),(337788,2,4078,98545),(337789,3,3946,98545),(337790,4,3878,98545),(337791,5,11747,98545),(337792,1,4042,98546),(337793,2,11553,98546),(337794,3,5793,98546),(337795,4,116364,98546),(337796,1,7689,98547),(337797,2,3905,98547),(337798,3,4035,98547),(337799,4,164852,98547),(337800,1,4254,98548),(337801,2,134103,98548),(337802,1,4042,98549),(337803,2,5793,98549),(337804,3,17330,98549),(337805,1,3946,98550),(337806,2,38496,98550),(337807,1,3946,60507),(337808,2,36073,60507),(337809,1,4078,98551),(337810,2,32000,98551),(337811,1,4254,98552),(337812,2,5793,98552),(337813,3,158116,98552),(337814,1,4958,98553),(337815,2,4409,98553),(337816,3,3878,98553),(337817,4,112758,98553),(337818,1,12466,98554),(337819,2,6540,98554),(337820,3,4042,98554),(337821,4,29633,98554),(337822,1,5347,98555),(337823,2,3908,98555),(337824,3,27445,98555),(337825,1,4370,98556),(337826,2,164862,98556),(337827,1,7274,98557),(337828,2,65047,98557),(337829,3,35496,98557),(337830,1,4325,54188),(337831,2,11003,54188),(337832,1,3905,61345),(337833,2,17342,61345),(337834,1,4504,98558),(337835,2,6914,98558),(337836,3,29239,98558),(337837,1,8091,98559),(337838,2,34089,98559),(337839,1,3946,87682),(337840,2,4409,87682),(337841,3,3878,87682),(337842,4,31628,87682),(337843,1,4520,98560),(337844,2,3946,98560),(337845,3,7579,98560),(337846,1,3946,98561),(337847,2,6245,98561),(337848,3,3902,98561),(337849,4,107164,98561),(337850,1,65886,98562),(337851,2,119482,98562),(337852,1,4719,98563),(337853,2,5188,98563),(337854,1,4643,98564),(337855,2,4179,98564),(337856,3,5843,98564),(337857,4,12408,98564),(337858,1,103063,98565),(337859,2,40239,98565),(337860,1,3980,78126),(337861,2,93298,78126),(337862,1,4496,98566),(337863,2,5830,98566),(337864,3,8111,98566),(337865,1,109409,98567),(337866,2,12711,98567),(337867,3,3878,98567),(337868,4,3879,98567),(337869,5,42767,98567),(337870,1,3946,54276),(337871,2,3879,54276),(337872,3,6666,54276),(337873,1,3980,98568),(337874,2,4182,98568),(337875,3,13945,98568),(337876,1,9996,98569),(337877,2,21125,98569),(337878,1,4988,98570),(337879,2,61801,98570),(337880,1,3980,98571),(337881,2,4504,98571),(337882,3,134762,98571),(337883,1,4042,98572),(337884,2,76259,98572),(337885,3,3879,98572),(337886,4,10328,98572),(337887,1,3957,98573),(337888,2,116501,98573),(337889,1,113698,98574),(337890,2,43713,98574),(337891,1,164882,98575),(337892,2,15005,98575),(337893,3,7677,98575),(337894,1,4409,98576),(337895,2,3957,98576),(337896,3,144439,98576),(337897,1,6294,98577),(337898,2,44953,98577),(337899,3,38026,98577),(337900,1,5054,91458),(337901,2,3946,91458),(337902,3,13663,91458),(337903,1,4042,82740),(337904,2,114978,82740),(337905,1,3946,57925),(337906,2,45160,57925),(337907,1,4988,98578),(337908,2,5793,98578),(337909,3,143301,98578),(337910,1,3918,98579),(337911,2,4588,98579),(337912,3,81492,98579),(337913,4,3878,98579),(337914,5,11747,98579),(337915,1,3957,98436),(337916,2,4182,98436),(337917,3,8486,98436),(337918,1,4078,98580),(337919,2,3878,98580),(337920,3,164888,98580),(337921,1,4197,98581),(337922,2,147929,98581),(337923,1,3946,98582),(337924,2,4170,98582),(337925,3,119239,98582),(337926,1,4073,55081),(337927,2,18193,55081),(337928,1,65621,98583),(337929,2,16411,98583),(337930,1,3905,98584),(337931,2,12089,98584),(337932,3,3879,98584),(337933,4,12189,98584),(337934,1,3910,71598),(337935,2,134846,71598),(337936,1,3917,98585),(337937,2,7759,98585),(337938,3,6305,98585),(337939,4,3988,98585),(337940,5,60646,98585),(337941,1,3910,98586),(337942,2,3946,98586),(337943,3,5092,98586),(337944,4,39132,98586),(337945,1,3883,98587),(337946,2,6143,98587),(337947,3,44086,98587),(337948,1,6914,98588),(337949,2,10595,98588),(337950,3,50882,98588),(337951,1,5054,98589),(337952,2,15685,98589),(337953,1,13945,98590),(337954,2,135417,98590),(337955,1,3980,98591),(337956,2,3878,98591),(337957,3,153718,98591),(337958,1,4520,98592),(337959,2,3878,98592),(337960,3,3879,98592),(337961,4,116729,98592),(337962,1,3871,29424),(337963,2,3878,29424),(337964,3,3879,29424),(337965,4,11494,29424),(337966,1,6404,98593),(337967,2,4111,98593),(337968,3,46197,98593),(337969,1,3957,98594),(337970,2,49176,98594),(337971,3,50671,98594),(337972,1,3946,54560),(337973,2,65736,54560),(337974,1,42578,98595),(337975,2,3878,98595),(337976,3,44439,98595),(337977,1,5185,54529),(337978,2,31476,54529),(337979,1,3980,98596),(337980,2,4127,98596),(337981,3,3878,98596),(337982,4,38020,98596),(337983,1,3871,98597),(337984,2,45389,98597),(337985,1,5054,83374),(337986,2,3957,83374),(337987,3,25546,83374),(337988,1,5428,98598),(337989,2,16412,98598),(337990,1,3917,98599),(337991,2,5192,98599),(337992,3,4232,98599),(337993,4,115850,98599),(337994,1,3902,98600),(337995,2,3879,98600),(337996,3,14444,98600),(337997,1,4878,98601),(337998,2,4078,98601),(337999,3,14011,98601),(338000,1,3910,98602),(338001,2,3946,98602),(338002,3,5202,98602),(338003,1,4409,98603),(338004,2,4958,98603),(338005,3,3878,98603),(338006,4,3879,98603),(338007,5,12984,98603),(338008,1,4411,98604),(338009,2,3878,98604),(338010,3,164913,98604),(338011,1,3871,58566),(338012,2,3879,58566),(338013,3,6489,58566),(338014,1,4339,98605),(338015,2,9722,98605),(338016,3,44985,98605),(338017,1,4197,98606),(338018,2,37215,98606),(338019,1,3980,98607),(338020,2,3878,98607),(338021,3,3879,98607),(338022,4,6489,98607),(338023,1,4402,98608),(338024,2,3878,98608),(338025,3,3879,98608),(338026,4,25886,98608),(338027,1,4182,98609),(338028,2,45030,98609),(338029,1,15743,98610),(338030,2,116459,98610),(338031,1,10105,98611),(338032,2,16412,98611),(338033,1,6404,95541),(338034,2,71192,95541),(338035,1,4078,48251),(338036,2,17018,48251),(338037,1,3946,98612),(338038,2,5289,98612),(338039,3,20953,98612),(338040,1,6827,98613),(338041,2,3878,98613),(338042,3,139748,98613),(338043,1,3980,98614),(338044,2,7329,98614),(338045,3,3878,98614),(338046,4,11448,98614),(338047,5,11530,98614),(338048,1,5829,98615),(338049,2,3878,98615),(338050,3,118608,98615),(338051,1,4520,98616),(338052,2,3980,98616),(338053,3,49894,98616),(338054,1,6050,98617),(338055,2,10391,98617),(338056,1,131775,98618),(338057,2,4325,98618),(338058,3,34743,98618),(338059,1,4232,98619),(338060,2,82518,98619),(338061,1,5553,98620),(338062,2,44880,98620),(338063,1,4461,98621),(338064,2,93296,98621),(338065,1,3946,98622),(338066,2,155521,98622),(338067,1,4461,84944),(338068,2,4958,84944),(338069,3,19587,84944),(338070,1,3980,98623),(338071,2,4879,98623),(338072,3,4504,98623),(338073,4,43072,98623),(338074,1,3980,57731),(338075,2,4333,57731),(338076,3,42676,57731),(338077,1,3980,62675),(338078,2,4879,62675),(338079,3,4504,62675),(338080,4,7110,62675),(338081,1,3946,98624),(338082,2,5238,98624),(338083,3,3878,98624),(338084,4,3879,98624),(338085,5,5580,98624),(338086,1,4078,93962),(338087,2,3957,93962),(338088,3,3878,93962),(338089,4,27578,93962),(338090,1,3946,98625),(338091,2,3890,98625),(338092,3,41556,98625),(338093,1,4339,98626),(338094,2,14279,98626),(338095,3,112578,98626),(338096,1,5553,98627),(338097,2,4325,98627),(338098,3,5202,98627),(338099,1,5054,98628),(338100,2,19047,98628),(338101,1,13418,98629),(338102,2,3871,98629),(338103,3,3898,98629),(338104,4,129628,98629),(338105,5,31069,98629),(338106,1,4727,98630),(338107,2,35937,98630),(338108,1,4411,98631),(338109,2,3946,98631),(338110,3,3899,98631),(338111,4,3878,98631),(338112,5,3879,98631),(338113,6,35420,98631),(338114,1,4173,98632),(338115,2,4402,98632),(338116,3,3957,98632),(338117,4,164942,98632),(338118,1,3926,98633),(338119,2,3878,98633),(338120,3,3879,98633),(338121,4,118887,98633),(338122,1,4333,98634),(338123,2,3878,98634),(338124,3,19726,98634),(338125,1,3957,54423),(338126,2,3878,54423),(338127,3,3879,54423),(338128,4,62697,54423),(338129,1,3946,59088),(338130,2,34089,59088),(338131,1,15743,94554),(338132,2,31476,94554),(338133,1,15743,98635),(338134,2,83344,98635),(338135,1,4182,82275),(338136,2,4485,82275),(338137,3,118675,82275),(338138,1,4520,98636),(338139,2,164947,98636),(338140,1,3980,98637),(338141,2,5876,98637),(338142,1,64845,98638),(338143,2,164950,98638),(338144,3,164951,98638),(338145,1,5921,98639),(338146,2,4947,98639),(338147,3,164953,98639),(338148,1,105753,98640),(338149,2,3878,98640),(338150,3,5509,98640),(338151,1,4436,98641),(338152,2,4042,98641),(338153,3,103063,98641),(338154,4,35658,98641),(338155,1,3957,98642),(338156,2,5238,98642),(338157,3,10448,98642),(338158,1,164958,98643),(338159,2,3910,98643),(338160,3,38855,98643),(338161,1,4370,98644),(338162,2,164960,98644),(338163,1,4366,98645),(338164,2,9814,98645),(338165,3,14529,98645),(338166,4,13207,98645),(338167,1,3871,98646),(338168,2,12089,98646),(338169,3,18896,98646),(338170,1,7274,98647),(338171,2,12711,98647),(338172,3,4119,98647),(338173,1,3946,98648),(338174,2,16896,98648),(338175,1,122489,98649),(338176,2,6511,98649),(338177,3,164966,98649),(338178,1,76796,98650),(338179,2,85264,98650),(338180,1,4856,98651),(338181,2,25565,98651),(338182,1,7369,98652),(338183,2,6540,98652),(338184,3,8486,98652),(338185,1,65589,98653),(338186,2,23154,98653),(338187,1,101821,98654),(338188,2,96022,98654),(338189,1,78921,98655),(338190,2,14389,98655),(338191,3,21893,98655),(338192,1,6511,98656),(338193,2,12275,98656),(338194,3,5793,98656),(338195,4,164974,98656),(338196,1,4479,98657),(338197,2,8985,98657),(338198,1,4500,98658),(338199,2,6510,98658),(338200,3,5793,98658),(338201,4,4254,98658),(338202,5,23755,98658),(338203,6,117195,98658),(338204,1,3980,98659),(338205,2,4504,98659),(338206,3,127973,98659),(338207,1,26143,98660),(338208,2,8790,98660),(338209,3,41150,98660),(338210,1,65877,98661),(338211,2,4042,98661),(338212,3,4254,98661),(338213,4,146388,98661),(338214,1,4078,98662),(338215,2,4011,98662),(338216,3,6914,98662),(338217,4,36894,98662),(338218,1,4254,98663),(338219,2,3878,98663),(338220,3,7107,98663),(338221,1,4078,98664),(338222,2,5004,98664),(338223,3,3878,98664),(338224,4,3879,98664),(338225,5,42288,98664),(338226,1,7110,98665),(338227,2,164984,98665),(338228,1,65907,98666),(338229,2,7831,98666),(338230,1,76245,98667),(338231,2,6532,98667),(338232,3,9334,98667),(338233,1,78707,98668),(338234,2,102968,98668),(338235,1,6404,98669),(338236,2,19064,98669),(338237,1,4182,98670),(338238,2,4879,98670),(338239,3,14685,98670),(338240,1,12801,98671),(338241,2,26414,98671),(338242,1,5289,98672),(338243,2,8538,98672),(338244,3,113300,98672),(338245,1,3911,89766),(338246,2,4078,89766),(338247,3,28549,89766),(338248,1,4988,98673),(338249,2,4042,98673),(338250,3,26193,98673),(338251,1,5793,98674),(338252,2,12711,98674),(338253,3,3878,98674),(338254,4,38019,98674),(338255,1,12711,98675),(338256,2,6510,98675),(338257,3,164995,98675),(338258,1,105753,98676),(338259,2,133266,98676),(338260,1,5092,98677),(338261,2,3980,98677),(338262,3,4879,98677),(338263,4,4504,98677),(338264,5,19228,98677),(338265,1,4727,98678),(338266,2,3957,98678),(338267,3,17896,98678),(338268,1,76545,98679),(338269,2,4988,98679),(338270,3,4042,98679),(338271,4,22273,98679),(338272,1,5347,98680),(338273,2,3878,98680),(338274,3,3879,98680),(338275,4,19155,98680),(338276,1,4432,98681),(338277,2,4042,98681),(338278,3,155186,98681),(338279,1,15560,98682),(338280,2,3878,98682),(338281,3,3879,98682),(338282,4,37667,98682),(338283,1,3946,98683),(338284,2,15994,98683),(338285,1,4107,98684),(338286,2,29928,98684),(338287,1,3871,98685),(338288,2,4078,98685),(338289,3,3878,98685),(338290,4,35221,98685),(338291,1,4333,98686),(338292,2,3946,98686),(338293,3,3878,98686),(338294,4,8078,98686),(338295,1,3980,81749),(338296,2,4861,81749),(338297,1,4536,62128),(338298,2,3980,62128),(338299,3,36998,62128),(338300,1,105935,98687),(338301,2,12079,98687),(338302,1,4947,98688),(338303,2,6305,98688),(338304,3,3879,98688),(338305,4,12189,98688),(338306,1,4078,98689),(338307,2,4648,98689),(338308,3,5375,98689),(338309,1,5443,98690),(338310,2,4038,98690),(338311,1,3895,52778),(338312,2,92386,52778),(338313,1,4814,93498),(338314,2,3878,93498),(338315,3,30421,93498),(338316,1,4366,98691),(338317,2,4988,98691),(338318,3,3878,98691),(338319,4,3879,98691),(338320,5,11494,98691),(338321,1,3946,98692),(338322,2,8635,98692),(338323,1,12465,98693),(338324,2,4042,98693),(338325,3,3879,98693),(338326,4,165014,98693),(338327,1,78707,98694),(338328,2,5238,98694),(338329,3,3878,98694),(338330,4,16078,98694),(338331,1,4042,98695),(338332,2,4432,98695),(338333,3,18954,98695),(338334,1,4988,98696),(338335,2,85965,98696),(338336,1,5238,98697),(338337,2,13486,98697),(338338,3,113060,98697),(338339,1,5347,98698),(338340,2,165020,98698),(338341,1,4609,98699),(338342,2,165022,98699),(338343,1,3957,62121),(338344,2,16304,62121),(338345,1,10595,98700),(338346,2,4649,98700),(338347,3,17748,98700),(338348,1,4269,98701),(338349,2,94403,98701),(338350,3,94235,98701),(338351,1,67400,98702),(338352,2,4988,98702),(338353,3,3878,98702),(338354,4,3879,98702),(338355,5,11494,98702),(338356,1,4988,98703),(338357,2,12466,98703),(338358,3,24466,98703),(338359,1,4432,98704),(338360,2,31126,98704),(338361,1,76857,98705),(338362,2,4042,98705),(338363,3,135336,98705),(338364,1,65402,66945),(338365,2,31476,66945),(338366,1,5347,98706),(338367,2,4988,98706),(338368,3,5378,98706),(338369,1,12108,79961),(338370,2,113878,79961),(338371,1,12108,53529),(338372,2,45160,53529),(338373,1,124971,73399),(338374,2,39938,73399),(338375,1,3980,98707),(338376,2,3878,98707),(338377,3,3879,98707),(338378,4,83957,98707),(338379,1,3871,98708),(338380,2,3957,98708),(338381,3,158477,98708),(338382,1,3980,98637),(338383,2,5876,98637),(338384,1,4436,98709),(338385,2,5347,98709),(338386,3,5793,98709),(338387,4,4370,98709),(338388,5,13070,98709),(338389,6,83111,98709),(338390,7,3878,98709),(338391,8,83112,98709),(338392,1,65763,98710),(338393,2,3879,98710),(338394,3,16258,98710),(338395,1,3908,94948),(338396,2,4432,94948),(338397,3,10231,94948),(338398,1,3957,98711),(338399,2,6832,98711),(338400,1,4370,98712),(338401,2,8983,98712),(338402,1,4042,98713),(338403,2,115810,98713),(338404,1,3946,98714),(338405,2,45246,98714),(338406,1,3946,98715),(338407,2,112164,98715),(338408,1,64924,98716),(338409,2,3878,98716),(338410,3,8832,98716),(338411,1,4432,98717),(338412,2,4042,98717),(338413,3,65877,98717),(338414,4,13908,98717),(338415,1,5054,68925),(338416,2,21942,68925),(338417,1,3946,98718),(338418,2,4251,98718),(338419,3,3926,98718),(338420,4,10650,98718),(338421,1,4988,98719),(338422,2,4370,98719),(338423,3,3879,98719),(338424,4,10432,98719),(338425,1,4042,70352),(338426,2,3878,70352),(338427,3,18417,70352),(338428,1,4988,98720),(338429,2,4774,98720),(338430,1,114740,98721),(338431,2,40736,98721),(338432,1,4988,98722),(338433,2,5599,98722),(338434,3,92803,98722),(338435,1,13418,76263),(338436,2,8537,76263),(338437,3,7865,76263),(338438,4,3878,76263),(338439,5,3879,76263),(338440,6,5586,76263),(338441,1,3910,98723),(338442,2,16183,98723),(338443,3,3878,98723),(338444,4,40184,98723),(338445,1,23755,98724),(338446,2,3878,98724),(338447,3,9495,98724),(338448,1,4042,98725),(338449,2,65583,98725),(338450,3,65209,98725),(338451,4,143714,98725),(338452,1,4370,98726),(338453,2,4042,98726),(338454,3,12466,98726),(338455,4,139442,98726),(338456,1,5793,98727),(338457,2,4988,98727),(338458,3,5350,98727),(338459,4,8730,98727),(338460,1,113754,98728),(338461,2,28161,98728),(338462,1,8537,98729),(338463,2,3957,98729),(338464,3,3946,98729),(338465,4,125416,98729),(338466,1,4782,98730),(338467,2,7826,98730),(338468,1,9551,98731),(338469,2,10825,98731),(338470,3,7402,98731),(338471,4,12387,98731),(338472,1,5054,98732),(338473,2,50647,98732),(338474,1,3905,53345),(338475,2,25612,53345),(338476,1,4042,98733),(338477,2,33407,98733),(338478,1,4500,98734),(338479,2,3879,98734),(338480,3,10486,98734),(338481,1,4254,98735),(338482,2,4366,98735),(338483,3,45703,98735),(338484,1,4409,98736),(338485,2,5289,98736),(338486,3,156145,98736),(338487,1,3892,98737),(338488,2,4384,98737),(338489,3,161071,98737),(338490,1,12108,98738),(338491,2,3878,98738),(338492,3,3879,98738),(338493,4,41681,98738),(338494,1,4370,98739),(338495,2,4042,98739),(338496,3,3878,98739),(338497,4,11832,98739),(338498,1,12466,98740),(338499,2,3878,98740),(338500,3,60551,98740),(338501,1,4078,98741),(338502,2,112617,98741),(338503,1,14532,98742),(338504,2,4040,98742),(338505,3,16360,98742),(338506,1,64861,98743),(338507,2,32408,98743),(338508,1,3980,98744),(338509,2,4504,98744),(338510,3,13337,98744),(338511,1,3946,98745),(338512,2,26178,98745),(338513,1,4648,76973),(338514,2,118627,76973),(338515,1,4042,98746),(338516,2,138539,98746),(338517,1,4370,98747),(338518,2,4988,98747),(338519,3,106254,98747),(338520,1,4078,98748),(338521,2,4011,98748),(338522,1,4436,98749),(338523,2,4042,98749),(338524,3,12711,98749),(338525,1,13499,98750),(338526,2,4370,98750),(338527,1,3946,98751),(338528,2,3980,98751),(338529,3,11586,98751),(338530,1,3946,98752),(338531,2,4411,98752),(338532,3,152678,98752),(338533,1,13461,98753),(338534,2,79143,98753),(338535,1,13507,98754),(338536,2,36314,98754),(338537,1,4333,73741),(338538,2,3878,73741),(338539,3,13582,73741),(338540,1,3910,98755),(338541,2,84823,98755),(338542,1,3895,98756),(338543,2,3957,98756),(338544,3,9872,98756),(338545,1,3980,98757),(338546,2,4127,98757),(338547,3,30668,98757),(338548,1,4648,98758),(338549,2,4727,98758),(338550,3,14419,98758),(338551,1,4078,95787),(338552,2,7831,95787),(338553,1,4520,98759),(338554,2,3922,98759),(338555,1,3892,98760),(338556,2,4181,98760),(338557,3,4356,98760),(338558,4,5695,98760),(338559,1,4078,98761),(338560,2,20519,98761),(338561,1,3946,59715),(338562,2,16411,59715),(338563,1,3946,98762),(338564,2,3879,98762),(338565,3,16580,98762),(338566,1,3911,98763),(338567,2,22251,98763),(338568,1,6404,98764),(338569,2,88366,98764),(338570,1,4354,98765),(338571,2,13418,98765),(338572,3,3980,98765),(338573,4,15787,98765),(338574,5,3878,98765),(338575,6,15788,98765),(338576,1,4116,98766),(338577,2,4384,98766),(338578,3,3878,98766),(338579,4,8540,98766),(338580,1,4648,98767),(338581,2,4520,98767),(338582,3,119683,98767),(338583,1,3895,98768),(338584,2,23673,98768),(338585,1,165093,98769),(338586,2,3878,98769),(338587,3,8705,98769),(338588,1,3963,54239),(338589,2,7875,54239),(338590,1,3911,98770),(338591,2,3878,98770),(338592,3,165096,98770),(338593,1,3905,77571),(338594,2,12178,77571),(338595,1,4947,98771),(338596,2,3902,98771),(338597,3,165098,98771),(338598,1,3980,98772),(338599,2,3878,98772),(338600,3,21532,98772),(338601,1,4529,98773),(338602,2,8412,98773),(338603,1,3886,98774),(338604,2,32445,98774),(338605,1,4388,98775),(338606,2,3910,98775),(338607,3,5264,98775),(338608,4,3878,98775),(338609,5,5511,98775),(338610,1,7096,98776),(338611,2,3879,98776),(338612,3,16258,98776),(338613,1,4232,80716),(338614,2,3878,80716),(338615,3,120452,80716),(338616,1,4423,98777),(338617,2,10595,98777),(338618,3,165105,98777),(338619,1,3980,3984),(338620,2,3879,3984),(338621,3,12189,3984),(338622,1,3918,98778),(338623,2,6141,98778),(338624,3,106953,98778),(338625,1,78707,98779),(338626,2,3878,98779),(338627,3,3879,98779),(338628,4,62697,98779),(338629,1,3917,98780),(338630,2,4520,98780),(338631,3,61845,98780),(338632,1,4461,98781),(338633,2,4648,98781),(338634,3,113071,98781),(338635,1,4078,98782),(338636,2,4339,98782),(338637,3,3878,98782),(338638,4,43298,98782),(338639,1,3910,98783),(338640,2,43207,98783),(338641,1,5452,98784),(338642,2,25612,98784),(338643,1,5092,98785),(338644,2,5264,98785),(338645,3,4325,98785),(338646,4,165114,98785),(338647,1,4423,98786),(338648,2,4288,98786),(338649,3,23314,98786),(338650,1,3946,98787),(338651,2,3926,98787),(338652,3,116543,98787),(338653,1,4232,98788),(338654,2,3946,98788),(338655,3,31972,98788),(338656,1,4719,98789),(338657,2,3980,98789),(338658,3,3879,98789),(338659,4,12102,98789),(338660,1,3980,65059),(338661,2,3878,65059),(338662,3,3879,65059),(338663,4,13343,65059),(338664,1,4325,98790),(338665,2,68818,98790),(338666,3,10114,98790),(338667,1,4402,98791),(338668,2,15297,98791),(338669,1,5185,98792),(338670,2,14297,98792),(338671,1,4328,98793),(338672,2,3895,98793),(338673,3,35863,98793),(338674,1,4648,98794),(338675,2,165124,98794),(338676,1,4243,98795),(338677,2,3926,98795),(338678,3,3878,98795),(338679,4,3879,98795),(338680,5,32360,98795),(338681,1,5185,58845),(338682,2,3878,58845),(338683,3,3879,58845),(338684,4,5577,58845),(338685,1,3892,98796),(338686,2,6143,98796),(338687,3,6278,98796),(338688,4,19626,98796),(338689,1,3946,65586),(338690,2,17330,65586),(338691,1,8631,95074),(338692,2,18643,95074),(338693,1,4671,98797),(338694,2,31476,98797),(338695,1,5829,98798),(338696,2,3878,98798),(338697,3,165129,98798),(338698,1,3895,98799),(338699,2,160880,98799),(338700,1,4078,98800),(338701,2,4182,98800),(338702,3,6639,98800),(338703,1,4988,98801),(338704,2,14824,98801),(338705,3,25555,98801),(338706,1,11553,98802),(338707,2,65877,98802),(338708,3,143282,98802),(338709,1,4988,53244),(338710,2,3878,53244),(338711,3,13199,53244),(338712,1,3957,98803),(338713,2,165135,98803),(338714,1,14824,98804),(338715,2,15287,98804),(338716,3,3879,98804),(338717,4,11350,98804),(338718,1,3946,98805),(338719,2,4504,98805),(338720,3,3879,98805),(338721,4,62613,98805),(338722,1,4648,98806),(338723,2,5511,98806),(338724,1,165140,98807),(338725,2,21511,98807),(338726,1,3946,98808),(338727,2,4504,98808),(338728,3,33625,98808),(338729,1,67925,56857),(338730,2,31476,56857),(338731,1,3871,80760),(338732,2,43434,80760),(338733,1,4988,95871),(338734,2,12466,95871),(338735,3,123989,95871),(338736,1,65763,98809),(338737,2,113878,98809),(338738,1,5830,98810),(338739,2,41405,98810),(338740,1,3946,98811),(338741,2,13699,98811),(338742,1,3871,54561),(338743,2,3879,54561),(338744,3,112233,54561),(338745,1,5185,98812),(338746,2,3878,98812),(338747,3,3879,98812),(338748,4,5580,98812),(338749,1,6078,98813),(338750,2,40164,98813),(338751,1,76545,98814),(338752,2,82518,98814),(338753,1,105753,98815),(338754,2,3878,98815),(338755,3,3879,98815),(338756,4,5580,98815),(338757,1,3918,98816),(338758,2,3922,98816),(338759,3,33602,98816),(338760,1,4432,98817),(338761,2,4042,98817),(338762,3,42597,98817),(338763,1,3922,98818),(338764,2,6204,98818),(338765,1,3922,98819),(338766,2,3878,98819),(338767,3,42321,98819),(338768,1,67400,98820),(338769,2,121115,98820),(338770,3,3878,98820),(338771,4,6882,98820),(338772,1,3980,98821),(338773,2,3910,98821),(338774,3,124427,98821),(338775,1,3871,93702),(338776,2,3878,93702),(338777,3,3879,93702),(338778,4,62697,93702),(338779,1,3911,83485),(338780,2,6999,83485),(338781,3,25164,83485),(338782,1,3905,64450),(338783,2,3878,64450),(338784,3,3879,64450),(338785,4,18953,64450),(338786,1,4042,98822),(338787,2,65877,98822),(338788,3,3878,98822),(338789,4,36553,98822),(338790,1,4291,98823),(338791,2,4198,98823),(338792,3,4947,98823),(338793,4,11540,98823),(338794,1,3946,98824),(338795,2,7096,98824),(338796,3,3878,98824),(338797,4,3879,98824),(338798,5,33028,98824),(338799,1,4985,98825),(338800,2,30996,98825),(338801,1,76320,98826),(338802,2,3878,98826),(338803,3,13199,98826),(338804,1,3926,98827),(338805,2,3871,98827),(338806,3,43882,98827),(338807,1,5185,89626),(338808,2,4504,89626),(338809,3,115899,89626),(338810,1,5906,98828),(338811,2,6993,98828),(338812,3,94401,98828),(338813,4,165162,98828),(338814,1,3910,98829),(338815,2,3957,98829),(338816,3,3980,98829),(338817,4,19524,98829),(338818,1,12466,98830),(338819,2,3908,98830),(338820,3,3878,98830),(338821,4,76399,98830),(338822,1,3946,98831),(338823,2,3871,98831),(338824,3,3878,98831),(338825,4,16472,98831),(338826,1,3946,98832),(338827,2,9456,98832),(338828,3,3878,98832),(338829,4,23568,98832),(338830,1,165168,98833),(338831,2,108588,98833),(338832,3,76795,98833),(338833,4,4988,98833),(338834,5,5856,98833),(338835,1,12465,98834),(338836,2,9861,98834),(338837,1,3905,98835),(338838,2,3917,98835),(338839,3,44240,98835),(338840,1,6540,86277),(338841,2,4042,86277),(338842,3,141457,86277),(338843,1,3871,90687),(338844,2,19054,90687),(338845,1,65763,98836),(338846,2,102968,98836),(338847,1,3910,98837),(338848,2,3946,98837),(338849,3,46345,98837),(338850,1,67989,98838),(338851,2,13783,98838),(338852,1,4496,98839),(338853,2,91175,98839),(338854,3,3879,98839),(338855,4,12189,98839),(338856,1,5793,98840),(338857,2,67336,98840),(338858,1,4042,98841),(338859,2,4432,98841),(338860,3,28284,98841),(338861,1,4042,98842),(338862,2,11448,98842),(338863,3,119007,98842),(338864,1,4107,98843),(338865,2,12466,98843),(338866,3,4221,98843),(338867,1,4504,98844),(338868,2,3871,98844),(338869,3,3946,98844),(338870,4,116375,98844),(338871,1,3871,98845),(338872,2,3946,98845),(338873,3,60439,98845),(338874,1,3946,98846),(338875,2,3895,98846),(338876,3,4409,98846),(338877,4,93296,98846),(338878,1,4042,98847),(338879,2,3878,98847),(338880,3,4738,98847),(338881,1,76182,98848),(338882,2,5793,98848),(338883,3,33659,98848),(338884,1,4432,93693),(338885,2,4366,93693),(338886,3,15602,93693),(338887,1,4078,96168),(338888,2,86485,96168),(338889,1,4325,98849),(338890,2,18718,98849),(338891,1,3946,98850),(338892,2,3878,98850),(338893,3,5329,98850),(338894,1,4588,98851),(338895,2,3878,98851),(338896,3,35493,98851),(338897,1,3911,98852),(338898,2,4675,98852),(338899,3,7603,98852),(338900,1,3883,98853),(338901,2,4325,98853),(338902,3,10392,98853),(338903,1,4042,98854),(338904,2,3908,98854),(338905,3,3878,98854),(338906,4,3879,98854),(338907,5,13190,98854),(338908,1,65333,98855),(338909,2,8106,98855),(338910,3,23193,98855),(338911,1,3910,98856),(338912,2,3878,98856),(338913,3,5557,98856),(338914,1,4504,98857),(338915,2,4078,98857),(338916,3,35010,98857),(338917,1,3946,98808),(338918,2,4504,98808),(338919,3,33625,98808),(338920,1,4078,92208),(338921,2,4520,92208),(338922,3,3963,92208),(338923,4,3878,92208),(338924,5,3879,92208),(338925,6,81240,92208),(338926,7,89853,92208),(338927,1,3886,98858),(338928,2,10737,98858),(338929,3,14532,98858),(338930,4,9698,98858),(338931,1,8133,98859),(338932,2,4042,98859),(338933,3,162142,98859),(338934,1,4878,93722),(338935,2,3878,93722),(338936,3,26311,93722),(338937,1,4042,81096),(338938,2,3879,81096),(338939,3,14270,81096),(338940,1,4254,92782),(338941,2,5793,92782),(338942,3,5219,92782),(338943,1,5347,98860),(338944,2,4042,98860),(338945,3,5286,98860),(338946,1,3946,98861),(338947,2,165197,98861),(338948,1,5444,98862),(338949,2,6078,98862),(338950,3,5449,98862),(338951,1,65877,98863),(338952,2,3878,98863),(338953,3,3879,98863),(338954,4,18383,98863),(338955,1,76245,98864),(338956,2,4370,98864),(338957,3,24923,98864),(338958,1,5185,98865),(338959,2,3871,98865),(338960,3,13282,98865),(338961,1,5793,98866),(338962,2,8111,98866),(338963,1,3946,98867),(338964,2,4333,98867),(338965,3,120844,98867),(338966,1,4496,98868),(338967,2,21348,98868),(338968,1,4988,98869),(338969,2,12466,98869),(338970,3,154472,98869),(338971,1,4127,98870),(338972,2,5191,98870),(338973,3,4035,98870),(338974,4,10744,98870),(338975,1,4333,98871),(338976,2,157747,98871),(338977,1,3910,56468),(338978,2,22433,56468),(338979,1,4500,98872),(338980,2,3878,98872),(338981,3,26044,98872),(338982,1,100981,98873),(338983,2,65877,98873),(338984,3,14079,98873),(338985,1,3946,74887),(338986,2,3917,74887),(338987,3,94891,74887),(338988,1,6177,98874),(338989,2,4988,98874),(338990,3,4042,98874),(338991,4,7347,98874),(338992,5,87247,98874),(338993,1,4988,98875),(338994,2,4042,98875),(338995,3,3878,98875),(338996,4,8705,98875),(338997,1,4366,98876),(338998,2,3878,98876),(338999,3,19655,98876),(339000,1,3980,98877),(339001,2,4504,98877),(339002,3,3878,98877),(339003,4,5013,98877),(339004,1,117317,98878),(339005,2,19627,98878),(339006,1,4878,70949),(339007,2,102219,70949),(339008,1,4042,98879),(339009,2,7790,98879),(339010,3,3878,98879),(339011,4,165216,98879),(339012,1,4078,98880),(339013,2,3980,98880),(339014,3,29925,98880),(339015,1,6329,60550),(339016,2,3878,60550),(339017,3,80289,60550),(339018,1,4243,98881),(339019,2,3895,98881),(339020,3,4173,98881),(339021,4,3879,98881),(339022,5,29389,98881),(339023,1,4042,98882),(339024,2,113268,98882),(339025,3,4221,98882),(339026,1,4107,98883),(339027,2,23755,98883),(339028,3,65736,98883),(339029,1,3910,98884),(339030,2,3878,98884),(339031,3,16078,98884),(339032,1,83931,98885),(339033,2,5185,98885),(339034,3,42394,98885),(339035,1,5347,90033),(339036,2,6510,90033),(339037,3,35496,90033),(339038,1,12108,54173),(339039,2,16412,54173),(339040,1,4988,90613),(339041,2,19054,90613),(339042,1,4011,87188),(339043,2,19524,87188),(339044,1,103905,98886),(339045,2,43436,98886),(339046,1,5793,98887),(339047,2,4218,98887),(339048,1,4254,98888),(339049,2,4275,98888),(339050,3,42563,98888),(339051,1,4432,98889),(339052,2,4042,98889),(339053,3,112615,98889),(339054,1,3946,98890),(339055,2,5643,98890),(339056,3,3878,98890),(339057,4,119776,98890),(339058,1,4370,98891),(339059,2,12020,98891),(339060,3,42392,98891),(339061,1,3946,98892),(339062,2,3933,98892),(339063,3,5054,98892),(339064,4,6789,98892),(339065,1,4370,77066),(339066,2,19102,77066),(339067,1,4254,98893),(339068,2,4370,98893),(339069,3,3878,98893),(339070,4,17765,98893),(339071,1,5793,98894),(339072,2,11448,98894),(339073,3,10797,98894),(339074,1,12108,98895),(339075,2,83636,98895),(339076,1,3957,98896),(339077,2,5876,98896),(339078,1,4988,98897),(339079,2,4370,98897),(339080,3,20552,98897),(339081,1,5004,98898),(339082,2,3963,98898),(339083,3,4504,98898),(339084,4,10846,98898),(339085,1,4675,98899),(339086,2,43058,98899),(339087,1,5830,92851),(339088,2,6679,92851),(339089,1,4988,98900),(339090,2,6540,98900),(339091,3,49814,98900),(339092,1,5289,98901),(339093,2,3871,98901),(339094,3,5054,98901),(339095,4,40155,98901),(339096,1,3910,98902),(339097,2,3878,98902),(339098,3,93019,98902),(339099,1,6540,98903),(339100,2,29026,98903),(339101,1,3922,97787),(339102,2,5428,97787),(339103,3,120703,97787),(339104,1,4254,98904),(339105,2,101821,98904),(339106,3,38496,98904),(339107,1,4988,98905),(339108,2,3879,98905),(339109,3,26598,98905),(339110,1,4988,98906),(339111,2,147422,98906),(339112,1,5185,98907),(339113,2,96692,98907),(339114,1,9698,98908),(339115,2,123901,98908),(339116,1,12466,98909),(339117,2,9549,98909),(339118,3,84238,98909),(339119,1,76790,98910),(339120,2,165248,98910),(339121,1,4042,98911),(339122,2,4988,98911),(339123,3,6177,98911),(339124,4,79700,98911),(339125,1,3911,98912),(339126,2,3980,98912),(339127,3,3878,98912),(339128,4,8398,98912),(339129,1,3946,98913),(339130,2,4333,98913),(339131,3,3879,98913),(339132,4,10486,98913),(339133,1,4988,98914),(339134,2,4042,98914),(339135,3,3878,98914),(339136,4,66856,98914),(339137,1,4107,61120),(339138,2,4873,61120),(339139,1,3980,98915),(339140,2,4287,98915),(339141,3,3910,98915),(339142,4,77302,98915),(339143,5,3878,98915),(339144,6,5511,98915),(339145,1,23755,98916),(339146,2,3908,98916),(339147,3,5793,98916),(339148,4,12548,98916),(339149,1,3911,98917),(339150,2,79513,98917),(339151,1,7538,98918),(339152,2,3878,98918),(339153,3,11495,98918),(339154,1,4988,98919),(339155,2,135004,98919),(339156,1,7865,56645),(339157,2,67092,56645),(339158,3,3878,56645),(339159,4,11476,56645),(339160,1,3918,98920),(339161,2,4232,98920),(339162,3,3946,98920),(339163,4,33918,98920),(339164,1,65074,98921),(339165,2,68495,98921),(339166,3,7135,98921),(339167,1,3926,98922),(339168,2,3946,98922),(339169,3,3878,98922),(339170,4,8705,98922),(339171,1,4078,98923),(339172,2,6800,98923),(339173,1,4432,98924),(339174,2,4042,98924),(339175,3,9612,98924),(339176,1,5952,98925),(339177,2,5238,98925),(339178,3,3926,98925),(339179,4,4170,98925),(339180,5,5251,98925),(339181,1,39567,54210),(339182,2,3879,54210),(339183,3,10486,54210),(339184,1,23755,98926),(339185,2,4366,98926),(339186,3,3878,98926),(339187,4,3879,98926),(339188,5,35647,98926),(339189,1,3908,98927),(339190,2,3879,98927),(339191,3,114364,98927),(339192,1,65907,98928),(339193,2,19054,98928),(339194,1,5453,98929),(339195,2,3878,98929),(339196,3,3879,98929),(339197,4,141160,98929),(339198,1,5185,98930),(339199,2,116457,98930),(339200,1,8538,98931),(339201,2,3946,98931),(339202,3,5054,98931),(339203,4,13977,98931),(339204,1,3917,98932),(339205,2,3946,98932),(339206,3,152065,98932),(339207,1,4042,98933),(339208,2,34377,98933),(339209,1,4988,63910),(339210,2,103063,63910),(339211,1,4078,98934),(339212,2,6914,98934),(339213,1,5793,90384),(339214,2,6540,90384),(339215,1,3946,68298),(339216,2,3895,68298),(339217,1,3957,72000),(339218,2,3926,72000),(339219,1,5347,54035),(339220,2,4042,54035),(339221,1,4042,98935),(339222,2,5018,98935),(339223,1,4988,55194),(339224,2,4254,55194),(339225,1,6510,98936),(339226,2,4042,98936),(339227,3,5793,98936),(339228,1,3946,98937),(339229,2,5191,98937),(339230,1,4320,98938),(339231,2,3926,98938),(339232,1,4170,98939),(339233,2,7096,98939),(339234,3,5054,98939),(339235,1,4985,88367),(339236,2,4988,88367),(339237,1,67989,98940),(339238,2,76320,98940),(339239,1,11181,98941),(339240,2,119902,98941),(339241,1,3911,98942),(339242,2,12613,98942),(339243,3,5059,98942),(339244,1,4662,98943),(339245,2,116819,98943),(339246,1,4078,98944),(339247,2,165283,98944),(339248,1,13684,98945),(339249,2,23704,98945),(339250,1,65621,98946),(339251,2,3879,98946),(339252,3,6489,98946),(339253,1,3910,98947),(339254,2,64838,98947),(339255,1,5185,98948),(339256,2,18411,98948),(339257,1,5428,98949),(339258,2,3922,98949),(339259,3,3878,98949),(339260,4,3879,98949),(339261,5,13343,98949),(339262,1,5829,87667),(339263,2,33839,87667),(339264,1,4078,98950),(339265,2,140700,98950),(339266,1,4423,98951),(339267,2,9228,98951),(339268,1,3946,98952),(339269,2,33798,98952),(339270,1,3910,98953),(339271,2,3878,98953),(339272,3,14660,98953),(339273,1,17379,98954),(339274,2,21592,98954),(339275,1,3957,91297),(339276,2,129757,91297),(339277,1,3946,90557),(339278,2,9722,90557),(339279,3,7195,90557),(339280,1,3946,70135),(339281,2,97754,70135),(339282,1,4479,98955),(339283,2,11653,98955),(339284,1,3895,98956),(339285,2,65861,98956),(339286,1,3946,98957),(339287,2,4246,98957),(339288,3,21981,98957),(339289,1,7873,98958),(339290,2,165298,98958),(339291,1,3946,71417),(339292,2,35281,71417),(339293,1,4173,98959),(339294,2,3926,98959),(339295,3,10796,98959),(339296,1,3911,98960),(339297,2,4504,98960),(339298,3,3878,98960),(339299,4,33084,98960),(339300,1,4461,98961),(339301,2,4649,98961),(339302,3,4520,98961),(339303,4,9323,98961),(339304,1,4078,69575),(339305,2,9037,69575),(339306,1,6914,98962),(339307,2,4111,98962),(339308,3,142132,98962),(339309,1,3911,65965),(339310,2,6050,65965),(339311,3,42286,65965),(339312,1,3911,98963),(339313,2,3890,98963),(339314,3,85542,98963),(339315,1,4366,98964),(339316,2,4988,98964),(339317,3,121665,98964),(339318,1,4879,98965),(339319,2,26551,98965),(339320,1,69275,98966),(339321,2,4409,98966),(339322,3,37707,98966),(339323,1,4370,77182),(339324,2,3878,77182),(339325,3,11360,77182),(339326,1,3871,98967),(339327,2,4873,98967),(339328,1,5830,98968),(339329,2,31595,98968),(339330,1,65209,98969),(339331,2,8133,98969),(339332,3,13977,98969),(339333,1,4197,98970),(339334,2,5389,98970),(339335,1,7259,98971),(339336,2,5856,98971),(339337,1,6737,98972),(339338,2,18824,98972),(339339,1,5807,98973),(339340,2,117828,98973),(339341,1,3946,98974),(339342,2,3926,98974),(339343,3,3878,98974),(339344,4,27651,98974),(339345,1,3946,70358),(339346,2,4221,70358),(339347,1,5347,98975),(339348,2,109347,98975),(339349,3,106711,98975),(339350,1,5092,98976),(339351,2,3946,98976),(339352,3,15436,98976),(339353,1,4355,73900),(339354,2,4947,73900),(339355,3,61393,73900),(339356,1,76182,98977),(339357,2,4988,98977),(339358,3,5793,98977),(339359,4,6207,98977),(339360,1,3871,98978),(339361,2,30097,98978),(339362,1,4232,98979),(339363,2,3871,98979),(339364,3,12030,98979),(339365,1,3902,98980),(339366,2,135417,98980),(339367,1,4432,98981),(339368,2,76182,98981),(339369,3,28750,98981),(339370,1,17004,98982),(339371,2,16980,98982),(339372,1,3946,53202),(339373,2,44216,53202),(339374,1,4078,98983),(339375,2,4328,98983),(339376,3,6217,98983),(339377,1,76320,98984),(339378,2,4042,98984),(339379,3,3878,98984),(339380,4,3879,98984),(339381,5,122103,98984),(339382,1,4985,98985),(339383,2,42979,98985),(339384,1,4078,57702),(339385,2,3878,57702),(339386,3,13199,57702),(339387,1,4370,98986),(339388,2,6600,98986),(339389,1,3895,98987),(339390,2,4981,98987),(339391,3,8537,98987),(339392,4,8343,98987),(339393,1,5347,98988),(339394,2,4107,98988),(339395,3,3878,98988),(339396,4,10542,98988),(339397,1,65787,98989),(339398,2,3879,98989),(339399,3,12102,98989),(339400,1,4078,98990),(339401,2,23573,98990),(339402,1,3871,98991),(339403,2,3910,98991),(339404,3,3905,98991),(339405,4,75572,98991),(339406,1,9713,98992),(339407,2,150668,98992),(339408,1,6540,98993),(339409,2,33089,98993),(339410,1,4402,98994),(339411,2,5238,98994),(339412,3,7989,98994),(339413,1,4988,98995),(339414,2,23755,98995),(339415,3,13663,98995),(339416,1,12466,98996),(339417,2,14507,98996),(339418,1,23755,98997),(339419,2,13945,98997),(339420,1,4333,98998),(339421,2,5054,98998),(339422,3,3878,98998),(339423,4,8661,98998),(339424,1,4988,98999),(339425,2,12466,98999),(339426,3,12711,98999),(339427,4,106870,98999),(339428,1,17703,99000),(339429,2,3878,99000),(339430,3,13449,99000),(339431,1,14532,99001),(339432,2,165343,99001),(339433,1,4988,99002),(339434,2,3908,99002),(339435,3,3878,99002),(339436,4,9933,99002),(339437,1,107182,99003),(339438,2,25612,99003),(339439,1,76320,99004),(339440,2,3878,99004),(339441,3,10483,99004),(339442,1,7096,99005),(339443,2,3957,99005),(339444,3,124168,99005),(339445,1,108080,99006),(339446,2,4042,99006),(339447,3,103205,99006),(339448,1,4355,99007),(339449,2,4179,99007),(339450,3,4507,99007),(339451,4,40965,99007),(339452,1,4479,99008),(339453,2,3957,99008),(339454,3,3922,99008),(339455,4,116322,99008),(339456,1,4078,83369),(339457,2,3878,83369),(339458,3,3879,83369),(339459,4,19585,83369),(339460,1,6827,99009),(339461,2,34773,99009),(339462,1,4254,99010),(339463,2,3878,99010),(339464,3,3879,99010),(339465,4,11494,99010),(339466,1,4432,99011),(339467,2,12711,99011),(339468,3,45277,99011),(339469,1,5830,82868),(339470,2,8308,82868),(339471,1,4333,97110),(339472,2,3878,97110),(339473,3,3879,97110),(339474,4,17429,97110),(339475,1,4432,99012),(339476,2,15560,99012),(339477,3,17330,99012),(339478,1,3980,82279),(339479,2,4504,82279),(339480,3,118013,82279),(339481,1,7445,99013),(339482,2,13945,99013),(339483,1,76790,99014),(339484,2,19460,99014),(339485,1,4432,99015),(339486,2,4254,99015),(339487,3,12947,99015),(339488,1,4325,91020),(339489,2,6914,91020),(339490,3,3922,91020),(339491,4,7347,91020),(339492,5,41947,91020),(339493,1,3946,99016),(339494,2,84542,99016),(339495,1,4988,99017),(339496,2,6510,99017),(339497,3,111844,99017),(339498,1,4173,81773),(339499,2,6329,81773),(339500,3,11482,81773),(339501,1,4409,99018),(339502,2,81319,99018),(339503,1,3886,99019),(339504,2,3913,99019),(339505,3,4536,99019),(339506,4,70092,99019),(339507,1,4432,99020),(339508,2,5793,99020),(339509,3,4254,99020),(339510,4,165363,99020),(339511,1,4366,99021),(339512,2,45160,99021),(339513,1,6540,99022),(339514,2,5347,99022),(339515,3,78368,99022),(339516,1,68494,99023),(339517,2,19735,99023),(339518,3,118013,99023),(339519,1,4042,99024),(339520,2,76182,99024),(339521,3,6510,99024),(339522,4,3878,99024),(339523,5,9171,99024),(339524,1,3926,99025),(339525,2,8051,99025),(339526,3,4981,99025),(339527,4,15224,99025),(339528,1,65176,99026),(339529,2,165371,99026),(339530,1,4496,99027),(339531,2,114386,99027),(339532,1,165374,99028),(339533,2,25612,99028),(339534,1,3980,99029),(339535,2,3878,99029),(339536,3,6882,99029),(339537,1,5347,72742),(339538,2,3878,72742),(339539,3,30421,72742),(339540,1,4275,99030),(339541,2,76320,99030),(339542,3,3878,99030),(339543,4,28937,99030),(339544,1,4182,99031),(339545,2,107683,99031),(339546,1,5553,99032),(339547,2,4170,99032),(339548,3,5202,99032),(339549,1,23755,99033),(339550,2,119956,99033),(339551,1,23755,99034),(339552,2,14006,99034),(339553,3,44177,99034),(339554,1,6532,99035),(339555,2,4370,99035),(339556,3,3878,99035),(339557,4,3879,99035),(339558,5,16645,99035),(339559,1,9722,99036),(339560,2,3871,99036),(339561,3,8486,99036),(339562,1,4988,99037),(339563,2,4042,99037),(339564,3,3878,99037),(339565,4,135123,99037),(339566,1,3980,99038),(339567,2,8312,99038),(339568,1,4042,99039),(339569,2,6540,99039),(339570,3,46551,99039),(339571,1,3910,46677),(339572,2,14403,46677),(339573,1,4496,99040),(339574,2,116618,99040),(339575,1,4432,99041),(339576,2,4042,99041),(339577,3,8112,99041),(339578,1,4246,99042),(339579,2,14339,99042),(339580,1,4988,99043),(339581,2,4042,99043),(339582,3,12466,99043),(339583,4,122713,99043),(339584,1,3910,4556),(339585,2,13945,4556),(339586,1,5185,99044),(339587,2,165391,99044),(339588,1,103905,91572),(339589,2,31476,91572),(339590,1,4078,81473),(339591,2,4879,81473),(339592,3,17373,81473),(339593,1,6872,99045),(339594,2,3878,99045),(339595,3,3879,99045),(339596,4,5582,99045),(339597,1,76545,99046),(339598,2,76182,99046),(339599,3,28438,99046),(339600,1,67400,84047),(339601,2,29925,84047),(339602,1,4042,99047),(339603,2,3878,99047),(339604,3,8661,99047),(339605,1,4411,99048),(339606,2,5289,99048),(339607,3,139086,99048),(339608,1,3911,66308),(339609,2,7145,66308),(339610,1,4409,99049),(339611,2,4173,99049),(339612,3,4140,99049),(339613,1,16446,73358),(339614,2,14279,73358),(339615,1,65487,99050),(339616,2,118973,99050),(339617,1,12437,99051),(339618,2,12724,99051),(339619,1,4124,99052),(339620,2,124525,99052),(339621,1,8569,99053),(339622,2,4275,99053),(339623,3,12801,99053),(339624,4,49311,99053),(339625,1,4127,99054),(339626,2,44023,99054),(339627,1,65243,99055),(339628,2,4269,99055),(339629,3,8726,99055),(339630,1,3871,66931),(339631,2,3878,66931),(339632,3,126058,66931),(339633,1,83414,99056),(339634,2,6274,99056),(339635,3,120393,99056),(339636,1,4878,78657),(339637,2,118539,78657),(339638,1,8562,99057),(339639,2,3918,99057),(339640,3,4947,99057),(339641,4,40355,99057),(339642,1,76683,76929),(339643,2,34089,76929),(339644,1,3926,99058),(339645,2,3957,99058),(339646,3,40486,99058),(339647,1,6737,79352),(339648,2,4999,79352),(339649,1,5238,99059),(339650,2,3917,99059),(339651,3,27830,99059),(339652,1,4700,99060),(339653,2,7110,99060),(339654,3,3879,99060),(339655,4,10659,99060),(339656,1,65877,99061),(339657,2,4042,99061),(339658,3,3878,99061),(339659,4,3879,99061),(339660,5,18383,99061),(339661,1,112553,99062),(339662,2,65877,99062),(339663,3,10898,99062),(339664,1,3926,96019),(339665,2,4409,96019),(339666,3,3878,96019),(339667,4,37678,96019),(339668,1,4173,95996),(339669,2,113909,95996),(339670,1,5185,99063),(339671,2,3878,99063),(339672,3,123441,99063),(339673,1,4980,99064),(339674,2,3918,99064),(339675,3,3879,99064),(339676,4,112233,99064),(339677,1,5793,99065),(339678,2,12275,99065),(339679,3,18692,99065),(339680,1,4988,99066),(339681,2,12466,99066),(339682,3,5793,99066),(339683,4,3878,99066),(339684,5,38020,99066),(339685,1,116413,99067),(339686,2,35384,99067),(339687,1,65500,99068),(339688,2,3878,99068),(339689,3,32273,99068),(339690,1,3946,99069),(339691,2,3957,99069),(339692,3,3871,99069),(339693,4,17330,99069),(339694,1,4947,99070),(339695,2,4179,99070),(339696,3,34716,99070),(339697,1,78707,99071),(339698,2,5443,99071),(339699,3,82182,99071),(339700,1,3902,99072),(339701,2,4127,99072),(339702,3,8728,99072),(339703,1,9770,99073),(339704,2,5906,99073),(339705,3,11829,99073),(339706,4,3878,99073),(339707,5,16041,99073),(339708,1,3946,99074),(339709,2,3895,99074),(339710,3,106870,99074),(339711,1,6510,99075),(339712,2,105026,99075),(339713,3,4269,99075),(339714,4,7996,99075),(339715,1,3910,88456),(339716,2,7096,88456),(339717,3,105023,88456),(339718,1,4988,99076),(339719,2,6540,99076),(339720,3,62960,99076),(339721,1,3871,93417),(339722,2,3879,93417),(339723,3,7010,93417),(339724,1,5994,99077),(339725,2,99361,99077),(339726,3,30999,99077),(339727,1,12108,80602),(339728,2,45389,80602),(339729,1,3910,44999),(339730,2,3879,44999),(339731,3,12189,44999),(339732,1,14824,99078),(339733,2,4861,99078),(339734,1,9552,99079),(339735,2,119275,99079),(339736,3,76557,99079),(339737,1,3980,89693),(339738,2,3946,89693),(339739,3,19702,89693),(339740,1,4197,99080),(339741,2,3980,99080),(339742,3,18905,99080),(339743,1,23755,99081),(339744,2,4988,99081),(339745,3,141579,99081),(339746,1,12711,99082),(339747,2,12801,99082),(339748,3,6540,99082),(339749,4,39645,99082),(339750,1,5994,80387),(339751,2,63245,80387),(339752,1,3946,99083),(339753,2,3878,99083),(339754,3,48821,99083),(339755,1,4179,99084),(339756,2,4349,99084),(339757,3,80484,99084),(339758,1,70041,99085),(339759,2,3946,99085),(339760,3,8176,99085),(339761,1,47616,93672),(339762,2,3879,93672),(339763,3,79556,93672),(339764,1,4988,99086),(339765,2,162244,99086),(339766,1,129184,99087),(339767,2,31476,99087),(339768,1,4042,99088),(339769,2,4275,99088),(339770,3,37000,99088),(339771,1,5347,99089),(339772,2,8133,99089),(339773,3,3878,99089),(339774,4,3879,99089),(339775,5,13080,99089),(339776,1,5994,99090),(339777,2,3871,99090),(339778,3,16756,99090),(339779,1,5553,99091),(339780,2,45207,99091),(339781,1,3963,99092),(339782,2,3946,99092),(339783,3,4504,99092),(339784,4,3878,99092),(339785,5,3879,99092),(339786,6,81240,99092),(339787,7,89853,99092),(339788,1,4409,68744),(339789,2,3957,68744),(339790,1,4011,99093),(339791,2,3905,99093),(339792,1,4504,24960),(339793,2,4078,24960),(339794,1,4370,57654),(339795,2,4042,57654),(339796,1,16045,99094),(339797,2,4648,99094),(339798,1,4988,53561),(339799,2,4042,53561),(339800,1,12466,99095),(339801,2,3908,99095),(339802,1,7689,99096),(339803,2,4648,99096),(339804,1,3926,75647),(339805,2,3946,75647),(339806,1,4339,99097),(339807,2,5553,99097),(339808,1,5994,99098),(339809,2,36665,99098),(339810,1,3946,99099),(339811,2,3878,99099),(339812,3,11476,99099),(339813,1,6078,99100),(339814,2,114530,99100),(339815,1,4388,99101),(339816,2,46339,99101),(339817,1,3926,99102),(339818,2,5664,99102),(339819,3,119013,99102),(339820,1,3910,99103),(339821,2,3879,99103),(339822,3,9959,99103),(339823,1,6966,99104),(339824,2,86755,99104),(339825,1,3910,99105),(339826,2,3878,99105),(339827,3,9120,99105),(339828,1,5739,99106),(339829,2,9411,99106),(339830,1,4878,99107),(339831,2,165456,99107),(339832,1,3922,99108),(339833,2,35744,99108),(339834,1,5919,99109),(339835,2,9228,99109),(339836,3,11541,99109),(339837,1,3871,56994),(339838,2,3878,56994),(339839,3,18769,56994),(339840,1,5597,99110),(339841,2,5449,99110),(339842,1,3911,99111),(339843,2,3980,99111),(339844,3,7196,99111),(339845,1,7357,99112),(339846,2,3902,99112),(339847,3,165463,99112),(339848,1,123589,99113),(339849,2,165465,99113),(339850,1,13418,99114),(339851,2,3911,99114),(339852,3,16945,99114),(339853,1,3911,76265),(339854,2,4520,76265),(339855,3,6832,76265),(339856,1,4609,99115),(339857,2,12548,99115),(339858,1,4354,99116),(339859,2,13418,99116),(339860,3,3905,99116),(339861,4,4879,99116),(339862,5,4363,99116),(339863,6,3878,99116),(339864,7,34169,99116),(339865,1,5289,99117),(339866,2,8051,99117),(339867,3,9257,99117),(339868,1,5994,99118),(339869,2,8635,99118),(339870,1,3957,99119),(339871,2,155026,99119),(339872,1,4333,99120),(339873,2,119574,99120),(339874,1,3946,99121),(339875,2,27830,99121),(339876,1,15119,99122),(339877,2,32655,99122),(339878,1,4078,99123),(339879,2,165476,99123),(339880,1,3910,99124),(339881,2,3878,99124),(339882,3,27578,99124),(339883,1,5054,99125),(339884,2,3946,99125),(339885,3,3878,99125),(339886,4,11208,99125),(339887,1,5264,99126),(339888,2,7096,99126),(339889,3,37011,99126),(339890,1,7445,99127),(339891,2,19054,99127),(339892,1,4727,99128),(339893,2,13982,99128),(339894,1,5241,99129),(339895,2,4662,99129),(339896,3,93135,99129),(339897,1,3911,99130),(339898,2,37568,99130),(339899,1,4085,99131),(339900,2,4123,99131),(339901,1,3946,99132),(339902,2,7096,99132),(339903,3,112636,99132),(339904,1,5574,99133),(339905,2,6914,99133),(339906,3,92349,99133),(339907,1,5289,99134),(339908,2,5054,99134),(339909,3,3871,99134),(339910,4,3878,99134),(339911,5,13199,99134),(339912,1,4479,99135),(339913,2,32408,99135),(339914,1,4029,99136),(339915,2,126717,99136),(339916,1,11470,99137),(339917,2,4644,99137),(339918,3,80391,99137),(339919,1,4111,67469),(339920,2,3878,67469),(339921,3,9421,67469),(339922,4,7821,67469),(339923,1,6245,99138),(339924,2,7096,99138),(339925,3,15371,99138),(339926,1,3910,99139),(339927,2,3878,99139),(339928,3,43165,99139),(339929,1,3946,99140),(339930,2,4078,99140),(339931,3,42130,99140),(339932,1,13526,99141),(339933,2,27133,99141),(339934,1,3984,99142),(339935,2,104020,99142),(339936,3,104021,99142),(339937,1,4173,71284),(339938,2,123934,71284),(339939,1,3980,99143),(339940,2,4504,99143),(339941,3,27117,99143),(339942,1,4947,99144),(339943,2,30315,99144),(339944,3,139732,99144),(339945,1,3980,99145),(339946,2,5830,99145),(339947,3,3878,99145),(339948,4,79817,99145),(339949,1,3946,54923),(339950,2,7110,54923),(339951,1,3980,94522),(339952,2,4520,94522),(339953,3,15772,94522),(339954,1,4333,99146),(339955,2,3957,99146),(339956,3,18384,99146),(339957,1,4878,99147),(339958,2,3879,99147),(339959,3,41904,99147),(339960,1,6211,99148),(339961,2,3911,99148),(339962,3,33946,99148),(339963,1,3957,99149),(339964,2,3946,99149),(339965,3,165503,99149),(339966,1,5185,91173),(339967,2,28438,91173),(339968,1,4078,99150),(339969,2,8726,99150),(339970,3,3878,99150),(339971,4,3879,99150),(339972,5,11680,99150),(339973,1,5004,99151),(339974,2,4029,99151),(339975,3,112989,99151),(339976,1,3946,99152),(339977,2,3980,99152),(339978,3,3878,99152),(339979,4,136293,99152),(339980,1,6245,99153),(339981,2,13529,99153),(339982,1,3922,56630),(339983,2,7831,56630),(339984,1,3911,89056),(339985,2,10820,89056),(339986,1,5554,99154),(339987,2,79231,99154),(339988,1,7304,99155),(339989,2,4078,99155),(339990,3,3922,99155),(339991,4,32982,99155),(339992,1,3911,90080),(339993,2,3910,90080),(339994,3,140786,90080),(339995,1,4719,99156),(339996,2,17292,99156),(339997,1,4197,99157),(339998,2,13211,99157),(339999,1,3946,99158),(340000,2,4411,99158),(340001,3,3878,99158),(340002,4,3879,99158),(340003,5,35781,99158),(340004,1,4829,99159),(340005,2,3980,99159),(340006,3,77640,99159),(340007,4,4947,99159),(340008,5,165514,99159),(340009,1,3946,99160),(340010,2,6245,99160),(340011,3,3963,99160),(340012,4,40976,99160),(340013,1,3910,60712),(340014,2,3879,60712),(340015,3,16580,60712),(340016,1,64861,99161),(340017,2,13275,99161),(340018,3,91703,99161),(340019,1,5906,99162),(340020,2,6510,99162),(340021,3,23755,99162),(340022,4,28359,99162),(340023,1,3946,96744),(340024,2,3910,96744),(340025,3,3878,96744),(340026,4,3879,96744),(340027,5,5577,96744),(340028,1,65877,99163),(340029,2,12466,99163),(340030,3,3878,99163),(340031,4,10723,99163),(340032,1,76182,99164),(340033,2,7790,99164),(340034,3,19438,99164),(340035,1,12275,99165),(340036,2,3908,99165),(340037,3,3878,99165),(340038,4,76399,99165),(340039,1,7362,99166),(340040,2,3879,99166),(340041,3,12189,99166),(340042,1,12020,99167),(340043,2,6547,99167),(340044,3,12424,99167),(340045,1,165524,99168),(340046,2,71195,99168),(340047,3,46196,99168),(340048,1,12108,61051),(340049,2,67252,61051),(340050,1,4609,99169),(340051,2,4648,99169),(340052,3,4461,99169),(340053,4,130374,99169),(340054,1,5597,95886),(340055,2,4078,95886),(340056,3,19389,95886),(340057,1,5553,99170),(340058,2,13592,99170),(340059,1,4432,99171),(340060,2,5350,99171),(340061,3,3878,99171),(340062,4,3879,99171),(340063,5,11494,99171),(340064,1,4988,99172),(340065,2,118542,99172),(340066,1,3946,99173),(340067,2,7099,99173),(340068,3,93712,99173),(340069,1,5054,99174),(340070,2,3878,99174),(340071,3,17642,99174),(340072,1,5238,99175),(340073,2,165532,99175),(340074,3,46087,99175),(340075,1,4173,99176),(340076,2,3895,99176),(340077,3,4333,99176),(340078,4,3878,99176),(340079,5,3879,99176),(340080,6,41470,99176),(340081,1,12466,99177),(340082,2,103063,99177),(340083,3,165535,99177),(340084,1,4254,99178),(340085,2,4042,99178),(340086,3,23755,99178),(340087,4,7995,99178),(340088,1,4042,99179),(340089,2,76790,99179),(340090,3,124255,99179),(340091,1,3922,99180),(340092,2,3988,99180),(340093,3,7347,99180),(340094,4,149145,99180),(340095,1,7865,99181),(340096,2,9722,99181),(340097,3,14697,99181),(340098,1,4078,84082),(340099,2,5054,84082),(340100,3,3879,84082),(340101,4,13945,84082),(340102,1,6329,99182),(340103,2,3878,99182),(340104,3,18769,99182),(340105,1,9549,99183),(340106,2,76696,99183),(340107,3,42341,99183),(340108,1,5018,99184),(340109,2,18804,99184),(340110,1,4078,99185),(340111,2,15064,99185),(340112,1,4461,61967),(340113,2,4078,61967),(340114,3,92448,61967),(340115,1,4254,71348),(340116,2,5217,71348),(340117,1,4042,99186),(340118,2,4432,99186),(340119,3,12466,99186),(340120,4,129804,99186),(340121,1,4988,99187),(340122,2,12949,99187),(340123,3,8150,99187),(340124,1,3905,59397),(340125,2,3878,59397),(340126,3,3879,59397),(340127,4,25752,59397),(340128,1,5054,99188),(340129,2,8051,99188),(340130,3,3878,99188),(340131,4,3879,99188),(340132,5,76574,99188),(340133,1,3980,99189),(340134,2,3957,99189),(340135,3,11653,99189),(340136,1,3946,99190),(340137,2,3926,99190),(340138,3,124598,99190),(340139,1,16183,99191),(340140,2,3878,99191),(340141,3,11832,99191),(340142,1,105753,99192),(340143,2,165551,99192),(340144,1,5185,99193),(340145,2,3879,99193),(340146,3,26598,99193),(340147,1,86299,99194),(340148,2,105425,99194),(340149,1,4042,99195),(340150,2,7369,99195),(340151,3,127839,99195),(340152,1,4078,99196),(340153,2,5553,99196),(340154,3,4291,99196),(340155,4,3878,99196),(340156,5,120455,99196),(340157,1,4042,99197),(340158,2,4254,99197),(340159,3,3878,99197),(340160,4,6756,99197),(340161,1,3908,99198),(340162,2,22149,99198),(340163,1,3946,61185),(340164,2,67252,61185),(340165,1,121652,99199),(340166,2,3878,99199),(340167,3,3879,99199),(340168,4,12984,99199),(340169,1,3895,99200),(340170,2,3946,99200),(340171,3,154904,99200),(340172,1,3980,99201),(340173,2,165561,99201),(340174,3,43592,99201),(340175,1,3871,99202),(340176,2,142396,99202),(340177,1,3980,65858),(340178,2,3878,65858),(340179,3,41395,65858),(340180,1,5554,99203),(340181,2,3878,99203),(340182,3,3879,99203),(340183,4,5582,99203),(340184,1,5906,99204),(340185,2,5238,99204),(340186,3,15467,99204),(340187,1,4042,53634),(340188,2,113047,53634),(340189,1,5191,99205),(340190,2,165566,99205),(340191,1,4432,99206),(340192,2,4042,99206),(340193,3,8017,99206),(340194,1,105753,99207),(340195,2,4254,99207),(340196,3,4042,99207),(340197,4,18804,99207),(340198,1,5054,99208),(340199,2,3980,99208),(340200,3,3871,99208),(340201,4,35281,99208),(340202,1,5793,99209),(340203,2,4042,99209),(340204,3,4985,99209),(340205,4,113060,99209),(340206,1,65047,99210),(340207,2,4988,99210),(340208,3,3879,99210),(340209,4,12189,99210),(340210,1,4370,99211),(340211,2,143232,99211),(340212,1,3926,99212),(340213,2,4409,99212),(340214,3,157988,99212),(340215,1,3926,99213),(340216,2,3946,99213),(340217,3,3878,99213),(340218,4,120455,99213),(340219,1,4029,99214),(340220,2,4485,99214),(340221,3,11494,99214),(340222,1,65500,99215),(340223,2,4042,99215),(340224,3,114662,99215),(340225,1,105753,99216),(340226,2,3878,99216),(340227,3,89757,99216),(340228,1,3946,74316),(340229,2,4879,74316),(340230,3,12724,74316),(340231,1,4182,99217),(340232,2,77426,99217),(340233,1,3895,99218),(340234,2,4029,99218),(340235,3,4409,99218),(340236,4,17746,99218),(340237,1,4370,99219),(340238,2,3878,99219),(340239,3,3879,99219),(340240,4,6846,99219),(340241,1,4878,99220),(340242,2,3980,99220),(340243,3,14747,99220),(340244,1,4988,99221),(340245,2,5347,99221),(340246,3,3878,99221),(340247,4,40053,99221),(340248,1,4988,99222),(340249,2,131637,99222),(340250,3,12466,99222),(340251,4,13945,99222),(340252,1,4370,99223),(340253,2,131640,99223),(340254,1,4182,99224),(340255,2,17037,99224),(340256,1,5793,99225),(340257,2,135190,99225),(340258,1,6404,98669),(340259,2,19064,98669),(340260,1,4339,99226),(340261,2,16421,99226),(340262,1,4461,99227),(340263,2,4078,99227),(340264,3,28022,99227),(340265,1,4182,99228),(340266,2,3926,99228),(340267,3,21942,99228),(340268,1,4254,99229),(340269,2,38019,99229),(340270,1,4011,99230),(340271,2,3883,99230),(340272,3,3878,99230),(340273,4,3879,99230),(340274,5,11431,99230),(340275,1,4042,99231),(340276,2,3878,99231),(340277,3,165593,99231),(340278,1,5347,99232),(340279,2,112965,99232),(340280,1,65907,99233),(340281,2,25612,99233),(340282,1,3980,93960),(340283,2,7837,93960),(340284,1,4042,99234),(340285,2,4988,99234),(340286,3,19301,99234),(340287,1,23755,99235),(340288,2,3878,99235),(340289,3,3879,99235),(340290,4,165598,99235),(340291,1,4988,99236),(340292,2,12711,99236),(340293,3,46214,99236),(340294,1,76790,99237),(340295,2,121219,99237),(340296,1,4988,99238),(340297,2,4985,99238),(340298,3,9469,99238),(340299,1,3871,99239),(340300,2,3878,99239),(340301,3,125289,99239),(340302,1,4370,99240),(340303,2,4107,99240),(340304,3,3879,99240),(340305,4,7005,99240),(340306,1,3910,99241),(340307,2,31113,99241),(340308,1,12108,79961),(340309,2,113878,79961),(340310,1,23755,99242),(340311,2,165606,99242),(340312,1,113723,77173),(340313,2,45160,77173),(340314,1,105150,99243),(340315,2,112965,99243),(340316,1,13893,99244),(340317,2,14033,99244),(340318,1,12108,99245),(340319,2,4078,99245),(340320,3,149313,99245),(340321,1,5092,99246),(340322,2,5574,99246),(340323,3,6031,99246),(340324,4,15992,99246),(340325,1,11093,99247),(340326,2,3878,99247),(340327,3,3879,99247),(340328,4,81240,99247),(340329,1,67925,84124),(340330,2,43713,84124),(340331,1,3957,99248),(340332,2,5698,99248),(340333,3,81882,99248),(340334,1,12108,99249),(340335,2,19064,99249),(340336,1,4536,99250),(340337,2,3905,99250),(340338,3,136290,99250),(340339,1,4988,99251),(340340,2,12801,99251),(340341,3,4500,99251),(340342,4,7110,99251),(340343,1,3871,99252),(340344,2,3879,99252),(340345,3,118323,99252),(340346,1,12108,99253),(340347,2,116459,99253),(340348,1,4333,99254),(340349,2,5054,99254),(340350,3,3926,99254),(340351,4,112615,99254),(340352,1,3946,99255),(340353,2,7135,99255),(340354,3,15143,99255),(340355,1,4042,99256),(340356,2,65877,99256),(340357,3,116543,99256),(340358,1,4078,99257),(340359,2,6914,99257),(340360,3,5310,99257),(340361,4,119651,99257),(340362,1,3946,99258),(340363,2,4409,99258),(340364,3,17051,99258),(340365,1,3980,52769),(340366,2,3878,52769),(340367,3,3879,52769),(340368,4,62697,52769),(340369,1,12108,54173),(340370,2,16412,54173),(340371,1,12108,53207),(340372,2,31476,53207),(340373,1,3980,99259),(340374,2,4182,99259),(340375,3,4947,99259),(340376,4,4504,99259),(340377,5,12208,99259),(340378,1,4489,99260),(340379,2,165626,99260),(340380,3,13877,99260),(340381,1,4829,99261),(340382,2,125986,99261),(340383,1,3946,99262),(340384,2,4333,99262),(340385,3,25652,99262),(340386,1,4107,99263),(340387,2,3908,99263),(340388,3,164229,99263),(340389,1,5289,99264),(340390,2,3878,99264),(340391,3,4352,99264),(340392,1,4879,99265),(340393,2,3946,99265),(340394,3,4529,99265),(340395,4,139784,99265),(340396,1,3946,86069),(340397,2,91817,86069),(340398,1,4409,99266),(340399,2,3946,99266),(340400,3,30954,99266),(340401,1,5597,99267),(340402,2,3988,99267),(340403,3,20624,99267),(340404,1,4432,99268),(340405,2,17005,99268),(340406,3,42980,99268),(340407,1,6540,99269),(340408,2,6510,99269),(340409,3,165636,99269),(340410,1,5185,67858),(340411,2,3878,67858),(340412,3,5511,67858),(340413,1,4988,99270),(340414,2,23755,99270),(340415,3,117757,99270),(340416,1,3946,99271),(340417,2,5004,99271),(340418,3,40486,99271),(340419,1,4254,99272),(340420,2,12711,99272),(340421,3,35643,99272),(340422,1,4504,99273),(340423,2,6914,99273),(340424,3,117887,99273),(340425,1,3946,99274),(340426,2,3871,99274),(340427,3,3878,99274),(340428,4,62591,99274),(340429,1,9551,99275),(340430,2,12711,99275),(340431,3,17342,99275),(340432,1,65529,99276),(340433,2,21607,99276),(340434,1,3871,99277),(340435,2,6245,99277),(340436,3,165645,99277),(340437,1,4355,99278),(340438,2,4179,99278),(340439,3,5931,99278),(340440,4,3879,99278),(340441,5,17882,99278),(340442,1,94213,99279),(340443,2,16411,99279),(340444,1,4366,99280),(340445,2,18804,99280),(340446,1,3905,99281),(340447,2,121738,99281),(340448,1,4254,99282),(340449,2,5347,99282),(340450,3,13945,99282),(340451,1,4333,67013),(340452,2,46248,67013),(340453,1,5829,65873),(340454,2,17273,65873),(340455,1,3871,99283),(340456,2,3980,99283),(340457,3,3957,99283),(340458,4,12596,99283),(340459,1,5830,99284),(340460,2,43713,99284),(340461,1,7357,90959),(340462,2,31705,90959),(340463,1,5042,99285),(340464,2,5185,99285),(340465,3,3878,99285),(340466,4,33602,99285),(340467,1,4042,99286),(340468,2,5347,99286),(340469,3,165655,99286),(340470,1,12275,99287),(340471,2,126068,99287),(340472,1,4179,99288),(340473,2,4325,99288),(340474,3,10391,99288),(340475,4,143301,99288),(340476,1,4988,99289),(340477,2,4985,99289),(340478,3,60179,99289),(340479,1,105753,83898),(340480,2,31476,83898),(340481,1,5054,99290),(340482,2,3946,99290),(340483,3,14403,99290),(340484,1,4042,55119),(340485,2,5521,55119),(340486,1,4878,92680),(340487,2,3879,92680),(340488,3,12189,92680),(340489,1,5553,99291),(340490,2,9450,99291),(340491,1,3871,55610),(340492,2,67252,55610),(340493,1,3946,99292),(340494,2,4409,99292),(340495,3,16565,99292),(340496,1,42578,91171),(340497,2,3878,91171),(340498,3,3879,91171),(340499,4,62697,91171),(340500,1,3922,99293),(340501,2,3957,99293),(340502,3,112965,99293),(340503,1,5789,99294),(340504,2,7891,99294),(340505,1,39220,99295),(340506,2,31904,99295),(340507,1,114175,92607),(340508,2,113878,92607),(340509,1,4878,99296),(340510,2,30021,99296),(340511,1,115269,99297),(340512,2,79491,99297),(340513,1,4042,65479),(340514,2,3878,65479),(340515,3,3879,65479),(340516,4,25752,65479),(340517,1,4985,99298),(340518,2,8133,99298),(340519,3,12801,99298),(340520,4,5347,99298),(340521,5,75349,99298),(340522,1,13666,99299),(340523,2,13667,99299),(340524,3,114832,99299),(340525,1,3980,99300),(340526,2,3878,99300),(340527,3,32129,99300),(340528,1,4078,99301),(340529,2,21501,99301),(340530,1,4182,99302),(340531,2,3878,99302),(340532,3,3879,99302),(340533,4,13343,99302),(340534,1,4409,99303),(340535,2,4246,99303),(340536,3,5389,99303),(340537,1,103063,99304),(340538,2,29939,99304),(340539,1,3910,99305),(340540,2,4078,99305),(340541,3,35010,99305),(340542,1,4432,99306),(340543,2,66563,99306),(340544,1,5428,99307),(340545,2,3946,99307),(340546,3,4409,99307),(340547,4,120060,99307),(340548,1,4042,99308),(340549,2,13893,99308),(340550,3,165678,99308),(340551,1,4333,57778),(340552,2,9722,57778),(340553,1,3871,71857),(340554,2,3946,71857),(340555,1,5793,90384),(340556,2,6540,90384),(340557,1,16303,85438),(340558,2,50671,85438),(340559,1,3946,99309),(340560,2,165680,99309),(340561,1,3922,56630),(340562,2,7831,56630),(340563,1,3946,99310),(340564,2,6245,99310),(340565,3,43897,99310),(340566,1,3980,99311),(340567,2,4520,99311),(340568,3,3878,99311),(340569,4,8699,99311),(340570,1,4349,75879),(340571,2,113936,75879),(340572,1,4078,99312),(340573,2,3879,99312),(340574,3,13190,99312),(340575,1,5092,99313),(340576,2,5054,99313),(340577,3,4325,99313),(340578,4,75257,99313),(340579,1,3872,99314),(340580,2,5054,99314),(340581,3,32774,99314),(340582,1,4029,99315),(340583,2,4409,99315),(340584,3,4485,99315),(340585,4,13343,99315),(340586,1,5553,72824),(340587,2,7831,72824),(340588,1,4078,99316),(340589,2,3878,99316),(340590,3,3879,99316),(340591,4,67565,99316),(340592,1,5830,99317),(340593,2,16876,99317),(340594,1,8740,99318),(340595,2,163707,99318),(340596,1,3871,99319),(340597,2,5830,99319),(340598,3,113310,99319),(340599,1,5238,99320),(340600,2,41805,99320),(340601,3,3895,99320),(340602,4,3878,99320),(340603,5,3879,99320),(340604,6,49859,99320),(340605,1,3946,79333),(340606,2,4251,79333),(340607,1,3946,99321),(340608,2,12612,99321),(340609,1,3926,99322),(340610,2,4221,99322),(340611,1,98099,99323),(340612,2,4023,99323),(340613,1,7357,99324),(340614,2,3902,99324),(340615,3,16962,99324),(340616,1,3946,99325),(340617,2,3910,99325),(340618,3,3878,99325),(340619,4,3879,99325),(340620,5,11872,99325),(340621,1,4173,99326),(340622,2,4333,99326),(340623,3,23599,99326),(340624,1,3922,99327),(340625,2,36018,99327),(340626,1,5238,99328),(340627,2,117691,99328),(340628,1,3980,99329),(340629,2,4325,99329),(340630,3,3878,99329),(340631,4,3879,99329),(340632,5,42188,99329),(340633,1,5054,53016),(340634,2,3871,53016),(340635,3,3878,53016),(340636,4,23309,53016),(340637,1,4170,99330),(340638,2,5054,99330),(340639,3,128971,99330),(340640,1,3946,99331),(340641,2,8715,99331),(340642,3,165704,99331),(340643,1,4078,99332),(340644,2,3946,99332),(340645,3,43962,99332),(340646,1,4878,99333),(340647,2,18021,99333),(340648,1,5829,99334),(340649,2,133147,99334),(340650,1,4644,99335),(340651,2,4505,99335),(340652,3,80486,99335),(340653,1,3946,88122),(340654,2,3878,88122),(340655,3,80289,88122),(340656,1,5428,99336),(340657,2,4173,99336),(340658,3,6810,99336),(340659,4,3878,99336),(340660,5,8585,99336),(340661,1,4288,99337),(340662,2,165711,99337),(340663,1,4107,99338),(340664,2,4042,99338),(340665,3,31476,99338),(340666,1,3963,86985),(340667,2,85639,86985),(340668,1,5347,99339),(340669,2,102150,99339),(340670,1,4042,99340),(340671,2,123270,99340),(340672,1,23755,75516),(340673,2,15473,75516),(340674,1,3911,99341),(340675,2,3878,99341),(340676,3,7216,99341),(340677,1,4988,99342),(340678,2,151290,99342),(340679,3,5419,99342),(340680,1,3980,99343),(340681,2,4388,99343),(340682,3,5553,99343),(340683,4,3879,99343),(340684,5,12102,99343),(340685,1,4078,99344),(340686,2,114381,99344),(340687,1,5347,99345),(340688,2,3878,99345),(340689,3,7107,99345),(340690,1,3871,99346),(340691,2,118458,99346),(340692,1,3910,56794),(340693,2,34089,56794),(340694,1,5347,99347),(340695,2,4042,99347),(340696,3,3937,99347),(340697,1,8091,87868),(340698,2,16411,87868),(340699,1,117157,99348),(340700,2,15645,99348),(340701,1,9065,99349),(340702,2,3878,99349),(340703,3,60093,99349),(340704,1,4078,99350),(340705,2,3926,99350),(340706,3,14403,99350),(340707,1,4988,99351),(340708,2,4370,99351),(340709,3,15636,99351),(340710,1,4504,99352),(340711,2,5238,99352),(340712,3,3878,99352),(340713,4,13199,99352),(340714,1,67925,99353),(340715,2,3878,99353),(340716,3,23309,99353),(340717,1,3871,99354),(340718,2,5627,99354),(340719,1,7369,99355),(340720,2,28698,99355),(340721,1,4370,99356),(340722,2,5793,99356),(340723,3,39023,99356),(340724,1,3980,99357),(340725,2,19102,99357),(340726,1,4078,48168),(340727,2,16927,48168),(340728,1,4325,87103),(340729,2,120844,87103),(340730,1,4366,99358),(340731,2,9450,99358),(340732,1,4042,84101),(340733,2,16411,84101),(340734,1,4107,76778),(340735,2,45160,76778),(340736,1,3946,99359),(340737,2,31728,99359),(340738,1,5185,62199),(340739,2,102219,62199),(340740,1,4042,99360),(340741,2,6540,99360),(340742,3,3878,99360),(340743,4,3879,99360),(340744,5,42288,99360),(340745,1,3957,99361),(340746,2,3871,99361),(340747,3,43713,99361),(340748,1,5701,99362),(340749,2,17433,99362),(340750,1,4988,63692),(340751,2,3878,63692),(340752,3,3879,63692),(340753,4,81240,63692),(340754,1,4988,92310),(340755,2,45486,92310),(340756,1,7369,99363),(340757,2,4275,99363),(340758,3,76245,99363),(340759,4,46667,99363),(340760,1,4432,99364),(340761,2,4254,99364),(340762,3,37831,99364),(340763,1,4878,99365),(340764,2,5185,99365),(340765,3,35384,99365),(340766,1,117799,99366),(340767,2,17330,99366),(340768,1,3905,69880),(340769,2,67252,69880),(340770,1,4107,99367),(340771,2,39019,99367),(340772,1,4042,99368),(340773,2,12020,99368),(340774,3,105023,99368),(340775,1,4384,99369),(340776,2,8111,99369),(340777,1,103063,99370),(340778,2,4107,99370),(340779,3,4988,99370),(340780,4,5856,99370),(340781,1,4988,99371),(340782,2,67400,99371),(340783,3,6540,99371),(340784,4,5354,99371),(340785,5,3878,99371),(340786,6,3879,99371),(340787,7,18962,99371),(340788,1,4333,99372),(340789,2,4325,99372),(340790,3,144921,99372),(340791,1,4370,99373),(340792,2,4042,99373),(340793,3,9563,99373),(340794,1,3963,99374),(340795,2,13945,99374),(340796,1,4002,73597),(340797,2,15259,73597),(340798,1,3946,99375),(340799,2,3878,99375),(340800,3,12771,99375),(340801,1,4988,99376),(340802,2,23755,99376),(340803,3,3878,99376),(340804,4,82696,99376),(340805,1,39220,99377),(340806,2,4107,99377),(340807,3,35439,99377),(340808,1,3911,54973),(340809,2,31476,54973),(340810,1,67989,99378),(340811,2,71192,99378),(340812,1,4988,99379),(340813,2,165754,99379),(340814,1,8537,99380),(340815,2,4170,99380),(340816,3,18200,99380),(340817,1,12466,99381),(340818,2,4042,99381),(340819,3,165757,99381),(340820,1,119871,99382),(340821,2,21208,99382),(340822,1,4958,99383),(340823,2,16980,99383),(340824,1,4182,84090),(340825,2,3980,84090),(340826,3,21479,84090),(340827,1,3910,99384),(340828,2,8537,99384),(340829,3,129220,99384),(340830,1,3946,57939),(340831,2,3963,57939),(340832,3,5202,57939),(340833,1,4107,99385),(340834,2,165762,99385),(340835,1,165764,99386),(340836,2,3878,99386),(340837,3,3879,99386),(340838,4,18417,99386),(340839,1,5553,99387),(340840,2,25612,99387),(340841,1,3895,99388),(340842,2,3946,99388),(340843,3,5238,99388),(340844,4,42705,99388),(340845,1,67989,99389),(340846,2,93501,99389),(340847,1,4782,99390),(340848,2,79142,99390),(340849,1,94213,99391),(340850,2,4988,99391),(340851,3,117888,99391),(340852,1,5347,99392),(340853,2,24590,99392),(340854,1,4111,99393),(340855,2,44161,99393),(340856,1,3980,99394),(340857,2,139944,99394),(340858,1,105753,76928),(340859,2,16411,76928),(340860,1,103063,99395),(340861,2,5876,99395),(340862,1,3910,99396),(340863,2,3878,99396),(340864,3,16472,99396),(340865,1,94213,99397),(340866,2,5347,99397),(340867,3,120992,99397),(340868,1,5793,99398),(340869,2,34089,99398),(340870,1,3946,99399),(340871,2,37640,99399),(340872,1,105150,92596),(340873,2,16411,92596),(340874,1,65763,99400),(340875,2,16411,99400),(340876,1,4370,99401),(340877,2,112967,99401),(340878,1,4107,61779),(340879,2,31476,61779),(340880,1,4042,99402),(340881,2,45117,99402),(340882,1,4042,99403),(340883,2,4254,99403),(340884,3,5793,99403),(340885,4,46667,99403),(340886,1,17703,99404),(340887,2,3878,99404),(340888,3,3879,99404),(340889,4,33028,99404),(340890,1,4432,99405),(340891,2,5347,99405),(340892,3,21266,99405),(340893,1,8051,77553),(340894,2,17315,77553),(340895,1,4042,99406),(340896,2,3908,99406),(340897,3,3878,99406),(340898,4,4739,99406),(340899,1,13526,99407),(340900,2,165754,99407),(340901,1,5347,99408),(340902,2,10598,99408),(340903,1,7656,99409),(340904,2,3878,99409),(340905,3,3879,99409),(340906,4,5582,99409),(340907,1,4339,99410),(340908,2,4947,99410),(340909,3,6848,99410),(340910,1,18274,99411),(340911,2,6511,99411),(340912,3,11975,99411),(340913,1,4042,99412),(340914,2,65440,99412),(340915,3,3879,99412),(340916,4,15453,99412),(340917,1,5347,99413),(340918,2,32980,99413),(340919,1,3922,99414),(340920,2,3878,99414),(340921,3,3879,99414),(340922,4,12571,99414),(340923,1,67989,99415),(340924,2,3879,99415),(340925,3,16583,99415),(340926,1,3899,99416),(340927,2,143729,99416),(340928,1,65209,99417),(340929,2,4370,99417),(340930,3,4221,99417),(340931,1,5347,99418),(340932,2,7600,99418),(340933,1,4988,99419),(340934,2,4275,99419),(340935,3,4042,99419),(340936,4,27721,99419),(340937,1,3980,99420),(340938,2,86497,99420),(340939,1,4370,99421),(340940,2,5347,99421),(340941,3,38491,99421),(340942,1,76676,99422),(340943,2,13977,99422),(340944,1,5054,95577),(340945,2,4333,95577),(340946,3,3878,95577),(340947,4,5599,95577),(340948,5,3878,95577),(340949,6,3879,95577),(340950,7,10427,95577),(340951,1,5553,99423),(340952,2,6827,99423),(340953,3,41941,99423),(340954,1,5092,99424),(340955,2,4504,99424),(340956,3,60508,99424),(340957,1,4042,99425),(340958,2,103063,99425),(340959,3,4107,99425),(340960,4,33407,99425),(340961,1,4461,99426),(340962,2,4078,99426),(340963,3,28396,99426),(340964,1,112552,99427),(340965,2,3878,99427),(340966,3,88695,99427),(340967,1,122489,99428),(340968,2,29645,99428),(340969,3,4985,99428),(340970,4,3878,99428),(340971,5,81568,99428),(340972,1,12275,99429),(340973,2,4500,99429),(340974,3,165808,99429),(340975,1,4461,99430),(340976,2,91113,99430),(340977,3,3878,99430),(340978,4,12502,99430),(340979,1,3980,99431),(340980,2,42578,99431),(340981,3,3878,99431),(340982,4,3879,99431),(340983,5,25752,99431),(340984,1,5185,99432),(340985,2,4719,99432),(340986,3,31852,99432),(340987,1,4042,99433),(340988,2,3878,99433),(340989,3,3879,99433),(340990,4,165813,99433),(340991,1,76489,99434),(340992,2,4011,99434),(340993,3,165815,99434),(340994,1,4496,99435),(340995,2,17342,99435),(340996,1,4254,99436),(340997,2,3878,99436),(340998,3,165818,99436),(340999,1,5018,99437),(341000,2,96033,99437),(341001,1,4988,74181),(341002,2,102968,74181),(341003,1,4042,99438),(341004,2,3908,99438),(341005,3,27751,99438),(341006,1,3910,99439),(341007,2,4409,99439),(341008,3,13405,99439),(341009,1,4127,99440),(341010,2,3918,99440),(341011,3,3957,99440),(341012,4,15685,99440),(341013,1,105753,99441),(341014,2,3908,99441),(341015,3,127012,99441),(341016,1,3911,90080),(341017,2,3910,90080),(341018,3,140786,90080),(341019,1,3895,99442),(341020,2,4170,99442),(341021,3,76773,99442),(341022,1,4988,99443),(341023,2,5793,99443),(341024,3,3878,99443),(341025,4,14263,99443),(341026,1,8538,99444),(341027,2,3946,99444),(341028,3,3980,99444),(341029,4,4078,99444),(341030,1,3963,99445),(341031,2,5553,99445),(341032,1,3895,69017),(341033,2,3946,69017),(341034,1,4030,88027),(341035,2,61754,88027),(341036,1,4388,99446),(341037,2,4754,99446),(341038,1,3946,85078),(341039,2,10231,85078),(341040,1,4461,99447),(341041,2,15119,99447),(341042,3,18905,99447),(341043,1,5830,99448),(341044,2,3879,99448),(341045,3,47587,99448),(341046,1,4333,99449),(341047,2,3895,99449),(341048,3,14403,99449),(341049,1,3957,99450),(341050,2,5375,99450),(341051,3,14563,99450),(341052,1,3910,99451),(341053,2,79663,99451),(341054,1,6329,99452),(341055,2,3878,99452),(341056,3,36744,99452),(341057,1,3895,99453),(341058,2,3878,99453),(341059,3,39230,99453),(341060,1,5054,99454),(341061,2,3946,99454),(341062,3,113764,99454),(341063,1,4078,99455),(341064,2,62462,99455),(341065,1,6914,99456),(341066,2,7865,99456),(341067,3,14961,99456),(341068,1,3910,70368),(341069,2,112016,70368),(341070,1,5185,99457),(341071,2,4504,99457),(341072,3,3878,99457),(341073,4,13589,99457),(341074,1,4078,99458),(341075,2,7043,99458),(341076,1,3946,57429),(341077,2,3878,57429),(341078,3,11747,57429),(341079,1,5289,99459),(341080,2,33920,99459),(341081,1,3910,94061),(341082,2,41395,94061),(341083,1,4402,69752),(341084,2,24465,69752),(341085,1,3957,99460),(341086,2,5238,99460),(341087,3,3878,99460),(341088,4,165843,99460),(341089,1,3910,53603),(341090,2,31476,53603),(341091,1,7096,99461),(341092,2,5289,99461),(341093,3,5293,99461),(341094,1,3918,99462),(341095,2,5238,99462),(341096,3,125662,99462),(341097,1,3895,99463),(341098,2,3946,99463),(341099,3,13908,99463),(341100,1,3946,99464),(341101,2,3957,99464),(341102,3,9470,99464),(341103,1,4127,99465),(341104,2,3878,99465),(341105,3,135643,99465),(341106,1,4078,99466),(341107,2,3911,99466),(341108,3,3878,99466),(341109,4,3879,99466),(341110,5,15865,99466),(341111,1,3886,99467),(341112,2,5906,99467),(341113,3,3878,99467),(341114,4,16041,99467),(341115,1,3910,99468),(341116,2,86527,99468),(341117,1,3946,99469),(341118,2,5054,99469),(341119,3,44985,99469),(341120,1,3910,96667),(341121,2,3878,96667),(341122,3,25886,96667),(341123,1,3910,99470),(341124,2,165855,99470),(341125,1,5553,99471),(341126,2,3946,99471),(341127,3,4339,99471),(341128,4,40363,99471),(341129,1,3946,99472),(341130,2,6923,99472),(341131,3,112615,99472),(341132,1,15743,99473),(341133,2,7005,99473),(341134,1,4479,99474),(341135,2,11206,99474),(341136,3,3878,99474),(341137,4,9933,99474),(341138,1,4878,99475),(341139,2,3871,99475),(341140,3,3878,99475),(341141,4,117936,99475),(341142,1,3910,74744),(341143,2,3878,74744),(341144,3,3879,74744),(341145,4,5580,74744),(341146,1,3957,99476),(341147,2,3926,99476),(341148,3,93524,99476),(341149,1,3902,97396),(341150,2,118363,97396),(341151,1,105753,99477),(341152,2,12466,99477),(341153,3,3878,99477),(341154,4,7454,99477),(341155,1,67925,99478),(341156,2,3878,99478),(341157,3,123254,99478),(341158,1,3895,99479),(341159,2,3926,99479),(341160,3,3946,99479),(341161,4,165865,99479),(341162,1,3910,82834),(341163,2,3957,82834),(341164,3,45077,82834),(341165,1,12465,99480),(341166,2,7723,99480),(341167,1,3908,99481),(341168,2,4139,99481),(341169,1,4042,99482),(341170,2,113675,99482),(341171,3,3878,99482),(341172,4,84614,99482),(341173,1,4727,99483),(341174,2,34089,99483),(341175,1,4042,99484),(341176,2,117990,99484),(341177,1,4366,79710),(341178,2,7195,79710),(341179,1,4496,99485),(341180,2,165872,99485),(341181,1,4988,61373),(341182,2,42653,61373),(341183,1,3911,99486),(341184,2,4078,99486),(341185,3,3988,99486),(341186,4,66137,99486),(341187,5,3988,99486),(341188,6,7347,99486),(341189,7,93338,99486),(341190,1,4436,99487),(341191,2,4042,99487),(341192,3,35635,99487),(341193,1,3926,99488),(341194,2,44364,99488),(341195,1,4461,99489),(341196,2,4119,99489),(341197,3,165877,99489),(341198,1,3980,99490),(341199,2,145249,99490),(341200,1,3963,99491),(341201,2,61077,99491),(341202,1,65784,99492),(341203,2,3878,99492),(341204,3,34547,99492),(341205,1,4107,99493),(341206,2,4366,99493),(341207,3,111619,99493),(341208,1,3946,99494),(341209,2,4073,99494),(341210,3,3879,99494),(341211,4,16378,99494),(341212,1,3871,57476),(341213,2,16411,57476),(341214,1,4042,99495),(341215,2,3878,99495),(341216,3,35520,99495),(341217,1,4111,99496),(341218,2,124508,99496),(341219,1,65165,99497),(341220,2,33484,99497),(341221,1,5054,86849),(341222,2,3946,86849),(341223,3,3878,86849),(341224,4,13199,86849),(341225,1,4042,99498),(341226,2,4985,99498),(341227,3,3879,99498),(341228,4,130766,99498),(341229,1,4988,99499),(341230,2,4500,99499),(341231,3,3879,99499),(341232,4,7202,99499),(341233,1,4370,99500),(341234,2,3878,99500),(341235,3,119776,99500),(341236,1,76182,99501),(341237,2,4042,99501),(341238,3,165890,99501),(341239,1,11470,99502),(341240,2,105427,99502),(341241,3,4953,99502),(341242,1,4409,99503),(341243,2,5238,99503),(341244,3,3878,99503),(341245,4,8705,99503),(341246,1,120288,99504),(341247,2,76182,99504),(341248,3,12622,99504),(341249,1,65402,66945),(341250,2,31476,66945),(341251,1,4107,61779),(341252,2,31476,61779),(341253,1,3946,72168),(341254,2,15306,72168),(341255,1,3871,4473),(341256,2,3879,4473),(341257,3,13680,4473),(341258,1,11553,99505),(341259,2,4042,99505),(341260,3,165895,99505),(341261,1,4232,99506),(341262,2,4409,99506),(341263,3,158481,99506),(341264,1,5185,99507),(341265,2,37070,99507),(341266,1,4500,99508),(341267,2,4275,99508),(341268,3,98455,99508),(341269,1,4432,99509),(341270,2,7274,99509),(341271,3,3879,99509),(341272,4,15142,99509),(341273,1,5830,99510),(341274,2,3879,99510),(341275,3,26598,99510),(341276,1,4042,99511),(341277,2,3878,99511),(341278,3,3879,99511),(341279,4,150870,99511),(341280,1,3980,99512),(341281,2,107424,99512),(341282,1,65877,99513),(341283,2,3878,99513),(341284,3,112245,99513),(341285,1,4275,99514),(341286,2,9770,99514),(341287,3,149670,99514),(341288,1,4366,99515),(341289,2,120844,99515),(341290,1,115269,79267),(341291,2,45160,79267),(341292,1,117317,99516),(341293,2,4988,99516),(341294,3,126917,99516),(341295,1,4589,99517),(341296,2,3879,99517),(341297,3,7767,99517),(341298,1,5185,99518),(341299,2,4078,99518),(341300,3,12775,99518),(341301,1,4432,98889),(341302,2,4042,98889),(341303,3,112615,98889),(341304,1,4504,90423),(341305,2,37885,90423),(341306,1,67925,99519),(341307,2,3878,99519),(341308,3,38924,99519),(341309,1,6078,69254),(341310,2,4873,69254),(341311,1,103063,99520),(341312,2,61801,99520),(341313,1,3911,63811),(341314,2,3878,63811),(341315,3,27651,63811),(341316,1,119435,99521),(341317,2,3878,99521),(341318,3,18872,99521),(341319,1,8562,99522),(341320,2,4947,99522),(341321,3,44761,99522),(341322,1,4988,99523),(341323,2,12466,99523),(341324,3,66782,99523),(341325,1,61811,85399),(341326,2,3879,85399),(341327,3,26598,85399),(341328,1,5793,99524),(341329,2,4275,99524),(341330,3,112552,99524),(341331,4,44023,99524),(341332,1,165916,99525),(341333,2,118928,99525),(341334,1,5185,99526),(341335,2,3871,99526),(341336,3,7831,99526),(341337,1,4461,99527),(341338,2,4078,99527),(341339,3,18712,99527),(341340,1,103063,99528),(341341,2,3878,99528),(341342,3,111989,99528),(341343,1,4254,99529),(341344,2,30668,99529),(341345,1,18274,99530),(341346,2,13945,99530),(341347,1,5347,99531),(341348,2,10820,99531),(341349,1,4648,99532),(341350,2,3878,99532),(341351,3,3879,99532),(341352,4,15685,99532),(341353,1,4042,99533),(341354,2,3878,99533),(341355,3,3879,99533),(341356,4,60793,99533),(341357,1,4042,99534),(341358,2,31047,99534),(341359,1,23755,99535),(341360,2,31003,99535),(341361,1,67400,99536),(341362,2,45160,99536),(341363,1,4243,86462),(341364,2,3946,86462),(341365,3,3878,86462),(341366,4,6473,86462),(341367,1,3957,88915),(341368,2,3879,88915),(341369,3,7010,88915),(341370,1,4988,99537),(341371,2,12711,99537),(341372,3,3878,99537),(341373,4,3879,99537),(341374,5,13343,99537),(341375,1,6540,99538),(341376,2,4370,99538),(341377,3,165930,99538),(341378,1,4107,99539),(341379,2,12466,99539),(341380,3,11570,99539),(341381,1,4107,99540),(341382,2,4370,99540),(341383,3,8255,99540),(341384,1,12465,99541),(341385,2,4432,99541),(341386,3,49812,99541),(341387,1,64968,99542),(341388,2,32367,99542),(341389,1,6143,91131),(341390,2,3886,91131),(341391,3,4643,91131),(341392,4,39624,91131),(341393,1,7865,99543),(341394,2,3878,99543),(341395,3,18493,99543),(341396,1,4988,99544),(341397,2,165937,99544),(341398,1,6540,99545),(341399,2,76245,99545),(341400,3,3878,99545),(341401,4,43403,99545),(341402,1,4988,99546),(341403,2,27032,99546),(341404,1,9065,99547),(341405,2,8111,99547),(341406,1,4107,99548),(341407,2,3879,99548),(341408,3,6489,99548),(341409,1,3871,99549),(341410,2,12108,99549),(341411,3,31476,99549),(341412,1,61811,99550),(341413,2,113878,99550),(341414,1,12108,69129),(341415,2,114378,69129),(341416,1,13418,54385),(341417,2,13486,54385),(341418,3,98922,54385),(341419,4,3878,54385),(341420,5,30301,54385),(341421,1,3980,99551),(341422,2,143748,99551),(341423,1,4042,99552),(341424,2,104570,99552),(341425,3,3879,99552),(341426,4,12102,99552),(341427,1,4254,99553),(341428,2,114031,99553),(341429,1,4107,99554),(341430,2,12275,99554),(341431,3,25272,99554),(341432,1,5185,66336),(341433,2,4485,66336),(341434,3,11476,66336),(341435,1,4254,99555),(341436,2,112552,99555),(341437,3,3879,99555),(341438,4,10486,99555),(341439,1,5352,99556),(341440,2,94095,99556),(341441,3,4485,99556),(341442,4,8705,99556),(341443,1,4263,99557),(341444,2,43916,99557),(341445,1,5829,62449),(341446,2,31476,62449),(341447,1,18274,99558),(341448,2,31476,99558),(341449,1,4988,99559),(341450,2,9487,99559),(341451,1,3871,80032),(341452,2,44364,80032),(341453,1,112297,99560),(341454,2,14824,99560),(341455,3,4042,99560),(341456,4,3878,99560),(341457,5,6729,99560),(341458,1,5347,99561),(341459,2,4254,99561),(341460,3,127520,99561),(341461,1,4785,99562),(341462,2,117757,99562),(341463,1,3918,99563),(341464,2,5054,99563),(341465,3,162611,99563),(341466,1,3922,99564),(341467,2,5994,99564),(341468,3,5289,99564),(341469,4,33920,99564),(341470,1,4432,99565),(341471,2,165959,99565),(341472,3,165960,99565),(341473,1,3922,99566),(341474,2,5191,99566),(341475,3,3879,99566),(341476,4,12613,99566),(341477,1,4029,89183),(341478,2,3926,89183),(341479,3,16788,89183),(341480,1,3910,99567),(341481,2,16306,99567),(341482,1,3980,99568),(341483,2,3918,99568),(341484,3,4078,99568),(341485,4,3878,99568),(341486,5,8705,99568),(341487,1,3946,99569),(341488,2,3878,99569),(341489,3,19697,99569),(341490,1,3946,99570),(341491,2,4182,99570),(341492,3,3878,99570),(341493,4,10039,99570),(341494,1,4370,99571),(341495,2,19162,99571),(341496,1,5347,99572),(341497,2,4042,99572),(341498,3,3879,99572),(341499,4,32248,99572),(341500,1,4370,99573),(341501,2,18277,99573),(341502,3,13663,99573),(341503,1,8091,99574),(341504,2,3878,99574),(341505,3,3879,99574),(341506,4,25752,99574),(341507,1,4988,99575),(341508,2,12949,99575),(341509,3,5574,99575),(341510,1,4988,99576),(341511,2,4107,99576),(341512,3,67092,99576),(341513,1,76182,99577),(341514,2,4254,99577),(341515,3,4042,99577),(341516,1,5347,99578),(341517,2,7369,99578),(341518,3,12711,99578),(341519,1,6540,99579),(341520,2,4366,99579),(341521,3,4254,99579),(341522,1,65877,99580),(341523,2,76320,99580),(341524,3,4988,99580),(341525,1,12466,99581),(341526,2,4988,99581),(341527,3,4366,99581),(341528,1,5238,99582),(341529,2,8537,99582),(341530,1,9722,62329),(341531,2,3895,62329),(341532,1,76790,99583),(341533,2,5793,99583),(341534,3,4275,99583),(341535,1,3946,68298),(341536,2,3895,68298),(341537,1,105753,99584),(341538,2,6532,99584),(341539,1,3871,71857),(341540,2,3946,71857),(341541,1,3980,99585),(341542,2,4078,99585),(341543,3,5092,99585),(341544,1,5368,99586),(341545,2,6540,99586),(341546,1,4078,99587),(341547,2,3980,99587),(341548,3,165983,99587),(341549,1,3926,99588),(341550,2,5289,99588),(341551,3,165986,99588),(341552,1,5452,99589),(341553,2,24590,99589),(341554,1,3872,69281),(341555,2,3879,69281),(341556,3,14270,69281),(341557,1,3946,99590),(341558,2,4425,99590),(341559,3,24736,99590),(341560,1,5185,99591),(341561,2,34089,99591),(341562,1,15743,99592),(341563,2,10456,99592),(341564,1,4356,99593),(341565,2,4325,99593),(341566,3,76141,99593),(341567,1,3895,71179),(341568,2,3946,71179),(341569,3,3878,71179),(341570,4,40840,71179),(341571,1,3980,99594),(341572,2,114649,99594),(341573,1,4461,99595),(341574,2,4479,99595),(341575,3,8669,99595),(341576,1,4078,99596),(341577,2,165995,99596),(341578,1,3871,56311),(341579,2,4999,56311),(341580,1,5185,99597),(341581,2,35500,99597),(341582,1,4325,99598),(341583,2,7891,99598),(341584,3,3879,99598),(341585,4,12189,99598),(341586,1,3957,60504),(341587,2,3879,60504),(341588,3,7941,60504),(341589,1,4913,99599),(341590,2,77292,99599),(341591,1,3905,61832),(341592,2,19524,61832),(341593,1,4197,99600),(341594,2,23708,99600),(341595,1,9722,88423),(341596,2,3878,88423),(341597,3,3879,88423),(341598,4,27888,88423),(341599,1,3894,99601),(341600,2,3878,99601),(341601,3,6473,99601),(341602,1,3917,59987),(341603,2,75163,59987),(341604,1,3946,67201),(341605,2,28533,67201),(341606,1,15743,99602),(341607,2,67252,99602),(341608,1,10454,63097),(341609,2,4999,63097),(341610,1,4339,99603),(341611,2,4411,99603),(341612,3,6653,99603),(341613,1,9230,99604),(341614,2,3946,99604),(341615,3,122153,99604),(341616,1,5004,99605),(341617,2,4232,99605),(341618,3,81858,99605),(341619,1,3980,99606),(341620,2,3963,99606),(341621,3,17885,99606),(341622,1,3980,99607),(341623,2,6126,99607),(341624,1,3918,99608),(341625,2,124089,99608),(341626,1,9228,85974),(341627,2,4035,85974),(341628,3,151055,85974),(341629,1,3946,99609),(341630,2,107106,99609),(341631,1,3871,99610),(341632,2,38019,99610),(341633,1,4173,99611),(341634,2,9722,99611),(341635,3,28021,99611),(341636,1,5830,99612),(341637,2,4078,99612),(341638,3,88946,99612),(341639,1,4042,63972),(341640,2,16680,63972),(341641,1,4042,99613),(341642,2,4254,99613),(341643,3,166013,99613),(341644,1,3917,99614),(341645,2,3946,99614),(341646,3,7096,99614),(341647,4,117595,99614),(341648,1,83948,99615),(341649,2,91703,99615),(341650,1,12108,54173),(341651,2,16412,54173),(341652,1,4254,99616),(341653,2,5347,99616),(341654,3,3878,99616),(341655,4,10149,99616),(341656,1,12949,99617),(341657,2,4254,99617),(341658,3,59949,99617),(341659,4,43743,99617),(341660,1,5553,86606),(341661,2,6161,86606),(341662,1,5553,99618),(341663,2,3878,99618),(341664,3,12032,99618),(341665,1,4078,99619),(341666,2,127011,99619),(341667,1,4648,99620),(341668,2,14100,99620),(341669,1,4479,99621),(341670,2,5553,99621),(341671,3,3878,99621),(341672,4,11872,99621),(341673,1,12711,99622),(341674,2,23755,99622),(341675,3,3922,99622),(341676,1,4078,99623),(341677,2,43072,99623),(341678,1,4042,99624),(341679,2,13893,99624),(341680,3,76320,99624),(341681,4,18804,99624),(341682,1,3946,99625),(341683,2,6245,99625),(341684,3,5251,99625),(341685,1,3946,99626),(341686,2,4078,99626),(341687,3,10820,99626),(341688,1,3908,99627),(341689,2,6412,99627),(341690,1,6078,99628),(341691,2,3878,99628),(341692,3,31420,99628),(341693,1,3871,56311),(341694,2,4999,56311),(341695,1,105753,99629),(341696,2,38461,99629),(341697,1,5906,99630),(341698,2,96209,99630),(341699,3,164435,99630),(341700,1,4988,99631),(341701,2,39901,99631),(341702,1,104269,99632),(341703,2,4985,99632),(341704,3,3878,99632),(341705,4,4202,99632),(341706,1,5185,99633),(341707,2,9037,99633),(341708,1,3980,99634),(341709,2,4078,99634),(341710,3,6679,99634),(341711,1,4182,99635),(341712,2,7714,99635),(341713,1,3946,99636),(341714,2,3957,99636),(341715,3,166037,99636),(341716,1,4988,99637),(341717,2,114021,99637),(341718,3,9232,99637),(341719,4,11799,99637),(341720,1,4060,99638),(341721,2,4409,99638),(341722,3,14699,99638),(341723,1,94583,99639),(341724,2,100963,99639),(341725,3,128489,99639),(341726,1,5793,99640),(341727,2,8669,99640),(341728,1,3871,99641),(341729,2,6329,99641),(341730,3,10456,99641),(341731,1,5452,99642),(341732,2,3878,99642),(341733,3,3879,99642),(341734,4,18417,99642),(341735,1,4107,76192),(341736,2,5876,76192),(341737,1,7096,66252),(341738,2,3957,66252),(341739,3,3878,66252),(341740,4,87526,66252),(341741,1,3871,81928),(341742,2,3922,81928),(341743,3,4603,81928),(341744,1,4479,63126),(341745,2,19102,63126),(341746,1,4269,99643),(341747,2,4436,99643),(341748,3,75574,99643),(341749,1,5553,99644),(341750,2,10725,99644),(341751,3,3879,99644),(341752,4,10336,99644),(341753,1,3895,93930),(341754,2,7841,93930),(341755,1,65047,99645),(341756,2,4985,99645),(341757,3,119375,99645),(341758,1,3908,99646),(341759,2,166048,99646),(341760,3,7369,99646),(341761,4,88997,99646),(341762,1,4504,84430),(341763,2,31607,84430),(341764,1,105753,99647),(341765,2,100969,99647),(341766,1,112297,99648),(341767,2,4254,99648),(341768,3,4042,99648),(341769,4,3879,99648),(341770,5,12438,99648),(341771,1,23755,99649),(341772,2,3878,99649),(341773,3,3879,99649),(341774,4,5580,99649),(341775,1,4588,99650),(341776,2,7616,99650),(341777,1,5092,99651),(341778,2,4643,99651),(341779,3,39624,99651),(341780,1,7110,99652),(341781,2,3910,99652),(341782,3,4182,99652),(341783,4,33434,99652),(341784,1,3946,99653),(341785,2,3957,99653),(341786,3,87958,99653),(341787,1,4370,77050),(341788,2,102968,77050),(341789,1,4988,99654),(341790,2,5347,99654),(341791,3,4224,99654),(341792,1,10725,99655),(341793,2,12612,99655),(341794,1,3871,56311),(341795,2,4999,56311),(341796,1,76489,99656),(341797,2,18692,99656),(341798,1,3922,99657),(341799,2,5898,99657),(341800,1,4536,99658),(341801,2,4829,99658),(341802,3,5803,99658),(341803,1,3980,99659),(341804,2,3946,99659),(341805,3,10809,99659),(341806,1,8091,77533),(341807,2,113878,77533),(341808,1,4107,99660),(341809,2,71192,99660),(341810,1,3926,99661),(341811,2,84131,99661),(341812,1,4988,99662),(341813,2,131922,99662),(341814,1,4035,99663),(341815,2,4947,99663),(341816,3,35483,99663),(341817,1,3911,54973),(341818,2,31476,54973),(341819,1,5830,99664),(341820,2,5238,99664),(341821,3,3879,99664),(341822,4,11802,99664),(341823,1,3886,99665),(341824,2,3883,99665),(341825,3,4181,99665),(341826,4,41788,99665),(341827,1,4388,99666),(341828,2,5264,99666),(341829,3,78304,99666),(341830,1,4988,99667),(341831,2,19735,99667),(341832,3,153306,99667),(341833,1,4325,99668),(341834,2,79132,99668),(341835,1,65047,99669),(341836,2,40283,99669),(341837,1,5347,99670),(341838,2,125662,99670),(341839,1,9722,99671),(341840,2,3878,99671),(341841,3,36453,99671),(341842,1,11470,99672),(341843,2,166075,99672),(341844,1,65583,99673),(341845,2,4042,99673),(341846,3,3908,99673),(341847,4,4107,99673),(341848,5,4379,99673),(341849,6,17166,99673),(341850,1,4370,99674),(341851,2,166078,99674),(341852,1,7891,99675),(341853,2,13219,99675),(341854,3,150647,99675),(341855,1,4988,99676),(341856,2,3878,99676),(341857,3,35220,99676),(341858,1,7445,99677),(341859,2,113878,99677),(341860,1,4878,75477),(341861,2,3878,75477),(341862,3,3879,75477),(341863,4,25752,75477),(341864,1,3963,99678),(341865,2,4648,99678),(341866,3,21420,99678),(341867,1,3908,99679),(341868,2,3879,99679),(341869,3,10659,99679),(341870,1,4988,99680),(341871,2,166085,99680),(341872,1,4988,53938),(341873,2,14697,53938),(341874,1,12466,99681),(341875,2,4254,99681),(341876,3,29939,99681),(341877,1,4878,72525),(341878,2,17342,72525),(341879,1,5289,99682),(341880,2,117546,99682),(341881,1,3946,58734),(341882,2,22149,58734),(341883,1,105753,99683),(341884,2,71192,99683),(341885,1,3917,99684),(341886,2,4349,99684),(341887,3,5238,99684),(341888,4,3878,99684),(341889,5,3879,99684),(341890,6,166090,99684),(341891,1,4042,99685),(341892,2,5018,99685),(341893,3,3878,99685),(341894,4,35493,99685),(341895,1,6993,99686),(341896,2,17974,99686),(341897,3,95035,99686),(341898,4,6028,99686),(341899,1,13418,99687),(341900,2,6143,99687),(341901,3,4384,99687),(341902,4,83276,99687),(341903,1,3871,99688),(341904,2,3926,99688),(341905,3,3878,99688),(341906,4,19372,99688),(341907,1,3910,2370),(341908,2,3878,2370),(341909,3,3879,2370),(341910,4,6448,2370),(341911,1,4432,99689),(341912,2,4263,99689),(341913,3,46531,99689),(341914,1,12466,99690),(341915,2,4254,99690),(341916,3,5449,99690),(341917,1,4988,99691),(341918,2,4370,99691),(341919,3,3879,99691),(341920,4,26598,99691),(341921,1,3946,92739),(341922,2,43713,92739),(341923,1,5347,69337),(341924,2,3878,69337),(341925,3,15769,69337),(341926,1,5793,99692),(341927,2,84542,99692),(341928,1,4254,99693),(341929,2,4275,99693),(341930,3,35281,99693),(341931,1,65925,99694),(341932,2,3878,99694),(341933,3,7749,99694),(341934,1,65529,99695),(341935,2,166102,99695),(341936,1,4370,99696),(341937,2,113878,99696),(341938,1,4370,99697),(341939,2,3878,99697),(341940,3,11197,99697),(341941,1,4496,98185),(341942,2,3871,98185),(341943,3,19064,98185),(341944,1,4988,99698),(341945,2,5347,99698),(341946,3,4370,99698),(341947,4,158897,99698),(341948,1,4246,99699),(341949,2,9722,99699),(341950,3,113834,99699),(341951,1,12466,99700),(341952,2,3879,99700),(341953,3,11350,99700),(341954,1,4988,99701),(341955,2,16542,99701),(341956,1,4988,99702),(341957,2,76857,99702),(341958,3,35890,99702),(341959,1,12275,99703),(341960,2,4254,99703),(341961,3,4042,99703),(341962,4,4485,99703),(341963,5,38673,99703),(341964,1,3910,90999),(341965,2,27445,90999),(341966,1,166112,99704),(341967,2,33595,99704),(341968,1,3957,99705),(341969,2,5994,99705),(341970,3,10650,99705),(341971,1,67092,99706),(341972,2,4042,99706),(341973,3,102335,99706),(341974,4,80720,99706),(341975,1,3946,99707),(341976,2,4648,99707),(341977,3,60313,99707),(341978,1,3946,99708),(341979,2,3878,99708),(341980,3,36744,99708),(341981,1,8133,99709),(341982,2,128981,99709),(341983,1,3946,99710),(341984,2,12266,99710),(341985,1,4355,99711),(341986,2,4179,99711),(341987,3,147014,99711),(341988,1,5289,99712),(341989,2,3895,99712),(341990,3,69275,99712),(341991,4,5054,99712),(341992,5,3879,99712),(341993,6,8111,99712),(341994,1,3946,56992),(341995,2,3879,56992),(341996,3,19074,56992),(341997,1,3871,99713),(341998,2,3878,99713),(341999,3,82682,99713),(342000,1,3957,99714),(342001,2,166123,99714),(342002,1,65763,99715),(342003,2,22798,99715),(342004,1,23755,99716),(342005,2,6510,99716),(342006,3,36562,99716),(342007,4,46465,99716),(342008,1,6404,99717),(342009,2,3878,99717),(342010,3,115007,99717),(342011,1,3871,54092),(342012,2,3878,54092),(342013,3,3879,54092),(342014,4,81240,54092),(342015,1,4182,99718),(342016,2,124525,99718),(342017,1,3902,65477),(342018,2,3910,65477),(342019,3,112342,65477),(342020,1,4078,73736),(342021,2,3878,73736),(342022,3,47588,73736),(342023,1,12466,99719),(342024,2,4988,99719),(342025,3,6067,99719),(342026,1,7689,99720),(342027,2,5574,99720),(342028,3,4603,99720),(342029,1,4042,99721),(342030,2,43342,99721),(342031,1,103063,99722),(342032,2,12712,99722),(342033,3,152064,99722),(342034,1,3899,99723),(342035,2,6510,99723),(342036,3,17342,99723),(342037,1,3871,99724),(342038,2,3878,99724),(342039,3,3879,99724),(342040,4,119094,99724),(342041,1,112297,99725),(342042,2,9770,99725),(342043,3,4359,99725),(342044,4,66592,99725),(342045,5,79162,99725),(342046,6,6141,99725),(342047,1,5428,99726),(342048,2,3878,99726),(342049,3,3879,99726),(342050,4,15865,99726),(342051,1,4988,99727),(342052,2,3878,99727),(342053,3,8921,99727),(342054,1,166138,99728),(342055,2,5906,99728),(342056,3,166139,99728),(342057,4,125807,99728),(342058,1,114456,99729),(342059,2,4366,99729),(342060,3,6540,99729),(342061,4,5202,99729),(342062,1,3946,99730),(342063,2,119143,99730),(342064,1,17703,99731),(342065,2,3988,99731),(342066,3,31222,99731),(342067,1,4988,99732),(342068,2,65877,99732),(342069,3,76245,99732),(342070,4,43505,99732),(342071,1,3946,99733),(342072,2,6489,99733),(342073,3,3878,99733),(342074,4,3879,99733),(342075,5,6448,99733),(342076,1,4042,63972),(342077,2,16680,63972),(342078,1,94583,99734),(342079,2,3908,99734),(342080,3,22938,99734),(342081,1,4042,99735),(342082,2,3878,99735),(342083,3,8402,99735),(342084,1,5347,99736),(342085,2,4254,99736),(342086,3,3878,99736),(342087,4,14715,99736),(342088,1,4042,55251),(342089,2,6540,55251),(342090,1,10725,86198),(342091,2,3922,86198),(342092,1,4648,99737),(342093,2,4078,99737),(342094,1,3946,60052),(342095,2,4182,60052),(342096,1,3926,99738),(342097,2,3871,99738),(342098,1,4370,54194),(342099,2,5793,54194),(342100,1,4432,56784),(342101,2,94213,56784),(342102,1,4432,99739),(342103,2,15287,99739),(342104,1,3946,54201),(342105,2,3871,54201),(342106,1,5713,99740),(342107,2,5443,99740),(342108,1,3980,91687),(342109,2,3918,91687),(342110,3,4504,91687),(342111,1,4988,95488),(342112,2,4042,95488),(342113,3,3908,95488),(342114,1,3980,99741),(342115,2,6754,99741),(342116,1,4328,99742),(342117,2,5829,99742),(342118,1,4254,99743),(342119,2,23755,99743),(342120,3,4988,99743),(342121,1,3946,99744),(342122,2,3895,99744),(342123,3,166157,99744),(342124,1,7259,99745),(342125,2,3878,99745),(342126,3,3879,99745),(342127,4,6846,99745),(342128,1,3911,99746),(342129,2,166160,99746),(342130,1,3871,99747),(342131,2,4078,99747),(342132,3,14419,99747),(342133,1,3910,99748),(342134,2,113703,99748),(342135,1,3946,99749),(342136,2,104102,99749),(342137,1,4182,99750),(342138,2,166165,99750),(342139,1,13418,99751),(342140,2,4291,99751),(342141,3,27732,99751),(342142,4,44980,99751),(342143,1,4078,99752),(342144,2,13945,99752),(342145,1,3957,99753),(342146,2,3879,99753),(342147,3,17960,99753),(342148,1,35383,99754),(342149,2,30630,99754),(342150,1,4496,99755),(342151,2,61314,99755),(342152,1,4879,99756),(342153,2,4355,99756),(342154,3,3988,99756),(342155,4,60392,99756),(342156,1,4011,99757),(342157,2,3879,99757),(342158,3,6666,99757),(342159,1,3963,99758),(342160,2,3871,99758),(342161,3,116771,99758),(342162,1,4489,99759),(342163,2,19674,99759),(342164,1,3905,61345),(342165,2,17342,61345),(342166,1,4354,99760),(342167,2,14865,99760),(342168,3,3886,99760),(342169,4,3898,99760),(342170,5,3878,99760),(342171,6,37180,99760),(342172,1,3957,99761),(342173,2,166177,99761),(342174,1,4878,99762),(342175,2,31149,99762),(342176,1,3926,99763),(342177,2,3878,99763),(342178,3,11266,99763),(342179,1,3911,63811),(342180,2,3878,63811),(342181,3,27651,63811),(342182,1,12711,99764),(342183,2,112929,99764),(342184,3,3878,99764),(342185,4,92803,99764),(342186,1,3910,67464),(342187,2,13219,67464),(342188,1,4988,94760),(342189,2,4254,94760),(342190,3,6496,94760),(342191,1,4988,99765),(342192,2,122872,99765),(342193,1,23755,99766),(342194,2,65279,99766),(342195,1,4254,99767),(342196,2,40796,99767),(342197,1,3895,94647),(342198,2,9722,94647),(342199,3,3878,94647),(342200,4,3879,94647),(342201,5,4671,94647),(342202,1,166185,99768),(342203,2,3878,99768),(342204,3,3879,99768),(342205,4,6679,99768),(342206,1,6540,58328),(342207,2,3879,58328),(342208,3,6489,58328),(342209,1,6109,99769),(342210,2,3871,99769),(342211,3,6489,99769),(342212,4,3878,99769),(342213,5,11160,99769),(342214,6,3878,99769),(342215,7,89313,99769),(342216,1,3910,99770),(342217,2,4078,99770),(342218,3,5054,99770),(342219,4,11777,99770),(342220,1,4254,99771),(342221,2,65877,99771),(342222,3,46339,99771),(342223,1,120079,99772),(342224,2,65332,99772),(342225,3,84634,99772),(342226,4,3988,99772),(342227,5,7347,99772),(342228,6,84636,99772),(342229,1,3905,89115),(342230,2,32824,89115),(342231,1,3871,99773),(342232,2,25928,99773),(342233,1,3871,99774),(342234,2,166192,99774),(342235,1,3957,99775),(342236,2,3895,99775),(342237,3,3879,99775),(342238,4,10202,99775),(342239,1,4254,99776),(342240,2,12178,99776),(342241,1,5793,99777),(342242,2,4370,99777),(342243,3,3878,99777),(342244,4,24162,99777),(342245,1,4078,99778),(342246,2,13663,99778),(342247,1,4988,99779),(342248,2,12711,99779),(342249,3,166198,99779),(342250,1,117317,99780),(342251,2,4988,99780),(342252,3,3879,99780),(342253,4,13049,99780),(342254,1,4107,99781),(342255,2,12589,99781),(342256,1,4988,81010),(342257,2,31476,81010),(342258,1,4988,99782),(342259,2,17005,99782),(342260,3,42247,99782),(342261,1,67994,99783),(342262,2,4023,99783),(342263,1,4060,99784),(342264,2,3946,99784),(342265,3,118622,99784),(342266,1,4254,99785),(342267,2,4042,99785),(342268,3,46259,99785),(342269,1,8051,99786),(342270,2,5054,99786),(342271,3,30882,99786),(342272,1,12020,99787),(342273,2,137055,99787),(342274,1,3911,99788),(342275,2,129424,99788),(342276,1,3871,99789),(342277,2,3946,99789),(342278,3,7110,99789),(342279,1,4988,99790),(342280,2,3878,99790),(342281,3,3879,99790),(342282,4,6268,99790),(342283,1,4042,99791),(342284,2,25620,99791),(342285,1,4370,99792),(342286,2,4988,99792),(342287,3,121983,99792),(342288,1,19515,99793),(342289,2,150591,99793),(342290,1,4182,99794),(342291,2,5553,99794),(342292,3,98451,99794),(342293,1,4988,63692),(342294,2,3878,63692),(342295,3,3879,63692),(342296,4,81240,63692),(342297,1,4988,72456),(342298,2,3878,72456),(342299,3,3879,72456),(342300,4,6681,72456),(342301,1,4355,99795),(342302,2,7844,99795),(342303,3,3957,99795),(342304,4,4947,99795),(342305,1,4370,99796),(342306,2,4042,99796),(342307,3,3878,99796),(342308,4,3879,99796),(342309,5,5577,99796),(342310,1,9549,99797),(342311,2,5793,99797),(342312,3,17037,99797),(342313,1,9770,99798),(342314,2,5906,99798),(342315,3,4269,99798),(342316,4,114238,99798),(342317,1,3946,99799),(342318,2,102566,99799),(342319,3,93646,99799),(342320,1,76182,99800),(342321,2,4988,99800),(342322,3,4985,99800),(342323,4,81811,99800),(342324,5,34914,99800),(342325,1,4988,99801),(342326,2,4042,99801),(342327,3,140554,99801),(342328,1,5238,99802),(342329,2,3946,99802),(342330,3,3879,99802),(342331,4,18896,99802),(342332,1,67400,99803),(342333,2,18643,99803),(342334,1,4042,99804),(342335,2,5347,99804),(342336,3,14403,99804),(342337,1,166225,99805),(342338,2,82182,99805),(342339,1,4432,99806),(342340,2,5347,99806),(342341,3,91151,99806),(342342,4,43420,99806),(342343,1,4988,82730),(342344,2,5793,82730),(342345,3,12680,82730),(342346,1,3894,99807),(342347,2,115794,99807),(342348,1,12465,99808),(342349,2,3908,99808),(342350,3,102219,99808),(342351,1,8091,80526),(342352,2,19054,80526),(342353,1,3902,99809),(342354,2,166230,99809),(342355,1,4366,99810),(342356,2,13945,99810),(342357,1,82128,99811),(342358,2,12949,99811),(342359,3,12711,99811),(342360,4,35947,99811),(342361,1,4432,99812),(342362,2,12711,99812),(342363,3,5347,99812),(342364,4,117739,99812),(342365,1,3895,99813),(342366,2,15235,99813),(342367,1,166236,99814),(342368,2,20830,99814),(342369,1,4366,99815),(342370,2,16572,99815),(342371,1,4988,99816),(342372,2,38863,99816),(342373,1,5054,99817),(342374,2,5289,99817),(342375,3,8111,99817),(342376,1,4988,99818),(342377,2,5793,99818),(342378,3,166241,99818),(342379,1,4432,99819),(342380,2,4254,99819),(342381,3,3878,99819),(342382,4,3879,99819),(342383,5,5068,99819),(342384,1,4042,71960),(342385,2,3878,71960),(342386,3,28832,71960),(342387,1,4042,99820),(342388,2,12801,99820),(342389,3,12466,99820),(342390,4,6679,99820),(342391,1,6540,99821),(342392,2,3878,99821),(342393,3,9914,99821),(342394,1,3980,99822),(342395,2,4504,99822),(342396,3,3878,99822),(342397,4,9495,99822),(342398,1,4197,99823),(342399,2,4504,99823),(342400,3,62748,99823),(342401,1,4370,99824),(342402,2,22242,99824),(342403,1,4042,99825),(342404,2,4254,99825),(342405,3,113977,99825),(342406,1,8537,99826),(342407,2,7096,99826),(342408,3,3946,99826),(342409,4,116228,99826),(342410,1,3946,99827),(342411,2,5553,99827),(342412,3,4648,99827),(342413,4,11117,99827),(342414,1,112382,99828),(342415,2,60255,99828),(342416,1,107182,99829),(342417,2,115235,99829),(342418,1,15560,99830),(342419,2,94628,99830),(342420,1,67925,82376),(342421,2,3878,82376),(342422,3,13199,82376),(342423,1,3908,99831),(342424,2,89760,99831),(342425,1,4333,99832),(342426,2,8730,99832),(342427,1,4042,99833),(342428,2,27744,99833),(342429,1,4232,99834),(342430,2,31855,99834),(342431,3,39578,99834),(342432,1,118065,94179),(342433,2,6384,94179),(342434,1,103063,99835),(342435,2,166259,99835),(342436,1,5185,69578),(342437,2,21434,69578),(342438,1,92430,99836),(342439,2,19254,99836),(342440,1,5289,99837),(342441,2,3878,99837),(342442,3,42653,99837),(342443,1,4461,99838),(342444,2,4520,99838),(342445,3,5701,99838),(342446,4,3878,99838),(342447,5,3879,99838),(342448,6,82302,99838),(342449,1,3946,99839),(342450,2,7096,99839),(342451,3,3878,99839),(342452,4,3879,99839),(342453,5,5586,99839),(342454,1,5238,99840),(342455,2,3871,99840),(342456,3,3946,99840),(342457,4,14010,99840),(342458,1,4700,99841),(342459,2,3878,99841),(342460,3,3879,99841),(342461,4,34079,99841),(342462,1,8133,99842),(342463,2,16438,99842),(342464,1,4988,99843),(342465,2,156718,99843),(342466,1,3910,76993),(342467,2,5701,76993),(342468,3,99718,76993),(342469,1,4042,99844),(342470,2,135560,99844),(342471,1,5347,99845),(342472,2,34549,99845),(342473,1,4042,99846),(342474,2,4254,99846),(342475,3,139190,99846),(342476,1,4078,99847),(342477,2,3918,99847),(342478,3,156929,99847),(342479,1,4243,99848),(342480,2,113927,99848),(342481,1,3957,90071),(342482,2,3946,90071),(342483,3,3878,90071),(342484,4,11266,90071),(342485,1,105753,99849),(342486,2,12466,99849),(342487,3,39657,99849),(342488,1,9722,99850),(342489,2,3946,99850),(342490,3,3878,99850),(342491,4,3879,99850),(342492,5,13613,99850),(342493,1,117158,99851),(342494,2,3878,99851),(342495,3,31420,99851),(342496,1,5789,99852),(342497,2,3879,99852),(342498,3,11350,99852),(342499,1,108080,99853),(342500,2,12949,99853),(342501,3,3878,99853),(342502,4,11872,99853),(342503,1,127574,99854),(342504,2,36905,99854),(342505,1,4988,99043),(342506,2,4042,99043),(342507,3,12466,99043),(342508,4,122713,99043),(342509,1,67115,99855),(342510,2,5793,99855),(342511,3,3878,99855),(342512,4,126058,99855),(342513,1,5553,64123),(342514,2,6078,64123),(342515,3,13793,64123),(342516,1,5701,99856),(342517,2,4648,99856),(342518,3,166281,99856),(342519,1,3871,74864),(342520,2,6412,74864),(342521,1,9770,99857),(342522,2,78919,99857),(342523,3,115081,99857),(342524,1,5830,99858),(342525,2,10809,99858),(342526,1,4182,72541),(342527,2,21942,72541),(342528,1,15560,99859),(342529,2,3878,99859),(342530,3,3879,99859),(342531,4,13066,99859),(342532,1,4042,71388),(342533,2,3879,71388),(342534,3,17960,71388),(342535,1,3911,99860),(342536,2,4078,99860),(342537,3,4679,99860),(342538,1,6245,63731),(342539,2,16824,63731),(342540,1,78939,99861),(342541,2,12089,99861),(342542,1,4254,99862),(342543,2,3908,99862),(342544,3,5202,99862),(342545,1,76320,99863),(342546,2,50521,99863),(342547,1,4432,99864),(342548,2,4366,99864),(342549,3,166290,99864),(342550,1,3946,99865),(342551,2,20848,99865),(342552,1,14824,99866),(342553,2,12466,99866),(342554,3,44103,99866),(342555,1,4179,99867),(342556,2,19524,99867),(342557,1,4254,99868),(342558,2,12466,99868),(342559,3,5347,99868),(342560,4,34007,99868),(342561,1,6245,99869),(342562,2,45481,99869),(342563,1,105753,99870),(342564,2,125081,99870),(342565,1,4107,99871),(342566,2,4042,99871),(342567,3,7347,99871),(342568,4,41947,99871),(342569,1,113263,99872),(342570,2,7202,99872),(342571,1,4988,99873),(342572,2,14824,99873),(342573,3,76320,99873),(342574,4,127196,99873),(342575,1,107182,99874),(342576,2,4107,99874),(342577,3,3879,99874),(342578,4,11350,99874),(342579,1,3871,53030),(342580,2,3879,53030),(342581,3,13190,53030),(342582,1,4432,99875),(342583,2,124316,99875),(342584,1,4078,99876),(342585,2,3926,99876),(342586,3,3879,99876),(342587,4,16578,99876),(342588,1,3910,88893),(342589,2,3871,88893),(342590,3,3878,88893),(342591,4,4819,88893),(342592,1,5238,99877),(342593,2,17427,99877),(342594,1,4370,99878),(342595,2,31545,99878),(342596,1,19410,99879),(342597,2,3878,99879),(342598,3,3879,99879),(342599,4,33028,99879),(342600,1,4254,99880),(342601,2,4042,99880),(342602,3,129804,99880),(342603,1,4042,99881),(342604,2,4988,99881),(342605,3,3908,99881),(342606,4,6128,99881),(342607,1,3908,99882),(342608,2,3879,99882),(342609,3,16332,99882),(342610,1,4275,99883),(342611,2,7369,99883),(342612,3,50671,99883),(342613,1,3946,99884),(342614,2,3878,99884),(342615,3,136628,99884),(342616,1,3946,99885),(342617,2,5238,99885),(342618,3,86187,99885),(342619,1,5018,99886),(342620,2,37085,99886),(342621,1,5793,99887),(342622,2,6540,99887),(342623,3,3878,99887),(342624,4,3879,99887),(342625,5,5582,99887),(342626,1,3871,99888),(342627,2,61164,99888),(342628,1,4958,99889),(342629,2,3922,99889),(342630,3,10650,99889),(342631,1,4432,99890),(342632,2,3879,99890),(342633,3,15669,99890),(342634,1,104269,99891),(342635,2,17330,99891),(342636,1,3946,99892),(342637,2,3878,99892),(342638,3,125289,99892),(342639,1,103063,99893),(342640,2,3878,99893),(342641,3,7454,99893),(342642,1,4359,99894),(342643,2,112220,99894),(342644,3,4500,99894),(342645,4,35195,99894),(342646,1,3910,76745),(342647,2,22149,76745),(342648,1,4988,99895),(342649,2,109347,99895),(342650,3,3878,99895),(342651,4,38020,99895),(342652,1,4011,57025),(342653,2,3879,57025),(342654,3,62613,57025),(342655,1,3946,66369),(342656,2,7831,66369),(342657,1,3918,99896),(342658,2,118545,99896),(342659,1,4354,99897),(342660,2,13418,99897),(342661,3,5264,99897),(342662,4,37031,99897),(342663,5,3878,99897),(342664,6,50309,99897),(342665,1,67989,99898),(342666,2,134236,99898),(342667,1,4078,99899),(342668,2,39657,99899),(342669,1,8133,99900),(342670,2,7831,99900),(342671,1,10376,99901),(342672,2,37263,99901),(342673,1,76857,99902),(342674,2,5467,99902),(342675,1,4349,54322),(342676,2,7880,54322),(342677,1,67989,76910),(342678,2,6936,76910),(342679,1,4042,99903),(342680,2,4254,99903),(342681,3,18021,99903),(342682,1,4042,99904),(342683,2,76857,99904),(342684,3,4221,99904),(342685,1,4461,99905),(342686,2,5597,99905),(342687,3,17176,99905),(342688,1,18274,99906),(342689,2,79493,99906),(342690,1,12108,79961),(342691,2,113878,79961),(342692,1,12466,99907),(342693,2,166335,99907),(342694,1,3911,99908),(342695,2,4589,99908),(342696,3,44761,99908),(342697,1,3871,60969),(342698,2,5054,60969),(342699,1,67989,99909),(342700,2,4107,99909),(342701,1,6245,99910),(342702,2,3895,99910),(342703,1,4461,55215),(342704,2,6078,55215),(342705,1,5793,99911),(342706,2,6506,99911),(342707,1,5191,99912),(342708,2,4035,99912),(342709,3,6914,99912),(342710,1,4985,99913),(342711,2,65877,99913),(342712,1,4042,56354),(342713,2,4370,56354),(342714,1,4042,99914),(342715,2,9814,99914),(342716,1,4370,99915),(342717,2,4366,99915),(342718,1,5004,99916),(342719,2,3946,99916),(342720,1,3946,99917),(342721,2,4333,99917),(342722,3,3878,99917),(342723,4,8661,99917),(342724,1,3980,99918),(342725,2,4520,99918),(342726,3,3878,99918),(342727,4,22379,99918),(342728,1,12653,99919),(342729,2,3926,99919),(342730,3,162268,99919),(342731,1,3911,4913),(342732,2,3878,4913),(342733,3,15018,4913),(342734,1,4409,99920),(342735,2,6050,99920),(342736,3,8058,99920),(342737,4,21083,99920),(342738,1,3946,99921),(342739,2,3879,99921),(342740,3,13466,99921),(342741,1,3910,99922),(342742,2,112333,99922),(342743,1,3946,99923),(342744,2,4078,99923),(342745,3,3878,99923),(342746,4,3879,99923),(342747,5,45296,99923),(342748,1,4902,99924),(342749,2,20894,99924),(342750,1,13276,99925),(342751,2,6714,99925),(342752,3,8111,99925),(342753,1,3917,65401),(342754,2,114092,65401),(342755,1,5185,99926),(342756,2,128713,99926),(342757,1,4182,74354),(342758,2,3878,74354),(342759,3,18417,74354),(342760,1,3946,99927),(342761,2,3878,99927),(342762,3,3879,99927),(342763,4,12846,99927),(342764,1,3946,99928),(342765,2,4648,99928),(342766,3,130059,99928),(342767,1,166358,99929),(342768,2,41186,99929),(342769,1,4111,99930),(342770,2,3910,99930),(342771,3,4589,99930),(342772,4,3879,99930),(342773,5,10336,99930),(342774,1,4349,99931),(342775,2,18413,99931),(342776,1,3946,99932),(342777,2,84823,99932),(342778,1,8562,99933),(342779,2,7110,99933),(342780,3,36583,99933),(342781,1,105343,99934),(342782,2,12089,99934),(342783,3,43774,99934),(342784,1,4662,99935),(342785,2,86651,99935),(342786,1,4409,99936),(342787,2,3957,99936),(342788,3,3878,99936),(342789,4,60805,99936),(342790,1,105692,99937),(342791,2,166367,99937),(342792,1,4173,99938),(342793,2,4402,99938),(342794,3,8537,99938),(342795,4,15224,99938),(342796,1,83414,99939),(342797,2,166370,99939),(342798,1,3946,89966),(342799,2,18534,89966),(342800,1,4042,99940),(342801,2,65732,99940),(342802,3,166372,99940),(342803,1,150046,99941),(342804,2,3878,99941),(342805,3,46087,99941),(342806,1,4173,99942),(342807,2,3878,99942),(342808,3,3879,99942),(342809,4,21871,99942),(342810,1,4719,99943),(342811,2,46223,99943),(342812,1,3946,99944),(342813,2,6141,99944),(342814,1,3902,99945),(342815,2,5264,99945),(342816,3,37631,99945),(342817,1,4016,99946),(342818,2,3879,99946),(342819,3,7202,99946),(342820,1,4727,99947),(342821,2,3878,99947),(342822,3,7085,99947),(342823,1,65763,99948),(342824,2,3878,99948),(342825,3,123254,99948),(342826,1,4432,99949),(342827,2,4254,99949),(342828,3,3878,99949),(342829,4,13199,99949),(342830,1,4366,99950),(342831,2,28626,99950),(342832,1,4107,99951),(342833,2,6511,99951),(342834,3,3878,99951),(342835,4,7751,99951),(342836,1,4648,99952),(342837,2,17780,99952),(342838,1,6827,99953),(342839,2,16839,99953),(342840,1,138634,99954),(342841,2,10298,99954),(342842,3,3878,99954),(342843,4,42815,99954),(342844,1,4985,99955),(342845,2,4370,99955),(342846,3,3878,99955),(342847,4,13199,99955),(342848,1,4461,99956),(342849,2,4504,99956),(342850,3,4078,99956),(342851,4,61911,99956),(342852,1,4366,99957),(342853,2,4370,99957),(342854,3,62683,99957),(342855,1,4254,77107),(342856,2,113260,77107),(342857,1,4370,99958),(342858,2,4042,99958),(342859,3,10928,99958),(342860,1,5049,92014),(342861,2,3878,92014),(342862,3,16041,92014),(342863,1,8537,76989),(342864,2,4698,76989),(342865,1,4060,99959),(342866,2,14403,99959),(342867,1,5289,99960),(342868,2,5054,99960),(342869,3,8111,99960),(342870,1,5553,86606),(342871,2,6161,86606),(342872,1,4107,99961),(342873,2,5347,99961),(342874,3,11556,99961),(342875,1,4496,99962),(342876,2,18806,99962),(342877,1,112382,99963),(342878,2,3879,99963),(342879,3,12192,99963),(342880,1,65877,99964),(342881,2,11556,99964),(342882,1,4988,99965),(342883,2,29925,99965),(342884,1,4988,99966),(342885,2,166399,99966),(342886,1,5054,83316),(342887,2,125953,83316),(342888,1,12711,99967),(342889,2,166401,99967),(342890,1,9549,99968),(342891,2,131436,99968),(342892,1,3910,89651),(342893,2,12552,89651),(342894,1,9549,99969),(342895,2,3908,99969),(342896,3,4254,99969),(342897,4,3878,99969),(342898,5,3879,99969),(342899,6,4833,99969),(342900,1,3871,99970),(342901,2,3926,99970),(342902,3,11163,99970),(342903,1,103157,99971),(342904,2,6540,99971),(342905,3,4042,99971),(342906,4,5793,99971),(342907,5,13945,99971),(342908,1,4479,99972),(342909,2,17342,99972),(342910,1,4643,67339),(342911,2,5092,67339),(342912,3,40965,67339),(342913,1,4988,99973),(342914,2,4042,99973),(342915,3,82518,99973),(342916,1,83948,99974),(342917,2,5464,99974),(342918,1,4042,99975),(342919,2,12466,99975),(342920,3,143185,99975),(342921,1,76545,99976),(342922,2,5793,99976),(342923,3,7198,99976),(342924,1,4042,99977),(342925,2,3878,99977),(342926,3,136293,99977),(342927,1,12711,99978),(342928,2,50671,99978),(342929,1,4254,99979),(342930,2,28505,99979),(342931,1,4370,99980),(342932,2,4107,99980),(342933,3,61787,99980),(342934,1,4107,99981),(342935,2,3878,99981),(342936,3,93705,99981),(342937,1,5018,99982),(342938,2,22545,99982),(342939,1,4042,99983),(342940,2,7010,99983),(342941,1,3980,99984),(342942,2,166420,99984),(342943,1,5793,99985),(342944,2,4988,99985),(342945,3,15544,99985),(342946,1,4988,99986),(342947,2,4254,99986),(342948,3,35364,99986),(342949,1,3910,99987),(342950,2,3946,99987),(342951,3,39299,99987),(342952,1,3946,99988),(342953,2,4504,99988),(342954,3,126103,99988),(342955,1,3980,99989),(342956,2,4504,99989),(342957,3,8868,99989),(342958,1,4988,99990),(342959,2,26500,99990),(342960,1,76795,99991),(342961,2,15297,99991),(342962,1,5018,99992),(342963,2,105580,99992),(342964,1,4432,99993),(342965,2,4042,99993),(342966,3,37333,99993),(342967,1,12465,99994),(342968,2,22242,99994),(342969,1,5347,99995),(342970,2,162268,99995),(342971,1,6097,99996),(342972,2,18274,99996),(342973,3,4042,99996),(342974,4,14616,99996),(342975,5,76589,99996),(342976,6,3878,99996),(342977,7,3879,99996),(342978,8,10456,99996),(342979,1,67989,99997),(342980,2,17315,99997),(342981,1,12466,99998),(342982,2,4107,99998),(342983,3,39657,99998),(342984,1,10825,99999),(342985,2,117404,99999),(342986,1,3946,100000),(342987,2,83030,100000),(342988,1,3908,100001),(342989,2,27361,100001),(342990,1,12465,100002),(342991,2,4988,100002),(342992,3,163057,100002),(342993,1,5347,100003),(342994,2,9270,100003),(342995,1,76545,100004),(342996,2,5793,100004),(342997,3,3879,100004),(342998,4,18915,100004),(342999,1,4432,100005),(343000,2,4254,100005),(343001,3,4107,100005),(343002,4,14419,100005),(343003,1,8061,100006),(343004,2,6143,100006),(343005,3,3883,100006),(343006,4,7941,100006),(343007,1,3895,100007),(343008,2,3879,100007),(343009,3,10928,100007),(343010,1,7865,100008),(343011,2,4251,100008),(343012,3,4170,100008),(343013,4,18542,100008),(343014,1,3957,100009),(343015,2,4333,100009),(343016,3,49894,100009),(343017,1,4042,100010),(343018,2,94406,100010),(343019,3,120207,100010),(343020,1,4988,100011),(343021,2,3878,100011),(343022,3,166448,100011),(343023,1,5238,57808),(343024,2,27288,57808),(343025,1,4504,100012),(343026,2,3895,100012),(343027,3,86755,100012),(343028,1,6510,100013),(343029,2,4275,100013),(343030,3,5793,100013),(343031,4,50671,100013),(343032,1,4461,100014),(343033,2,6305,100014),(343034,3,3878,100014),(343035,4,3879,100014),(343036,5,15627,100014),(343037,1,23755,100015),(343038,2,4107,100015),(343039,3,3879,100015),(343040,4,17932,100015),(343041,1,4042,100016),(343042,2,4370,100016),(343043,3,117757,100016),(343044,1,3957,100017),(343045,2,12108,100017),(343046,3,32863,100017),(343047,1,4254,100018),(343048,2,3879,100018),(343049,3,18738,100018),(343050,1,4173,100019),(343051,2,3957,100019),(343052,3,12669,100019),(343053,1,4107,100020),(343054,2,3879,100020),(343055,3,26598,100020),(343056,1,5994,100021),(343057,2,3871,100021),(343058,3,8537,100021),(343059,4,21942,100021),(343060,1,4370,100022),(343061,2,3879,100022),(343062,3,62613,100022),(343063,1,3895,52778),(343064,2,92386,52778),(343065,1,4325,100023),(343066,2,166461,100023),(343067,1,4078,90709),(343068,2,4355,90709),(343069,3,9917,90709),(343070,4,116751,90709),(343071,1,67117,100024),(343072,2,154020,100024),(343073,1,5347,100025),(343074,2,45160,100025),(343075,1,3910,100026),(343076,2,4073,100026),(343077,3,15335,100026),(343078,1,3902,100027),(343079,2,78622,100027),(343080,1,3963,100028),(343081,2,42603,100028),(343082,1,67925,100029),(343083,2,105753,100029),(343084,3,28286,100029),(343085,1,3910,100030),(343086,2,3878,100030),(343087,3,3879,100030),(343088,4,5068,100030),(343089,1,9228,100031),(343090,2,10594,100031),(343091,3,6914,100031),(343092,4,166470,100031),(343093,1,5994,71734),(343094,2,135004,71734),(343095,1,4078,100032),(343096,2,6050,100032),(343097,3,140530,100032),(343098,1,5289,100033),(343099,2,15256,100033),(343100,1,3871,100034),(343101,2,19702,100034),(343102,1,4042,100035),(343103,2,22133,100035),(343104,1,76245,100036),(343105,2,6540,100036),(343106,3,18905,100036),(343107,1,4354,100037),(343108,2,4040,100037),(343109,3,4197,100037),(343110,4,3911,100037),(343111,5,4325,100037),(343112,6,3878,100037),(343113,7,16670,100037),(343114,8,3878,100037),(343115,9,8408,100037),(343116,1,3911,81742),(343117,2,35439,81742),(343118,1,4402,100038),(343119,2,8537,100038),(343120,3,115498,100038),(343121,1,7865,81465),(343122,2,3878,81465),(343123,3,46937,81465),(343124,1,9722,100039),(343125,2,4042,100039),(343126,3,3878,100039),(343127,4,3879,100039),(343128,5,27888,100039),(343129,1,4042,100040),(343130,2,23755,100040),(343131,3,3878,100040),(343132,4,15769,100040),(343133,1,3946,100041),(343134,2,4384,100041),(343135,3,3988,100041),(343136,4,86327,100041),(343137,1,109347,100042),(343138,2,35643,100042),(343139,1,4042,100043),(343140,2,4254,100043),(343141,3,42603,100043),(343142,1,23755,100044),(343143,2,4042,100044),(343144,3,65732,100044),(343145,4,69790,100044),(343146,1,5347,77145),(343147,2,3878,77145),(343148,3,8585,77145),(343149,1,3946,100045),(343150,2,166485,100045),(343151,1,4254,87989),(343152,2,3879,87989),(343153,3,12189,87989),(343154,1,76320,100046),(343155,2,75155,100046),(343156,1,3946,98582),(343157,2,4170,98582),(343158,3,119239,98582),(343159,1,94213,100047),(343160,2,62410,100047),(343161,1,4354,100048),(343162,2,6337,100048),(343163,3,3878,100048),(343164,4,35467,100048),(343165,1,5830,100049),(343166,2,3878,100049),(343167,3,19694,100049),(343168,1,3917,100050),(343169,2,4504,100050),(343170,3,3895,100050),(343171,4,13870,100050),(343172,1,4785,100051),(343173,2,5876,100051),(343174,1,4042,100052),(343175,2,5347,100052),(343176,3,118222,100052),(343177,1,5347,100053),(343178,2,6067,100053),(343179,1,3946,100054),(343180,2,5054,100054),(343181,3,5887,100054),(343182,1,4985,100055),(343183,2,25260,100055),(343184,1,4461,79572),(343185,2,4504,79572),(343186,3,39136,79572),(343187,1,4078,100056),(343188,2,113685,100056),(343189,1,13418,100057),(343190,2,3886,100057),(343191,3,4614,100057),(343192,4,14865,100057),(343193,5,3878,100057),(343194,6,13582,100057),(343195,1,4409,100058),(343196,2,49894,100058),(343197,1,3892,100059),(343198,2,4520,100059),(343199,3,4489,100059),(343200,4,5307,100059),(343201,5,10021,100059),(343202,1,3871,100060),(343203,2,85226,100060),(343204,1,4370,100061),(343205,2,4042,100061),(343206,3,3878,100061),(343207,4,14950,100061),(343208,5,3878,100061),(343209,6,10532,100061),(343210,1,9456,100062),(343211,2,8537,100062),(343212,3,5690,100062),(343213,4,3878,100062),(343214,5,3879,100062),(343215,6,11277,100062),(343216,1,3926,100063),(343217,2,7101,100063),(343218,3,112016,100063),(343219,1,4878,100064),(343220,2,3946,100064),(343221,3,33915,100064),(343222,1,3946,95318),(343223,2,4127,95318),(343224,3,15939,95318),(343225,1,67989,100065),(343226,2,119980,100065),(343227,1,4042,100066),(343228,2,76589,100066),(343229,3,4432,100066),(343230,4,17315,100066),(343231,1,6540,100067),(343232,2,12466,100067),(343233,3,5347,100067),(343234,4,3879,100067),(343235,5,8111,100067),(343236,1,94213,100068),(343237,2,45160,100068),(343238,1,94213,100069),(343239,2,3878,100069),(343240,3,32129,100069),(343241,1,5416,100070),(343242,2,3980,100070),(343243,3,151414,100070),(343244,1,67989,76922),(343245,2,3879,76922),(343246,3,12189,76922),(343247,1,4432,100071),(343248,2,6540,100071),(343249,3,166512,100071),(343250,1,3895,100072),(343251,2,4648,100072),(343252,3,9722,100072),(343253,1,5289,100073),(343254,2,7096,100073),(343255,1,100981,100074),(343256,2,4042,100074),(343257,1,3946,100075),(343258,2,5527,100075),(343259,1,4878,100076),(343260,2,5994,100076),(343261,1,13893,100077),(343262,2,3908,100077),(343263,1,3926,100078),(343264,2,5289,100078),(343265,3,3957,100078),(343266,1,4042,56000),(343267,2,12275,56000),(343268,1,5597,100079),(343269,2,6872,100079),(343270,1,3946,88191),(343271,2,5553,88191),(343272,1,3946,100080),(343273,2,3922,100080),(343274,3,3895,100080),(343275,1,3910,100081),(343276,2,3957,100081),(343277,3,5657,100081),(343278,1,11204,100082),(343279,2,42535,100082),(343280,1,8051,100083),(343281,2,3878,100083),(343282,3,3879,100083),(343283,4,10456,100083),(343284,1,3922,100084),(343285,2,5054,100084),(343286,3,3878,100084),(343287,4,17836,100084),(343288,1,4197,100085),(343289,2,150668,100085),(343290,1,3918,100086),(343291,2,8537,100086),(343292,3,46248,100086),(343293,1,3926,100087),(343294,2,5701,100087),(343295,3,166529,100087),(343296,1,3911,100088),(343297,2,102219,100088),(343298,1,3910,1929),(343299,2,3905,1929),(343300,3,4483,1929),(343301,1,5289,96504),(343302,2,3946,96504),(343303,3,61829,96504),(343304,1,4461,85647),(343305,2,3905,85647),(343306,3,28973,85647),(343307,1,3910,100089),(343308,2,4325,100089),(343309,3,11448,100089),(343310,4,10797,100089),(343311,1,4719,100090),(343312,2,6654,100090),(343313,1,4662,76081),(343314,2,3878,76081),(343315,3,11495,76081),(343316,1,3980,62458),(343317,2,10708,62458),(343318,1,4173,100091),(343319,2,3879,100091),(343320,3,88900,100091),(343321,1,4829,100092),(343322,2,38707,100092),(343323,1,5238,100093),(343324,2,3946,100093),(343325,3,18610,100093),(343326,1,4078,100094),(343327,2,3878,100094),(343328,3,39787,100094),(343329,1,3963,80551),(343330,2,19536,80551),(343331,1,78707,100095),(343332,2,61969,100095),(343333,1,4078,55706),(343334,2,4221,55706),(343335,1,4078,100096),(343336,2,38477,100096),(343337,1,4349,100097),(343338,2,3910,100097),(343339,3,4461,100097),(343340,4,3878,100097),(343341,5,6195,100097),(343342,1,3946,100098),(343343,2,3871,100098),(343344,3,3878,100098),(343345,4,11286,100098),(343346,1,4333,100099),(343347,2,3878,100099),(343348,3,8398,100099),(343349,1,3957,100100),(343350,2,153409,100100),(343351,1,4384,100101),(343352,2,23379,100101),(343353,1,4370,100102),(343354,2,9722,100102),(343355,3,19472,100102),(343356,1,3946,100103),(343357,2,4078,100103),(343358,3,3878,100103),(343359,4,133983,100103),(343360,1,5238,100104),(343361,2,5219,100104),(343362,1,3946,100105),(343363,2,17939,100105),(343364,1,4232,100106),(343365,2,4489,100106),(343366,3,8982,100106),(343367,1,3871,100107),(343368,2,3878,100107),(343369,3,3879,100107),(343370,4,5898,100107),(343371,1,4339,100108),(343372,2,122791,100108),(343373,1,3946,58913),(343374,2,16927,58913),(343375,1,4829,100109),(343376,2,3879,100109),(343377,3,11803,100109),(343378,1,5238,100110),(343379,2,3879,100110),(343380,3,8076,100110),(343381,1,3895,89304),(343382,2,3957,89304),(343383,3,5054,89304),(343384,4,11634,89304),(343385,1,4246,100111),(343386,2,3879,100111),(343387,3,11350,100111),(343388,1,3910,100112),(343389,2,3957,100112),(343390,3,19524,100112),(343391,1,3910,100113),(343392,2,3878,100113),(343393,3,22421,100113),(343394,1,3946,100114),(343395,2,4182,100114),(343396,3,116322,100114),(343397,1,4461,100115),(343398,2,10595,100115),(343399,3,7706,100115),(343400,1,4333,67376),(343401,2,21942,67376),(343402,1,4461,100116),(343403,2,3890,100116),(343404,3,21237,100116),(343405,1,3946,57072),(343406,2,112073,57072),(343407,1,5554,100117),(343408,2,4127,100117),(343409,3,131716,100117),(343410,1,3963,100118),(343411,2,101280,100118),(343412,3,3878,100118),(343413,4,113008,100118),(343414,1,5289,100119),(343415,2,166562,100119),(343416,1,4010,100120),(343417,2,119613,100120),(343418,1,5829,100121),(343419,2,89705,100121),(343420,1,3946,100122),(343421,2,3926,100122),(343422,3,8537,100122),(343423,4,3879,100122),(343424,5,7010,100122),(343425,1,3946,80313),(343426,2,4078,80313),(343427,3,60439,80313),(343428,1,3905,100123),(343429,2,31852,100123),(343430,1,5238,100124),(343431,2,117025,100124),(343432,1,5567,100125),(343433,2,29368,100125),(343434,1,7099,100126),(343435,2,3879,100126),(343436,3,7005,100126),(343437,1,3946,100127),(343438,2,42433,100127),(343439,3,6848,100127),(343440,1,4529,100128),(343441,2,161342,100128),(343442,1,3946,82157),(343443,2,6496,82157),(343444,1,4173,93124),(343445,2,4402,93124),(343446,3,3878,93124),(343447,4,16723,93124),(343448,1,4727,100129),(343449,2,89128,100129),(343450,1,10725,100130),(343451,2,4170,100130),(343452,3,14339,100130),(343453,1,3910,100131),(343454,2,4950,100131),(343455,3,28694,100131),(343456,1,5238,100132),(343457,2,3871,100132),(343458,3,6864,100132),(343459,1,4246,100133),(343460,2,13527,100133),(343461,1,4520,100134),(343462,2,17715,100134),(343463,1,3980,100135),(343464,2,5054,100135),(343465,3,3879,100135),(343466,4,9933,100135),(343467,1,3910,100136),(343468,2,166580,100136),(343469,1,3946,100137),(343470,2,3926,100137),(343471,3,5054,100137),(343472,4,123743,100137),(343473,1,4461,100138),(343474,2,4504,100138),(343475,3,41556,100138),(343476,1,4879,100139),(343477,2,3946,100139),(343478,3,42233,100139),(343479,1,4648,100140),(343480,2,3946,100140),(343481,3,3910,100140),(343482,4,11461,100140),(343483,1,4342,100141),(343484,2,142631,100141),(343485,1,3957,55393),(343486,2,3871,55393),(343487,3,9450,55393),(343488,1,3895,100142),(343489,2,6245,100142),(343490,3,44703,100142),(343491,1,3980,100143),(343492,2,3946,100143),(343493,3,83465,100143),(343494,1,3926,100144),(343495,2,3946,100144),(343496,3,116219,100144),(343497,1,3980,100145),(343498,2,4879,100145),(343499,3,19672,100145),(343500,1,3905,100146),(343501,2,3902,100146),(343502,3,80887,100146),(343503,1,3980,100147),(343504,2,12108,100147),(343505,3,4078,100147),(343506,4,121219,100147),(343507,1,3946,100148),(343508,2,5004,100148),(343509,3,140939,100148),(343510,1,3980,100149),(343511,2,43884,100149),(343512,1,3946,100150),(343513,2,4078,100150),(343514,3,81020,100150),(343515,1,4182,100151),(343516,2,60439,100151),(343517,1,3946,100152),(343518,2,92386,100152),(343519,1,6827,100153),(343520,2,18643,100153),(343521,1,7357,100154),(343522,2,19524,100154),(343523,1,4123,100155),(343524,2,4396,100155),(343525,3,118783,100155),(343526,1,11105,100156),(343527,2,3895,100156),(343528,3,18603,100156),(343529,1,12108,100157),(343530,2,113060,100157),(343531,1,4402,100158),(343532,2,17330,100158),(343533,1,3946,100159),(343534,2,4402,100159),(343535,3,67589,100159),(343536,1,83514,100160),(343537,2,6298,100160),(343538,3,37341,100160),(343539,1,12801,100161),(343540,2,4988,100161),(343541,3,3878,100161),(343542,4,11872,100161),(343543,1,4042,65826),(343544,2,3879,65826),(343545,3,7941,65826),(343546,1,4042,100162),(343547,2,5793,100162),(343548,3,33625,100162),(343549,1,12466,100163),(343550,2,4366,100163),(343551,3,7837,100163),(343552,1,4107,100164),(343553,2,76182,100164),(343554,3,4988,100164),(343555,4,3878,100164),(343556,5,48822,100164),(343557,1,3910,71931),(343558,2,6204,71931),(343559,1,4042,87066),(343560,2,4370,87066),(343561,3,115734,87066),(343562,1,65877,100165),(343563,2,91033,100165),(343564,1,3911,58823),(343565,2,4999,58823),(343566,1,6827,100166),(343567,2,3878,100166),(343568,3,3879,100166),(343569,4,5868,100166),(343570,1,5793,100167),(343571,2,67400,100167),(343572,3,102418,100167),(343573,1,4078,100168),(343574,2,4384,100168),(343575,3,4485,100168),(343576,4,47807,100168),(343577,1,9917,100169),(343578,2,4333,100169),(343579,3,60166,100169),(343580,1,4432,24870),(343581,2,17876,24870),(343582,1,7402,100170),(343583,2,4011,100170),(343584,3,4745,100170),(343585,1,7369,100171),(343586,2,4042,100171),(343587,3,5347,100171),(343588,4,3878,100171),(343589,5,18493,100171),(343590,1,4042,100172),(343591,2,112552,100172),(343592,3,145768,100172),(343593,1,5368,100173),(343594,2,3878,100173),(343595,3,3879,100173),(343596,4,18962,100173),(343597,1,4042,97223),(343598,2,112384,97223),(343599,3,116322,97223),(343600,1,146574,100174),(343601,2,13418,100174),(343602,3,4197,100174),(343603,4,37031,100174),(343604,5,3878,100174),(343605,6,50309,100174),(343606,1,9551,100175),(343607,2,15560,100175),(343608,3,3879,100175),(343609,4,28592,100175),(343610,1,5238,100176),(343611,2,5698,100176),(343612,3,105635,100176),(343613,1,67994,100177),(343614,2,33625,100177),(343615,1,4042,100178),(343616,2,18274,100178),(343617,3,3878,100178),(343618,4,93705,100178),(343619,1,4461,100179),(343620,2,4479,100179),(343621,3,166624,100179),(343622,1,4254,100180),(343623,2,160005,100180),(343624,1,4988,100181),(343625,2,12801,100181),(343626,3,11953,100181),(343627,1,4078,82097),(343628,2,3917,82097),(343629,3,63246,82097),(343630,1,3892,100182),(343631,2,6141,100182),(343632,3,106953,100182),(343633,1,4947,100183),(343634,2,3946,100183),(343635,3,15602,100183),(343636,1,3946,100184),(343637,2,8537,100184),(343638,3,87669,100184),(343639,1,4432,100185),(343640,2,9551,100185),(343641,3,166631,100185),(343642,1,76245,100186),(343643,2,4042,100186),(343644,3,3879,100186),(343645,4,8111,100186),(343646,1,4644,100187),(343647,2,5713,100187),(343648,3,127974,100187),(343649,1,19523,100188),(343650,2,104021,100188),(343651,1,76245,100189),(343652,2,67400,100189),(343653,3,40696,100189),(343654,1,4354,100190),(343655,2,60665,100190),(343656,3,3892,100190),(343657,4,4355,100190),(343658,5,3878,100190),(343659,6,32967,100190),(343660,7,3878,100190),(343661,8,96333,100190),(343662,1,4988,100191),(343663,2,4254,100191),(343664,3,13945,100191),(343665,1,12711,100192),(343666,2,3908,100192),(343667,3,20831,100192),(343668,1,3892,100193),(343669,2,4182,100193),(343670,3,3957,100193),(343671,4,126281,100193),(343672,1,4988,87149),(343673,2,67252,87149),(343674,1,4988,100194),(343675,2,84235,100194),(343676,1,4423,100195),(343677,2,5840,100195),(343678,3,6672,100195),(343679,4,9228,100195),(343680,1,4370,100196),(343681,2,166645,100196),(343682,1,4078,100197),(343683,2,41775,100197),(343684,1,4254,100198),(343685,2,41054,100198),(343686,1,39220,100199),(343687,2,4042,100199),(343688,3,3879,100199),(343689,4,13049,100199),(343690,1,3910,91856),(343691,2,61734,91856),(343692,1,4432,100200),(343693,2,164339,100200),(343694,1,65916,100201),(343695,2,76377,100201),(343696,1,3910,100202),(343697,2,5680,100202),(343698,3,11448,100202),(343699,4,11736,100202),(343700,1,5793,100203),(343701,2,27816,100203),(343702,1,3918,100204),(343703,2,3980,100204),(343704,3,3878,100204),(343705,4,4774,100204),(343706,1,100981,100205),(343707,2,4432,100205),(343708,3,104269,100205),(343709,4,129040,100205),(343710,1,3910,100206),(343711,2,5054,100206),(343712,3,113540,100206),(343713,1,3910,80553),(343714,2,50826,80553),(343715,1,4461,100207),(343716,2,4479,100207),(343717,3,166657,100207),(343718,1,4333,100208),(343719,2,37876,100208),(343720,1,7369,100209),(343721,2,4254,100209),(343722,3,14104,100209),(343723,1,4107,100210),(343724,2,84098,100210),(343725,1,104269,100211),(343726,2,8133,100211),(343727,3,4042,100211),(343728,4,166662,100211),(343729,1,6274,100212),(343730,2,37992,100212),(343731,1,3902,100213),(343732,2,142237,100213),(343733,1,94208,100214),(343734,2,4988,100214),(343735,3,153920,100214),(343736,1,3911,100215),(343737,2,3910,100215),(343738,3,59903,100215),(343739,1,4384,100216),(343740,2,24492,100216),(343741,1,4107,100217),(343742,2,15143,100217),(343743,1,4370,100218),(343744,2,4366,100218),(343745,3,3878,100218),(343746,4,11747,100218),(343747,1,9694,96905),(343748,2,4648,96905),(343749,3,69644,96905),(343750,1,76182,100219),(343751,2,86604,100219),(343752,1,4254,100220),(343753,2,67400,100220),(343754,3,119895,100220),(343755,1,18274,100221),(343756,2,3879,100221),(343757,3,79556,100221),(343758,1,36562,100222),(343759,2,4988,100222),(343760,3,11483,100222),(343761,1,3871,100223),(343762,2,30107,100223),(343763,1,23755,100224),(343764,2,112428,100224),(343765,1,5347,100225),(343766,2,76182,100225),(343767,3,4985,100225),(343768,4,11653,100225),(343769,1,6714,100226),(343770,2,10825,100226),(343771,1,3946,87447),(343772,2,3878,87447),(343773,3,3879,87447),(343774,4,5580,87447),(343775,1,3946,100227),(343776,2,3926,100227),(343777,3,3879,100227),(343778,4,10800,100227),(343779,1,4320,100228),(343780,2,3926,100228),(343781,3,113819,100228),(343782,1,8133,100229),(343783,2,3908,100229),(343784,3,16556,100229),(343785,1,67092,100230),(343786,2,111819,100230),(343787,1,13275,100231),(343788,2,14409,100231),(343789,3,29218,100231),(343790,1,3946,100232),(343791,2,3871,100232),(343792,3,10901,100232),(343793,1,4958,100233),(343794,2,3878,100233),(343795,3,3879,100233),(343796,4,15685,100233),(343797,1,4029,100234),(343798,2,8537,100234),(343799,3,37941,100234),(343800,1,12108,100235),(343801,2,3878,100235),(343802,3,3879,100235),(343803,4,76554,100235),(343804,1,4042,100236),(343805,2,132704,100236),(343806,1,5793,100237),(343807,2,166689,100237),(343808,1,4042,81016),(343809,2,45160,81016),(343810,1,11105,100238),(343811,2,3895,100238),(343812,3,3957,100238),(343813,4,10650,100238),(343814,1,4078,100239),(343815,2,3926,100239),(343816,3,5435,100239),(343817,4,3878,100239),(343818,5,131096,100239),(343819,1,12275,100240),(343820,2,6511,100240),(343821,3,127139,100240),(343822,1,112384,91791),(343823,2,4042,91791),(343824,3,46551,91791),(343825,1,4384,100241),(343826,2,9644,100241),(343827,1,4504,100242),(343828,2,4078,100242),(343829,3,4879,100242),(343830,4,3879,100242),(343831,5,13945,100242),(343832,1,3957,71426),(343833,2,112730,71426),(343834,1,4320,100243),(343835,2,47616,100243),(343836,3,24419,100243),(343837,4,3878,100243),(343838,5,10149,100243),(343839,1,5238,100244),(343840,2,3946,100244),(343841,3,3878,100244),(343842,4,31640,100244),(343843,1,3980,100245),(343844,2,4111,100245),(343845,3,6949,100245),(343846,1,4042,100246),(343847,2,65732,100246),(343848,3,166699,100246),(343849,1,7865,100247),(343850,2,34811,100247),(343851,1,4985,100248),(343852,2,4988,100248),(343853,3,4145,100248),(343854,1,4011,58762),(343855,2,20576,58762),(343856,1,3980,100249),(343857,2,4879,100249),(343858,3,4601,100249),(343859,1,5368,100250),(343860,2,14102,100250),(343861,1,4254,100251),(343862,2,43603,100251),(343863,1,4042,100252),(343864,2,4988,100252),(343865,3,5793,100252),(343866,4,35410,100252),(343867,1,3911,100253),(343868,2,3878,100253),(343869,3,3879,100253),(343870,4,83606,100253),(343871,1,3908,100254),(343872,2,40628,100254),(343873,1,4042,100255),(343874,2,3908,100255),(343875,3,62383,100255),(343876,1,114706,100256),(343877,2,3908,100256),(343878,3,3878,100256),(343879,4,3879,100256),(343880,5,11531,100256),(343881,1,103054,100257),(343882,2,3926,100257),(343883,3,111808,100257),(343884,1,67994,100258),(343885,2,3878,100258),(343886,3,4739,100258),(343887,4,3878,100258),(343888,5,4915,100258),(343889,1,4182,91677),(343890,2,91922,91677),(343891,1,3911,100259),(343892,2,47429,100259),(343893,1,7538,100260),(343894,2,5876,100260),(343895,1,14409,100261),(343896,2,158565,100261),(343897,1,68934,100262),(343898,2,3879,100262),(343899,3,11350,100262),(343900,1,4042,100263),(343901,2,4370,100263),(343902,3,14824,100263),(343903,4,11653,100263),(343904,1,4042,100264),(343905,2,4254,100264),(343906,3,3878,100264),(343907,4,9487,100264),(343908,1,4042,100265),(343909,2,6540,100265),(343910,3,22433,100265),(343911,1,4355,100266),(343912,2,4727,100266),(343913,3,3878,100266),(343914,4,4936,100266),(343915,1,13526,72148),(343916,2,7005,72148),(343917,1,3892,100267),(343918,2,3886,100267),(343919,3,3914,100267),(343920,4,13159,100267),(343921,1,3908,100268),(343922,2,4434,100268),(343923,3,115498,100268),(343924,1,6540,100269),(343925,2,4254,100269),(343926,3,166723,100269),(343927,1,114565,100270),(343928,2,10605,100270),(343929,1,17703,100271),(343930,2,62512,100271),(343931,1,4988,100272),(343932,2,5657,100272),(343933,1,3917,100273),(343934,2,5311,100273),(343935,3,62429,100273),(343936,1,3984,100274),(343937,2,20572,100274),(343938,1,4269,100275),(343939,2,94485,100275),(343940,3,8569,100275),(343941,4,3878,100275),(343942,5,3879,100275),(343943,6,10225,100275),(343944,1,8133,100276),(343945,2,76182,100276),(343946,3,8150,100276),(343947,1,5054,100277),(343948,2,9722,100277),(343949,3,3946,100277),(343950,1,5347,100278),(343951,2,4985,100278),(343952,1,4107,54037),(343953,2,4254,54037),(343954,1,4988,75069),(343955,2,23755,75069),(343956,1,4432,23883),(343957,2,4042,23883),(343958,1,5793,100279),(343959,2,6510,100279),(343960,3,4370,100279),(343961,1,4700,66562),(343962,2,3946,66562),(343963,1,3895,69017),(343964,2,3946,69017),(343965,1,4504,100280),(343966,2,5054,100280),(343967,1,5793,100281),(343968,2,4254,100281),(343969,3,4042,100281),(343970,1,3918,100282),(343971,2,4035,100282),(343972,1,4042,54365),(343973,2,4988,54365),(343974,1,5185,100283),(343975,2,3911,100283),(343976,3,3878,100283),(343977,4,21587,100283),(343978,1,3871,100284),(343979,2,3878,100284),(343980,3,3879,100284),(343981,4,6068,100284),(343982,1,3910,100285),(343983,2,17121,100285),(343984,1,4461,100286),(343985,2,3957,100286),(343986,3,133183,100286),(343987,1,5665,100287),(343988,2,9469,100287),(343989,1,7096,100288),(343990,2,3946,100288),(343991,3,24440,100288),(343992,1,4088,100289),(343993,2,25835,100289),(343994,1,3902,100290),(343995,2,116588,100290),(343996,1,4700,100291),(343997,2,10711,100291),(343998,1,6245,100292),(343999,2,4173,100292),(344000,3,32800,100292),(344001,1,3946,100293),(344002,2,3957,100293),(344003,3,4909,100293),(344004,4,114084,100293),(344005,1,5238,100294),(344006,2,8537,100294),(344007,3,3878,100294),(344008,4,15126,100294),(344009,1,4648,100295),(344010,2,3946,100295),(344011,3,7382,100295),(344012,1,6278,100296),(344013,2,3878,100296),(344014,3,90576,100296),(344015,1,3946,100297),(344016,2,11707,100297),(344017,1,3886,100298),(344018,2,6028,100298),(344019,3,13392,100298),(344020,1,6305,100299),(344021,2,166754,100299),(344022,1,4185,100300),(344023,2,3879,100300),(344024,3,112233,100300),(344025,1,78707,100301),(344026,2,5597,100301),(344027,3,115036,100301),(344028,1,4251,100302),(344029,2,5238,100302),(344030,3,3926,100302),(344031,4,28791,100302),(344032,1,95227,100303),(344033,2,28973,100303),(344034,1,4384,42696),(344035,2,8149,42696),(344036,1,5597,100304),(344037,2,116818,100304),(344038,1,5994,100305),(344039,2,3878,100305),(344040,3,8705,100305),(344041,1,3946,57072),(344042,2,112073,57072),(344043,1,5428,96671),(344044,2,3879,96671),(344045,3,11350,96671),(344046,1,5428,100306),(344047,2,3878,100306),(344048,3,3879,100306),(344049,4,11431,100306),(344050,1,34327,100307),(344051,2,84103,100307),(344052,1,4878,75149),(344053,2,28075,75149),(344054,1,3980,60535),(344055,2,4224,60535),(344056,1,7110,100308),(344057,2,10820,100308),(344058,1,4170,100309),(344059,2,5289,100309),(344060,3,6041,100309),(344061,1,4078,100310),(344062,2,4504,100310),(344063,3,7719,100310),(344064,1,5918,100311),(344065,2,4588,100311),(344066,3,117365,100311),(344067,1,3910,67994),(344068,2,5553,67994),(344069,3,31623,67994),(344070,1,7215,100312),(344071,2,10120,100312),(344072,1,4335,100313),(344073,2,3878,100313),(344074,3,18502,100313),(344075,1,5185,100314),(344076,2,3878,100314),(344077,3,3879,100314),(344078,4,18769,100314),(344079,1,3963,100315),(344080,2,4170,100315),(344081,3,19524,100315),(344082,1,15119,100316),(344083,2,3905,100316),(344084,3,3878,100316),(344085,4,3879,100316),(344086,5,61236,100316),(344087,1,3871,100317),(344088,2,3878,100317),(344089,3,3879,100317),(344090,4,5549,100317),(344091,1,4173,84439),(344092,2,3871,84439),(344093,3,68889,84439),(344094,1,11436,100318),(344095,2,166774,100318),(344096,1,4461,100319),(344097,2,4648,100319),(344098,3,12266,100319),(344099,1,9065,100320),(344100,2,10111,100320),(344101,1,3895,100321),(344102,2,4879,100321),(344103,3,12170,100321),(344104,1,3946,100322),(344105,2,18610,100322),(344106,1,3905,76601),(344107,2,3879,76601),(344108,3,12102,76601),(344109,1,5054,100323),(344110,2,22702,100323),(344111,1,3957,100324),(344112,2,3878,100324),(344113,3,16426,100324),(344114,1,4321,100325),(344115,2,39040,100325),(344116,1,3871,80217),(344117,2,4224,80217),(344118,1,3871,100326),(344119,2,4078,100326),(344120,3,166783,100326),(344121,1,4478,100327),(344122,2,30140,100327),(344123,1,3957,100328),(344124,2,3871,100328),(344125,3,3980,100328),(344126,4,11448,100328),(344127,5,10797,100328),(344128,1,3905,100329),(344129,2,81020,100329),(344130,1,4173,80583),(344131,2,111807,80583),(344132,1,6329,100330),(344133,2,3878,100330),(344134,3,3879,100330),(344135,4,43990,100330),(344136,1,6245,100331),(344137,2,4173,100331),(344138,3,113310,100331),(344139,1,4085,100332),(344140,2,3878,100332),(344141,3,8078,100332),(344142,1,4878,100333),(344143,2,3878,100333),(344144,3,44439,100333),(344145,1,9917,100334),(344146,2,3946,100334),(344147,3,3895,100334),(344148,4,4648,100334),(344149,5,15546,100334),(344150,1,3917,100335),(344151,2,5092,100335),(344152,3,3879,100335),(344153,4,40022,100335),(344154,1,4370,100336),(344155,2,19515,100336),(344156,3,166794,100336),(344157,1,4988,63881),(344158,2,3878,63881),(344159,3,3879,63881),(344160,4,15685,63881),(344161,1,3980,100337),(344162,2,3918,100337),(344163,3,4504,100337),(344164,4,62438,100337),(344165,1,12108,100338),(344166,2,3878,100338),(344167,3,76396,100338),(344168,1,105753,100339),(344169,2,3878,100339),(344170,3,3879,100339),(344171,4,38476,100339),(344172,1,5994,100340),(344173,2,129804,100340),(344174,1,3980,100341),(344175,2,3878,100341),(344176,3,158563,100341),(344177,1,67925,100342),(344178,2,3878,100342),(344179,3,3879,100342),(344180,4,33028,100342),(344181,1,7538,100343),(344182,2,15645,100343),(344183,1,3946,100344),(344184,2,26436,100344),(344185,1,4042,100345),(344186,2,5368,100345),(344187,3,11584,100345),(344188,1,4254,66068),(344189,2,128489,66068),(344190,1,3871,100346),(344191,2,79649,100346),(344192,1,4042,100347),(344193,2,12726,100347),(344194,1,4254,100348),(344195,2,12711,100348),(344196,3,16421,100348),(344197,1,4436,100349),(344198,2,166808,100349),(344199,1,4388,63561),(344200,2,14419,63561),(344201,1,3980,100350),(344202,2,4879,100350),(344203,3,4504,100350),(344204,4,27114,100350),(344205,1,3871,87095),(344206,2,124739,87095),(344207,1,3910,81767),(344208,2,3871,81767),(344209,3,5640,81767),(344210,1,4042,100351),(344211,2,105753,100351),(344212,3,19037,100351),(344213,1,4042,100352),(344214,2,114021,100352),(344215,3,14620,100352),(344216,1,4504,100353),(344217,2,4060,100353),(344218,3,14620,100353),(344219,1,4370,100354),(344220,2,4254,100354),(344221,3,119956,100354),(344222,1,4370,100355),(344223,2,4985,100355),(344224,3,4988,100355),(344225,4,18557,100355),(344226,1,3946,68881),(344227,2,5217,68881),(344228,1,4432,100356),(344229,2,5793,100356),(344230,3,3878,100356),(344231,4,3879,100356),(344232,5,13343,100356),(344233,1,7096,100357),(344234,2,3895,100357),(344235,3,28977,100357),(344236,1,6540,100358),(344237,2,107817,100358),(344238,1,4461,100359),(344239,2,4648,100359),(344240,3,8293,100359),(344241,1,3946,100360),(344242,2,3878,100360),(344243,3,11872,100360),(344244,1,3905,100361),(344245,2,7579,100361),(344246,3,34913,100361),(344247,1,4107,100362),(344248,2,4042,100362),(344249,3,9872,100362),(344250,1,3963,100363),(344251,2,46692,100363),(344252,1,5185,91815),(344253,2,3871,91815),(344254,3,10454,91815),(344255,4,6600,91815),(344256,1,76857,100364),(344257,2,3878,100364),(344258,3,118608,100364),(344259,1,4042,100365),(344260,2,166825,100365),(344261,1,4879,100366),(344262,2,4504,100366),(344263,3,3878,100366),(344264,4,47588,100366),(344265,1,11093,100367),(344266,2,4999,100367),(344267,1,18274,100368),(344268,2,4370,100368),(344269,3,136006,100368),(344270,1,3946,58216),(344271,2,3878,58216),(344272,3,3879,58216),(344273,4,8889,58216),(344274,1,5185,100369),(344275,2,5820,100369),(344276,1,3946,100370),(344277,2,4078,100370),(344278,3,31640,100370),(344279,1,3910,96695),(344280,2,34339,96695),(344281,1,3946,100371),(344282,2,5446,100371),(344283,3,7238,100371),(344284,1,3946,100372),(344285,2,3871,100372),(344286,3,3878,100372),(344287,4,3879,100372),(344288,5,12294,100372),(344289,1,5347,100373),(344290,2,166834,100373),(344291,1,4011,95387),(344292,2,37541,95387),(344293,1,4370,100374),(344294,2,44979,100374),(344295,1,5553,100375),(344296,2,6284,100375),(344297,1,4785,100376),(344298,2,5054,100376),(344299,3,61055,100376),(344300,1,4648,100377),(344301,2,8537,100377),(344302,3,35197,100377),(344303,1,4078,100378),(344304,2,79386,100378),(344305,3,166840,100378),(344306,1,7274,100379),(344307,2,4988,100379),(344308,3,26291,100379),(344309,1,3911,41523),(344310,2,3878,41523),(344311,3,3879,41523),(344312,4,5577,41523),(344313,1,3910,53603),(344314,2,31476,53603),(344315,1,4436,100380),(344316,2,65332,100380),(344317,3,83583,100380),(344318,1,4878,100381),(344319,2,35468,100381),(344320,1,22716,100382),(344321,2,27995,100382),(344322,1,5238,100383),(344323,2,3878,100383),(344324,3,123441,100383),(344325,1,4496,100384),(344326,2,126732,100384),(344327,1,4504,100385),(344328,2,5092,100385),(344329,3,4221,100385),(344330,1,5814,97044),(344331,2,3946,97044),(344332,3,44935,97044),(344333,1,94339,100386),(344334,2,9769,100386),(344335,3,4359,100386),(344336,4,42563,100386),(344337,1,76317,100387),(344338,2,166850,100387),(344339,3,4254,100387),(344340,1,3946,100388),(344341,2,5238,100388),(344342,3,8505,100388),(344343,1,4254,100389),(344344,2,4988,100389),(344345,3,3878,100389),(344346,4,11057,100389),(344347,1,3980,100390),(344348,2,26993,100390),(344349,1,8051,100391),(344350,2,3878,100391),(344351,3,3879,100391),(344352,4,5406,100391),(344353,1,4958,100392),(344354,2,12611,100392),(344355,1,4042,100393),(344356,2,4254,100393),(344357,3,131080,100393),(344358,1,8569,100394),(344359,2,4359,100394),(344360,3,78921,100394),(344361,4,164303,100394),(344362,5,10266,100394),(344363,1,4648,100395),(344364,2,4520,100395),(344365,3,19389,100395),(344366,1,4461,100396),(344367,2,4479,100396),(344368,3,75648,100396),(344369,1,4107,100397),(344370,2,14403,100397),(344371,1,12711,100398),(344372,2,35010,100398),(344373,1,15560,100399),(344374,2,4432,100399),(344375,3,3878,100399),(344376,4,12771,100399),(344377,1,4479,80110),(344378,2,4504,80110),(344379,3,93411,80110),(344380,1,4780,100400),(344381,2,4719,100400),(344382,3,3910,100400),(344383,4,35197,100400),(344384,1,3918,100401),(344385,2,4040,100401),(344386,3,41957,100401),(344387,1,3911,100402),(344388,2,3980,100402),(344389,3,20964,100402),(344390,1,11204,100403),(344391,2,5238,100403),(344392,3,3878,100403),(344393,4,3879,100403),(344394,5,25903,100403),(344395,1,8537,98729),(344396,2,3957,98729),(344397,3,3946,98729),(344398,4,125416,98729),(344399,1,5553,100404),(344400,2,6245,100404),(344401,3,7831,100404),(344402,1,4182,100405),(344403,2,165535,100405),(344404,1,4254,61208),(344405,2,3878,61208),(344406,3,16441,61208),(344407,1,5347,100406),(344408,2,166870,100406),(344409,1,5092,100407),(344410,2,4181,100407),(344411,3,166872,100407),(344412,1,4042,100408),(344413,2,4988,100408),(344414,3,3879,100408),(344415,4,83845,100408),(344416,1,3946,100409),(344417,2,3878,100409),(344418,3,3879,100409),(344419,4,15326,100409),(344420,1,105753,100410),(344421,2,9551,100410),(344422,3,4500,100410),(344423,4,7841,100410),(344424,1,4461,100411),(344425,2,4785,100411),(344426,3,32655,100411),(344427,1,3946,81094),(344428,2,3957,81094),(344429,3,28977,81094),(344430,1,12108,90076),(344431,2,7010,90076),(344432,1,94554,100412),(344433,2,166878,100412),(344434,1,4333,100413),(344435,2,3878,100413),(344436,3,18186,100413),(344437,1,4988,100414),(344438,2,67400,100414),(344439,3,12246,100414),(344440,1,3980,100415),(344441,2,158778,100415),(344442,1,4436,100416),(344443,2,116842,100416),(344444,3,5793,100416),(344445,4,76589,100416),(344446,5,4042,100416),(344447,6,3878,100416),(344448,7,22305,100416),(344449,1,102335,100417),(344450,2,4988,100417),(344451,3,5952,100417),(344452,1,4366,100418),(344453,2,12466,100418),(344454,3,107198,100418),(344455,1,67925,100419),(344456,2,10809,100419),(344457,1,4254,100420),(344458,2,4042,100420),(344459,3,65732,100420),(344460,4,15685,100420),(344461,1,3895,100421),(344462,2,3871,100421),(344463,3,4485,100421),(344464,4,11713,100421),(344465,1,76320,100422),(344466,2,3878,100422),(344467,3,33449,100422),(344468,1,4988,100423),(344469,2,4042,100423),(344470,3,23755,100423),(344471,4,3878,100423),(344472,5,3879,100423),(344473,6,35420,100423),(344474,1,76320,100424),(344475,2,166891,100424),(344476,1,3980,100425),(344477,2,4504,100425),(344478,3,6521,100425),(344479,1,4432,100426),(344480,2,82807,100426),(344481,3,166894,100426),(344482,1,12108,100427),(344483,2,10456,100427),(344484,1,6914,100428),(344485,2,100137,100428),(344486,1,3910,75163),(344487,2,3878,75163),(344488,3,18502,75163),(344489,1,3922,99414),(344490,2,3878,99414),(344491,3,3879,99414),(344492,4,12571,99414),(344493,1,10594,100429),(344494,2,4461,100429),(344495,3,7110,100429),(344496,4,99517,100429),(344497,1,4197,100430),(344498,2,3905,100430),(344499,3,4320,100430),(344500,4,115482,100430),(344501,1,3871,56311),(344502,2,4999,56311),(344503,1,3957,100431),(344504,2,3946,100431),(344505,3,125662,100431),(344506,1,4254,100432),(344507,2,10574,100432),(344508,1,13418,100433),(344509,2,4173,100433),(344510,3,4402,100433),(344511,4,11953,100433),(344512,1,5793,100434),(344513,2,5347,100434),(344514,3,3878,100434),(344515,4,8705,100434),(344516,1,4170,100435),(344517,2,4496,100435),(344518,3,5830,100435),(344519,4,3878,100435),(344520,5,3879,100435),(344521,6,5582,100435),(344522,1,11470,100436),(344523,2,4306,100436),(344524,3,159898,100436),(344525,1,3946,65835),(344526,2,31856,65835),(344527,1,5185,100437),(344528,2,3878,100437),(344529,3,11872,100437),(344530,1,4727,100438),(344531,2,166907,100438),(344532,1,3980,100439),(344533,2,3918,100439),(344534,3,43737,100439),(344535,1,4042,100440),(344536,2,4988,100440),(344537,3,22251,100440),(344538,1,65589,100441),(344539,2,10825,100441),(344540,1,4078,100442),(344541,2,4675,100442),(344542,3,12402,100442),(344543,1,4042,100443),(344544,2,4275,100443),(344545,3,98701,100443),(344546,1,4648,100444),(344547,2,3946,100444),(344548,3,11653,100444),(344549,1,3908,100445),(344550,2,3878,100445),(344551,3,8915,100445),(344552,1,9722,100446),(344553,2,112929,100446),(344554,3,3878,100446),(344555,4,92803,100446),(344556,1,10296,100447),(344557,2,3878,100447),(344558,3,51001,100447),(344559,1,4432,100448),(344560,2,33625,100448),(344561,1,4988,100449),(344562,2,19515,100449),(344563,3,12466,100449),(344564,4,67400,100449),(344565,5,3879,100449),(344566,6,12102,100449),(344567,1,5830,100450),(344568,2,12108,100450),(344569,3,141457,100450),(344570,1,3980,100451),(344571,2,4947,100451),(344572,3,9046,100451),(344573,1,3926,100452),(344574,2,125416,100452),(344575,1,3957,100453),(344576,2,118020,100453),(344577,1,3886,100454),(344578,2,4116,100454),(344579,3,37581,100454),(344580,1,5185,100455),(344581,2,46217,100455),(344582,1,5185,100456),(344583,2,119482,100456),(344584,1,3957,100457),(344585,2,80309,100457),(344586,1,4423,100458),(344587,2,10596,100458),(344588,3,15877,100458),(344589,1,13486,100459),(344590,2,27749,100459),(344591,1,7018,100460),(344592,2,4325,100460),(344593,3,166930,100460),(344594,1,65030,100461),(344595,2,166932,100461),(344596,3,166933,100461),(344597,1,3957,98535),(344598,2,3878,98535),(344599,3,10701,98535),(344600,1,3946,91003),(344601,2,13864,91003),(344602,3,75356,91003),(344603,1,6966,100462),(344604,2,3946,100462),(344605,3,37335,100462),(344606,1,5442,100463),(344607,2,21607,100463),(344608,1,4644,100464),(344609,2,113028,100464),(344610,3,3878,100464),(344611,4,3879,100464),(344612,5,11494,100464),(344613,1,3905,100465),(344614,2,7541,100465),(344615,3,32173,100465),(344616,1,90144,100466),(344617,2,7995,100466),(344618,1,4085,100467),(344619,2,3911,100467),(344620,3,36798,100467),(344621,1,9007,100468),(344622,2,79912,100468),(344623,1,4035,100469),(344624,2,4520,100469),(344625,3,3878,100469),(344626,4,3879,100469),(344627,5,18769,100469),(344628,1,4251,61170),(344629,2,46667,61170),(344630,1,13486,100470),(344631,2,3976,100470),(344632,1,3911,100471),(344633,2,4127,100471),(344634,3,4485,100471),(344635,4,19185,100471),(344636,1,4520,100472),(344637,2,4536,100472),(344638,3,45463,100472),(344639,1,4333,100473),(344640,2,3957,100473),(344641,3,43737,100473),(344642,1,3946,100474),(344643,2,166947,100474),(344644,1,3946,100475),(344645,2,3963,100475),(344646,3,137061,100475),(344647,1,3946,58601),(344648,2,98272,58601),(344649,1,3957,100476),(344650,2,3980,100476),(344651,3,89837,100476),(344652,1,4078,100477),(344653,2,23182,100477),(344654,1,15743,100478),(344655,2,3879,100478),(344656,3,79556,100478),(344657,1,3980,100479),(344658,2,6993,100479),(344659,3,3991,100479),(344660,4,16861,100479),(344661,5,3878,100479),(344662,6,3879,100479),(344663,7,15114,100479),(344664,1,3980,100480),(344665,2,4333,100480),(344666,3,3879,100480),(344667,4,5112,100480),(344668,1,3957,100481),(344669,2,3946,100481),(344670,3,3878,100481),(344671,4,3879,100481),(344672,5,49416,100481),(344673,1,3946,100482),(344674,2,5289,100482),(344675,3,10971,100482),(344676,1,3910,100483),(344677,2,38019,100483),(344678,1,10825,57376),(344679,2,19524,57376),(344680,1,3918,100484),(344681,2,4781,100484),(344682,3,7880,100484),(344683,1,3922,100485),(344684,2,150087,100485),(344685,1,5054,100486),(344686,2,3878,100486),(344687,3,12771,100486),(344688,1,13486,100487),(344689,2,3871,100487),(344690,3,6448,100487),(344691,4,164681,100487),(344692,1,4504,100488),(344693,2,7451,100488),(344694,1,4879,100489),(344695,2,13460,100489),(344696,3,3878,100489),(344697,4,3879,100489),(344698,5,106481,100489),(344699,1,4354,100490),(344700,2,4251,100490),(344701,3,5289,100490),(344702,4,4173,100490),(344703,5,6448,100490),(344704,6,3878,100490),(344705,7,84185,100490),(344706,1,5054,42497),(344707,2,5597,42497),(344708,3,99718,42497),(344709,1,5829,100491),(344710,2,102869,100491),(344711,1,6337,100492),(344712,2,7130,100492),(344713,3,13221,100492),(344714,1,3883,100493),(344715,2,4325,100493),(344716,3,126272,100493),(344717,1,4291,100494),(344718,2,43436,100494),(344719,1,4423,100495),(344720,2,4785,100495),(344721,3,65617,100495),(344722,1,5994,100496),(344723,2,4173,100496),(344724,3,28916,100496),(344725,1,4333,100497),(344726,2,3878,100497),(344727,3,4202,100497),(344728,1,3905,100498),(344729,2,28973,100498),(344730,1,7096,81762),(344731,2,3878,81762),(344732,3,18769,81762),(344733,1,4478,100499),(344734,2,6679,100499),(344735,1,4434,100500),(344736,2,117697,100500),(344737,1,6714,63814),(344738,2,3905,63814),(344739,3,15645,63814),(344740,1,8538,100501),(344741,2,7096,100501),(344742,3,5428,100501),(344743,4,159924,100501),(344744,1,3957,100502),(344745,2,166977,100502),(344746,1,4461,100503),(344747,2,19236,100503),(344748,3,32655,100503),(344749,1,3905,100504),(344750,2,3878,100504),(344751,3,117328,100504),(344752,1,4078,100505),(344753,2,3910,100505),(344754,3,5640,100505),(344755,1,4042,100506),(344756,2,4107,100506),(344757,3,47582,100506),(344758,1,4500,100507),(344759,2,12466,100507),(344760,3,4320,100507),(344761,1,66011,100508),(344762,2,3878,100508),(344763,3,17277,100508),(344764,1,4035,100509),(344765,2,166985,100509),(344766,1,105753,100510),(344767,2,3878,100510),(344768,3,16078,100510),(344769,1,4107,100511),(344770,2,166988,100511),(344771,1,12186,100512),(344772,2,13275,100512),(344773,1,5347,100513),(344774,2,12466,100513),(344775,3,17416,100513),(344776,1,3895,100514),(344777,2,4127,100514),(344778,3,10598,100514),(344779,4,8798,100514),(344780,1,65529,100515),(344781,2,8064,100515),(344782,1,4988,100516),(344783,2,4042,100516),(344784,3,3988,100516),(344785,4,93590,100516),(344786,1,4078,100517),(344787,2,3871,100517),(344788,3,3878,100517),(344789,4,3879,100517),(344790,5,13150,100517),(344791,1,5238,100518),(344792,2,3871,100518),(344793,3,5202,100518),(344794,1,4042,100519),(344795,2,12466,100519),(344796,3,99499,100519),(344797,4,7831,100519),(344798,1,4042,100520),(344799,2,118286,100520),(344800,1,4988,100521),(344801,2,5793,100521),(344802,3,4254,100521),(344803,4,45421,100521),(344804,1,4489,95644),(344805,2,16981,95644),(344806,1,6404,71817),(344807,2,3879,71817),(344808,3,112233,71817),(344809,1,12275,100522),(344810,2,4436,100522),(344811,3,4727,100522),(344812,1,4170,100523),(344813,2,4409,100523),(344814,3,137066,100523),(344815,1,4042,100524),(344816,2,3879,100524),(344817,3,18896,100524),(344818,1,4123,100525),(344819,2,4388,100525),(344820,3,118782,100525),(344821,1,4333,58683),(344822,2,7329,58683),(344823,3,59932,58683),(344824,1,5185,100526),(344825,2,4947,100526),(344826,3,4648,100526),(344827,4,12011,100526),(344828,1,5452,100527),(344829,2,41411,100527),(344830,1,3895,100528),(344831,2,8537,100528),(344832,3,3878,100528),(344833,4,3879,100528),(344834,5,75590,100528),(344835,1,65763,100529),(344836,2,43713,100529),(344837,1,12801,100530),(344838,2,4254,100530),(344839,3,15628,100530),(344840,1,3946,100531),(344841,2,6412,100531),(344842,1,3957,100532),(344843,2,15143,100532),(344844,1,4339,100533),(344845,2,126180,100533),(344846,1,3946,100534),(344847,2,10454,100534),(344848,3,8120,100534),(344849,1,4254,100535),(344850,2,167013,100535),(344851,1,105753,100536),(344852,2,76229,100536),(344853,1,7369,100537),(344854,2,4042,100537),(344855,3,115702,100537),(344856,1,3910,91051),(344857,2,3946,91051),(344858,3,3878,91051),(344859,4,3879,91051),(344860,5,13350,91051),(344861,1,4432,100538),(344862,2,5347,100538),(344863,3,4042,100538),(344864,4,21331,100538),(344865,1,3946,100539),(344866,2,4411,100539),(344867,3,36737,100539),(344868,1,3910,100540),(344869,2,5054,100540),(344870,3,7347,100540),(344871,4,26092,100540),(344872,1,3957,100541),(344873,2,5238,100541),(344874,3,150208,100541),(344875,1,3980,100542),(344876,2,3910,100542),(344877,3,11300,100542),(344878,1,4950,100543),(344879,2,7329,100543),(344880,3,4425,100543),(344881,1,5018,100544),(344882,2,27032,100544),(344883,1,103063,100545),(344884,2,6680,100545),(344885,1,65877,100546),(344886,2,7831,100546),(344887,1,4042,100547),(344888,2,4275,100547),(344889,3,111793,100547),(344890,1,4947,100548),(344891,2,4182,100548),(344892,3,9888,100548),(344893,1,23755,100549),(344894,2,46905,100549),(344895,3,4436,100549),(344896,4,5793,100549),(344897,5,167028,100549),(344898,1,4902,100550),(344899,2,41405,100550),(344900,1,65907,100551),(344901,2,3878,100551),(344902,3,7748,100551),(344903,1,65332,100552),(344904,2,23154,100552),(344905,1,65589,88974),(344906,2,3878,88974),(344907,3,3879,88974),(344908,4,27861,88974),(344909,1,5789,100553),(344910,2,13211,100553),(344911,1,3946,100554),(344912,2,3871,100554),(344913,3,156190,100554),(344914,1,5054,100555),(344915,2,85431,100555),(344916,3,3878,100555),(344917,4,13332,100555),(344918,1,4432,100556),(344919,2,4042,100556),(344920,3,4052,100556),(344921,1,4078,100557),(344922,2,3878,100557),(344923,3,21587,100557),(344924,1,5289,56933),(344925,2,9722,56933),(344926,3,8150,56933),(344927,1,3946,100558),(344928,2,5289,100558),(344929,3,38165,100558),(344930,1,4461,82229),(344931,2,3905,82229),(344932,3,24975,82229),(344933,1,3946,100559),(344934,2,4170,100559),(344935,3,114530,100559),(344936,1,14529,100560),(344937,2,7369,100560),(344938,3,3878,100560),(344939,4,12769,100560),(344940,1,4078,55910),(344941,2,28190,55910),(344942,1,3946,55293),(344943,2,112579,55293),(344944,1,12466,100561),(344945,2,5856,100561),(344946,1,3946,100562),(344947,2,4409,100562),(344948,3,4170,100562),(344949,4,44703,100562),(344950,1,4107,100563),(344951,2,6511,100563),(344952,3,81533,100563),(344953,1,3895,100564),(344954,2,9722,100564),(344955,3,4339,100564),(344956,4,3878,100564),(344957,5,7085,100564),(344958,1,4078,100565),(344959,2,7110,100565),(344960,3,41184,100565),(344961,1,134827,100566),(344962,2,105422,100566),(344963,1,3910,100567),(344964,2,5657,100567),(344965,1,4504,100568),(344966,2,3878,100568),(344967,3,10067,100568),(344968,1,3910,90708),(344969,2,107685,90708),(344970,1,4988,100569),(344971,2,3878,100569),(344972,3,3879,100569),(344973,4,46423,100569),(344974,1,49527,100570),(344975,2,38940,100570),(344976,3,62775,100570),(344977,1,4042,100571),(344978,2,68495,100571),(344979,3,3878,100571),(344980,4,76851,100571),(344981,1,4988,100572),(344982,2,146158,100572),(344983,1,11105,100573),(344984,2,111808,100573),(344985,1,3871,100574),(344986,2,4461,100574),(344987,3,4504,100574),(344988,4,3878,100574),(344989,5,85802,100574),(344990,1,3871,62966),(344991,2,3878,62966),(344992,3,3879,62966),(344993,4,5577,62966),(344994,1,4366,100575),(344995,2,3879,100575),(344996,3,16257,100575),(344997,1,117158,100576),(344998,2,126114,100576),(344999,1,3980,87436),(345000,2,39938,87436),(345001,1,42406,100577),(345002,2,100940,100577),(345003,3,17715,100577),(345004,1,67925,96610),(345005,2,3878,96610),(345006,3,76399,96610),(345007,1,3871,100578),(345008,2,149455,100578),(345009,1,7369,100579),(345010,2,5793,100579),(345011,3,7831,100579),(345012,1,4432,100580),(345013,2,4042,100580),(345014,3,11325,100580),(345015,1,76489,100581),(345016,2,7891,100581),(345017,1,10594,100582),(345018,2,3905,100582),(345019,3,132936,100582),(345020,1,4042,100583),(345021,2,37044,100583),(345022,3,9228,100583),(345023,1,3980,100584),(345024,2,4504,100584),(345025,3,100157,100584),(345026,1,3911,100585),(345027,2,3875,100585),(345028,3,3878,100585),(345029,4,8705,100585),(345030,1,12466,100586),(345031,2,4042,100586),(345032,3,4275,100586),(345033,4,143449,100586),(345034,1,8537,100587),(345035,2,3957,100587),(345036,3,3922,100587),(345037,4,28993,100587),(345038,1,4325,100588),(345039,2,61425,100588),(345040,1,107182,100589),(345041,2,117305,100589),(345042,3,34369,100589),(345043,4,3988,100589),(345044,5,38746,100589),(345045,1,4042,100590),(345046,2,3878,100590),(345047,3,120764,100590),(345048,1,9551,100591),(345049,2,3878,100591),(345050,3,6471,100591),(345051,1,5185,100592),(345052,2,3878,100592),(345053,3,4133,100592),(345054,1,3908,79462),(345055,2,3879,79462),(345056,3,11803,79462),(345057,1,4042,100593),(345058,2,120515,100593),(345059,3,115899,100593),(345060,1,4500,100594),(345061,2,23755,100594),(345062,3,27589,100594),(345063,1,6510,100595),(345064,2,4988,100595),(345065,3,5347,100595),(345066,4,107164,100595),(345067,1,4538,100596),(345068,2,5911,100596),(345069,3,5217,100596),(345070,1,4423,100597),(345071,2,77302,100597),(345072,3,11703,100597),(345073,1,101095,100598),(345074,2,3922,100598),(345075,3,4403,100598),(345076,4,14562,100598),(345077,1,13945,100599),(345078,2,10826,100599),(345079,1,3946,100600),(345080,2,21145,100600),(345081,1,4496,100601),(345082,2,96600,100601),(345083,1,3871,100602),(345084,2,10808,100602),(345085,1,94628,100603),(345086,2,18804,100603),(345087,1,3871,70086),(345088,2,3879,70086),(345089,3,26598,70086),(345090,1,3905,91054),(345091,2,3879,91054),(345092,3,26598,91054),(345093,1,8091,100604),(345094,2,3878,100604),(345095,3,3879,100604),(345096,4,34332,100604),(345097,1,3886,100605),(345098,2,3892,100605),(345099,3,15296,100605),(345100,1,6914,100606),(345101,2,11036,100606),(345102,1,3946,100607),(345103,2,3957,100607),(345104,3,5862,100607),(345105,1,3946,98195),(345106,2,8017,98195),(345107,1,4333,100608),(345108,2,3926,100608),(345109,3,44023,100608),(345110,1,3980,100609),(345111,2,4504,100609),(345112,3,19228,100609),(345113,1,3871,100610),(345114,2,4046,100610),(345115,1,6278,100611),(345116,2,3878,100611),(345117,3,6416,100611),(345118,1,3871,41309),(345119,2,4861,41309),(345120,1,3946,100612),(345121,2,4504,100612),(345122,3,79143,100612),(345123,1,3871,100613),(345124,2,3905,100613),(345125,3,3878,100613),(345126,4,12769,100613),(345127,5,12775,100613),(345128,1,3910,100614),(345129,2,3905,100614),(345130,3,7142,100614),(345131,1,3980,100615),(345132,2,105994,100615),(345133,1,3946,100616),(345134,2,3895,100616),(345135,3,3878,100616),(345136,4,3879,100616),(345137,5,12984,100616),(345138,1,3946,100617),(345139,2,78707,100617),(345140,3,19149,100617),(345141,1,4339,100618),(345142,2,125020,100618),(345143,1,3922,100619),(345144,2,4182,100619),(345145,3,8309,100619),(345146,1,3980,100620),(345147,2,3946,100620),(345148,3,3878,100620),(345149,4,9061,100620),(345150,1,5829,62449),(345151,2,31476,62449),(345152,1,4325,82799),(345153,2,147535,82799),(345154,1,4173,100621),(345155,2,167101,100621),(345156,1,6245,100622),(345157,2,35380,100622),(345158,1,3946,100623),(345159,2,48607,100623),(345160,3,91897,100623),(345161,1,3946,100624),(345162,2,61391,100624),(345163,1,3946,100625),(345164,2,4243,100625),(345165,3,8267,100625),(345166,1,3871,100626),(345167,2,78752,100626),(345168,1,3946,100627),(345169,2,5004,100627),(345170,3,13793,100627),(345171,1,3926,94563),(345172,2,8629,94563),(345173,3,41814,94563),(345174,1,4643,100628),(345175,2,30788,100628),(345176,1,4649,100629),(345177,2,12493,100629),(345178,1,3902,100630),(345179,2,3878,100630),(345180,3,37677,100630),(345181,1,5428,100631),(345182,2,4648,100631),(345183,3,3879,100631),(345184,4,10486,100631),(345185,1,3910,100632),(345186,2,3878,100632),(345187,3,167113,100632),(345188,1,4878,100633),(345189,2,3946,100633),(345190,3,15193,100633),(345191,4,3878,100633),(345192,5,3879,100633),(345193,6,60793,100633),(345194,1,7096,75669),(345195,2,139538,75669),(345196,1,3871,42803),(345197,2,8486,42803),(345198,1,3910,55983),(345199,2,3878,55983),(345200,3,3879,55983),(345201,4,11716,55983),(345202,1,167116,100634),(345203,2,167117,100634),(345204,1,4182,100635),(345205,2,5185,100635),(345206,3,7151,100635),(345207,1,5567,100636),(345208,2,98272,100636),(345209,1,4325,100637),(345210,2,3946,100637),(345211,3,3878,100637),(345212,4,13199,100637),(345213,1,3910,53445),(345214,2,18804,53445),(345215,1,4333,100413),(345216,2,3878,100413),(345217,3,18186,100413),(345218,1,4078,100638),(345219,2,120486,100638),(345220,1,4411,100639),(345221,2,3946,100639),(345222,3,29124,100639),(345223,1,4504,97093),(345224,2,4879,97093),(345225,3,30446,97093),(345226,1,5994,71734),(345227,2,135004,71734),(345228,1,5744,100640),(345229,2,4218,100640),(345230,1,6217,100641),(345231,2,4123,100641),(345232,3,3879,100641),(345233,4,21646,100641),(345234,1,99599,100642),(345235,2,10964,100642),(345236,1,4232,100643),(345237,2,3879,100643),(345238,3,30037,100643),(345239,1,4461,100644),(345240,2,4536,100644),(345241,3,4078,100644),(345242,4,21983,100644),(345243,1,3946,100645),(345244,2,3878,100645),(345245,3,37175,100645),(345246,1,4902,100646),(345247,2,3878,100646),(345248,3,7454,100646),(345249,1,3910,86066),(345250,2,113552,86066),(345251,1,3980,100647),(345252,2,120703,100647),(345253,1,3895,100648),(345254,2,132537,100648),(345255,1,4461,100649),(345256,2,3980,100649),(345257,3,112797,100649),(345258,1,3911,100650),(345259,2,7329,100650),(345260,3,3878,100650),(345261,4,29603,100650),(345262,1,5830,55024),(345263,2,25612,55024),(345264,1,4878,100651),(345265,2,3878,100651),(345266,3,18417,100651),(345267,1,3946,59870),(345268,2,3878,59870),(345269,3,21145,59870),(345270,1,15744,100652),(345271,2,3878,100652),(345272,3,5509,100652),(345273,1,4356,100653),(345274,2,112616,100653),(345275,1,5054,100654),(345276,2,4182,100654),(345277,3,4116,100654),(345278,1,7100,100655),(345279,2,5553,100655),(345280,3,3957,100655),(345281,4,79209,100655),(345282,1,13418,100656),(345283,2,130742,100656),(345284,3,4278,100656),(345285,4,5876,100656),(345286,1,4127,100657),(345287,2,167141,100657),(345288,3,3878,100657),(345289,4,15116,100657),(345290,1,3980,100658),(345291,2,4713,100658),(345292,3,3878,100658),(345293,4,3879,100658),(345294,5,9094,100658),(345295,1,3980,98607),(345296,2,3878,98607),(345297,3,3879,98607),(345298,4,6489,98607),(345299,1,4423,80385),(345300,2,4325,80385),(345301,3,29239,80385),(345302,1,4042,100659),(345303,2,76589,100659),(345304,3,4432,100659),(345305,4,113675,100659),(345306,5,8350,100659),(345307,1,3908,100660),(345308,2,23755,100660),(345309,3,7616,100660),(345310,1,3946,100661),(345311,2,6245,100661),(345312,3,3878,100661),(345313,4,4774,100661),(345314,1,10725,100662),(345315,2,8715,100662),(345316,3,3926,100662),(345317,4,94424,100662),(345318,1,4878,68030),(345319,2,3878,68030),(345320,3,47985,68030),(345321,1,4042,58881),(345322,2,3878,58881),(345323,3,3879,58881),(345324,4,18383,58881),(345325,1,4988,100663),(345326,2,3908,100663),(345327,3,36352,100663),(345328,1,3946,100664),(345329,2,31511,100664),(345330,1,5347,100665),(345331,2,5793,100665),(345332,3,29026,100665),(345333,1,3911,68808),(345334,2,3879,68808),(345335,3,5746,68808),(345336,1,12275,100666),(345337,2,19168,100666),(345338,1,167152,100667),(345339,2,3878,100667),(345340,3,10067,100667),(345341,1,13418,100668),(345342,2,3902,100668),(345343,3,4355,100668),(345344,4,3886,100668),(345345,5,70366,100668),(345346,1,4500,100669),(345347,2,167155,100669),(345348,1,4042,100670),(345349,2,3908,100670),(345350,3,15452,100670),(345351,1,4042,100671),(345352,2,12466,100671),(345353,3,126315,100671),(345354,1,76320,100672),(345355,2,8842,100672),(345356,1,5347,100673),(345357,2,47429,100673),(345358,1,4339,100674),(345359,2,4333,100674),(345360,3,4173,100674),(345361,4,7142,100674),(345362,1,105753,100675),(345363,2,16542,100675),(345364,1,12004,100676),(345365,2,167163,100676),(345366,1,4042,100677),(345367,2,44126,100677),(345368,1,4988,64623),(345369,2,4221,64623),(345370,1,6245,68429),(345371,2,128981,68429),(345372,1,4988,100678),(345373,2,4042,100678),(345374,3,105276,100678),(345375,1,108080,100679),(345376,2,5347,100679),(345377,3,37594,100679),(345378,1,3946,84230),(345379,2,16412,84230),(345380,1,4879,100680),(345381,2,44655,100680),(345382,1,3917,98172),(345383,2,4648,98172),(345384,3,5253,98172),(345385,1,4042,100681),(345386,2,3878,100681),(345387,3,38957,100681),(345388,1,4988,100682),(345389,2,36367,100682),(345390,1,5793,100683),(345391,2,4254,100683),(345392,3,33330,100683),(345393,1,13418,100684),(345394,2,4182,100684),(345395,3,46221,100684),(345396,1,3910,100685),(345397,2,7163,100685),(345398,1,3871,100686),(345399,2,65736,100686),(345400,1,4409,100687),(345401,2,3871,100687),(345402,3,3878,100687),(345403,4,3879,100687),(345404,5,13080,100687),(345405,1,104112,100688),(345406,2,4042,100688),(345407,3,4366,100688),(345408,4,3878,100688),(345409,5,4133,100688),(345410,1,80805,71136),(345411,2,3902,71136),(345412,3,42672,71136),(345413,1,65877,100689),(345414,2,3878,100689),(345415,3,3879,100689),(345416,4,10336,100689),(345417,1,5289,87535),(345418,2,48089,87535),(345419,3,3878,87535),(345420,4,7085,87535),(345421,1,18274,100690),(345422,2,3878,100690),(345423,3,18492,100690),(345424,1,3946,100045),(345425,2,166485,100045),(345426,1,9775,100691),(345427,2,3946,100691),(345428,3,42394,100691),(345429,1,4988,100692),(345430,2,65738,100692),(345431,1,3946,100693),(345432,2,4333,100693),(345433,3,125295,100693),(345434,1,6540,100694),(345435,2,23494,100694),(345436,1,3910,100695),(345437,2,166165,100695),(345438,1,99499,100696),(345439,2,78368,100696),(345440,1,4325,100697),(345441,2,4520,100697),(345442,3,6914,100697),(345443,4,112857,100697),(345444,1,167186,100698),(345445,2,12611,100698),(345446,1,17006,100699),(345447,2,4107,100699),(345448,3,8005,100699),(345449,1,167189,100700),(345450,2,167190,100700),(345451,3,3879,100700),(345452,4,12189,100700),(345453,1,3980,100701),(345454,2,7096,100701),(345455,3,3878,100701),(345456,4,8705,100701),(345457,1,5054,100702),(345458,2,3878,100702),(345459,3,10542,100702),(345460,1,12711,100703),(345461,2,76545,100703),(345462,3,49814,100703),(345463,1,5255,100704),(345464,2,13219,100704),(345465,3,167195,100704),(345466,1,4856,52826),(345467,2,16411,52826),(345468,1,3871,100705),(345469,2,10288,100705),(345470,1,6097,100706),(345471,2,76676,100706),(345472,3,4042,100706),(345473,4,3879,100706),(345474,5,7941,100706),(345475,1,15560,100707),(345476,2,4107,100707),(345477,3,75311,100707),(345478,1,3892,100708),(345479,2,3946,100708),(345480,3,108949,100708),(345481,1,4366,100709),(345482,2,6065,100709),(345483,1,3946,100710),(345484,2,8537,100710),(345485,3,3878,100710),(345486,4,120452,100710),(345487,1,8537,100711),(345488,2,3926,100711),(345489,3,112016,100711),(345490,1,19735,100712),(345491,2,20804,100712),(345492,1,3963,100713),(345493,2,13684,100713),(345494,1,4402,84581),(345495,2,3878,84581),(345496,3,16391,84581),(345497,1,4011,100714),(345498,2,38112,100714),(345499,1,11436,100715),(345500,2,3878,100715),(345501,3,3879,100715),(345502,4,167207,100715),(345503,1,4078,100716),(345504,2,3946,100716),(345505,3,167209,100716),(345506,1,3946,100717),(345507,2,4409,100717),(345508,3,3878,100717),(345509,4,20964,100717),(345510,1,4504,71099),(345511,2,32459,71099),(345512,1,6245,100718),(345513,2,4170,100718),(345514,3,4402,100718),(345515,4,3879,100718),(345516,5,7941,100718),(345517,1,4078,100719),(345518,2,3957,100719),(345519,3,3911,100719),(345520,4,30976,100719),(345521,1,4366,100720),(345522,2,3878,100720),(345523,3,3879,100720),(345524,4,6268,100720),(345525,1,3946,100721),(345526,2,3871,100721),(345527,3,3878,100721),(345528,4,164888,100721),(345529,1,14007,100722),(345530,2,76790,100722),(345531,3,4042,100722),(345532,4,8632,100722),(345533,1,5553,80046),(345534,2,24165,80046),(345535,1,18277,100723),(345536,2,3908,100723),(345537,3,28628,100723),(345538,1,98281,100724),(345539,2,64916,100724),(345540,3,35878,100724),(345541,1,117157,100725),(345542,2,3878,100725),(345543,3,5599,100725),(345544,1,3946,100726),(345545,2,17422,100726),(345546,1,112384,100727),(345547,2,120515,100727),(345548,3,8569,100727),(345549,4,114831,100727),(345550,1,4182,100728),(345551,2,3946,100728),(345552,3,45412,100728),(345553,1,5185,97776),(345554,2,24021,97776),(345555,1,11554,100729),(345556,2,5793,100729),(345557,3,44177,100729),(345558,1,13893,100730),(345559,2,87525,100730),(345560,1,4042,100731),(345561,2,135417,100731),(345562,1,4123,57911),(345563,2,4745,57911),(345564,1,4107,100732),(345565,2,4988,100732),(345566,3,3879,100732),(345567,4,5112,100732),(345568,1,4988,100733),(345569,2,4254,100733),(345570,3,6540,100733),(345571,4,15297,100733),(345572,1,5018,100734),(345573,2,39207,100734),(345574,1,8133,100735),(345575,2,4254,100735),(345576,3,12949,100735),(345577,4,167230,100735),(345578,1,4432,100736),(345579,2,28564,100736),(345580,1,109313,100737),(345581,2,167233,100737),(345582,3,12102,100737),(345583,1,4254,100738),(345584,2,14193,100738),(345585,3,60816,100738),(345586,1,4988,54447),(345587,2,4042,54447),(345588,3,3878,54447),(345589,4,18502,54447),(345590,1,4504,100739),(345591,2,4648,100739),(345592,3,12611,100739),(345593,1,65763,100740),(345594,2,3878,100740),(345595,3,3879,100740),(345596,4,9175,100740),(345597,1,109347,87478),(345598,2,3878,87478),(345599,3,18417,87478),(345600,1,5793,100741),(345601,2,65732,100741),(345602,3,14647,100741),(345603,1,4988,100742),(345604,2,4042,100742),(345605,3,15239,100742),(345606,1,4042,62293),(345607,2,34089,62293),(345608,1,5698,75744),(345609,2,113751,75744),(345610,1,4988,100743),(345611,2,61803,100743),(345612,1,6404,76339),(345613,2,5553,76339),(345614,3,3878,76339),(345615,4,3879,76339),(345616,5,18738,76339),(345617,1,99499,100744),(345618,2,3908,100744),(345619,3,4107,100744),(345620,4,63245,100744),(345621,1,5185,100745),(345622,2,116321,100745),(345623,1,3905,59397),(345624,2,3878,59397),(345625,3,3879,59397),(345626,4,25752,59397),(345627,1,3886,100746),(345628,2,7130,100746),(345629,3,6448,100746),(345630,1,12108,53529),(345631,2,45160,53529),(345632,1,3910,100747),(345633,2,9722,100747),(345634,3,3878,100747),(345635,4,6756,100747),(345636,1,151441,100748),(345637,2,6412,100748),(345638,1,3980,56995),(345639,2,7831,56995),(345640,1,76683,100749),(345641,2,7010,100749),(345642,1,4878,59587),(345643,2,3878,59587),(345644,3,4352,59587),(345645,1,111983,100750),(345646,2,10173,100750),(345647,3,93073,100750),(345648,1,4988,100751),(345649,2,4042,100751),(345650,3,4254,100751),(345651,4,11421,100751),(345652,1,9722,100752),(345653,2,3878,100752),(345654,3,6473,100752),(345655,1,3946,73268),(345656,2,115235,73268),(345657,1,6278,100753),(345658,2,43342,100753),(345659,1,3946,100754),(345660,2,3926,100754),(345661,3,7995,100754),(345662,1,4246,100755),(345663,2,9612,100755),(345664,1,4085,100756),(345665,2,7689,100756),(345666,3,34035,100756),(345667,1,5054,100757),(345668,2,3946,100757),(345669,3,3879,100757),(345670,4,6231,100757),(345671,1,3946,100758),(345672,2,167255,100758),(345673,1,4246,100759),(345674,2,93464,100759),(345675,1,3946,100760),(345676,2,81020,100760),(345677,1,3871,96474),(345678,2,39015,96474),(345679,1,12108,100761),(345680,2,163713,100761),(345681,1,5185,100762),(345682,2,3878,100762),(345683,3,9094,100762),(345684,1,4325,100763),(345685,2,4384,100763),(345686,3,89326,100763),(345687,1,3946,100764),(345688,2,27964,100764),(345689,1,4078,100765),(345690,2,17345,100765),(345691,1,3946,54425),(345692,2,3878,54425),(345693,3,12032,54425),(345694,1,9228,100766),(345695,2,31845,100766),(345696,1,4349,100767),(345697,2,4520,100767),(345698,3,3878,100767),(345699,4,26410,100767),(345700,1,47186,100768),(345701,2,3957,100768),(345702,3,45379,100768),(345703,1,8740,100769),(345704,2,18021,100769),(345705,1,3911,100770),(345706,2,98964,100770),(345707,1,3910,52807),(345708,2,3878,52807),(345709,3,3879,52807),(345710,4,13851,52807),(345711,1,4173,100771),(345712,2,3894,100771),(345713,3,18186,100771),(345714,1,4325,100772),(345715,2,3946,100772),(345716,3,119491,100772),(345717,1,3922,100773),(345718,2,124807,100773),(345719,1,8544,100774),(345720,2,31476,100774),(345721,1,67994,100775),(345722,2,27232,100775),(345723,1,4504,100776),(345724,2,3946,100776),(345725,3,3878,100776),(345726,4,3879,100776),(345727,5,13851,100776),(345728,1,12108,100777),(345729,2,118458,100777),(345730,1,105753,100778),(345731,2,114572,100778),(345732,1,5428,100779),(345733,2,3878,100779),(345734,3,25886,100779),(345735,1,4988,100780),(345736,2,12466,100780),(345737,3,167278,100780),(345738,1,47774,100781),(345739,2,3946,100781),(345740,3,3878,100781),(345741,4,35513,100781),(345742,1,3980,100782),(345743,2,4504,100782),(345744,3,42979,100782),(345745,1,9814,100783),(345746,2,124959,100783),(345747,1,4988,100784),(345748,2,4042,100784),(345749,3,3878,100784),(345750,4,3879,100784),(345751,5,13851,100784),(345752,1,5804,100785),(345753,2,5049,100785),(345754,3,4111,100785),(345755,4,23368,100785),(345756,1,3946,100786),(345757,2,4243,100786),(345758,3,3878,100786),(345759,4,88228,100786),(345760,1,4648,100787),(345761,2,4232,100787),(345762,3,33839,100787),(345763,1,4291,100788),(345764,2,34840,100788),(345765,1,4504,100789),(345766,2,97754,100789),(345767,1,3946,65287),(345768,2,4333,65287),(345769,3,68637,65287),(345770,1,3871,100790),(345771,2,4243,100790),(345772,3,3878,100790),(345773,4,50463,100790),(345774,1,9270,100791),(345775,2,4726,100791),(345776,1,65907,100792),(345777,2,45486,100792),(345778,1,15119,100793),(345779,2,6914,100793),(345780,3,32918,100793),(345781,1,4182,100794),(345782,2,3946,100794),(345783,3,3926,100794),(345784,4,3957,100794),(345785,5,116301,100794),(345786,1,4254,54121),(345787,2,8111,54121),(345788,1,3908,100795),(345789,2,12466,100795),(345790,3,5650,100795),(345791,1,4878,82818),(345792,2,25612,82818),(345793,1,4988,100796),(345794,2,3908,100796),(345795,3,62429,100796),(345796,1,3871,100797),(345797,2,118583,100797),(345798,1,4461,89582),(345799,2,4504,89582),(345800,3,155026,89582),(345801,1,3946,59152),(345802,2,7009,59152),(345803,1,4988,100798),(345804,2,4370,100798),(345805,3,4434,100798),(345806,4,21525,100798),(345807,1,3905,79143),(345808,2,130727,79143),(345809,1,8133,100799),(345810,2,4254,100799),(345811,3,6832,100799),(345812,1,4078,100800),(345813,2,8190,100800),(345814,1,4879,100801),(345815,2,9230,100801),(345816,3,93154,100801),(345817,1,5347,88067),(345818,2,3878,88067),(345819,3,33680,88067),(345820,1,4432,100802),(345821,2,5347,100802),(345822,3,4221,100802),(345823,1,4985,100803),(345824,2,12465,100803),(345825,3,4042,100803),(345826,4,4370,100803),(345827,5,3878,100803),(345828,6,3879,100803),(345829,7,5549,100803),(345830,1,4988,100804),(345831,2,12465,100804),(345832,3,16788,100804),(345833,1,4504,100805),(345834,2,8256,100805),(345835,1,4988,100806),(345836,2,113060,100806),(345837,1,12466,100807),(345838,2,6489,100807),(345839,1,3908,82174),(345840,2,3879,82174),(345841,3,26598,82174),(345842,1,3911,100808),(345843,2,4291,100808),(345844,3,3878,100808),(345845,4,4774,100808),(345846,1,4504,100809),(345847,2,4333,100809),(345848,3,3878,100809),(345849,4,3879,100809),(345850,5,5577,100809),(345851,1,4988,100810),(345852,2,112275,100810),(345853,1,5597,100811),(345854,2,4384,100811),(345855,3,3878,100811),(345856,4,11093,100811),(345857,1,3911,100812),(345858,2,22374,100812),(345859,1,3917,100813),(345860,2,6278,100813),(345861,3,4727,100813),(345862,4,11438,100813),(345863,1,3871,81555),(345864,2,3879,81555),(345865,3,41904,81555),(345866,1,3946,100814),(345867,2,4409,100814),(345868,3,3878,100814),(345869,4,8585,100814),(345870,1,3980,100815),(345871,2,5680,100815),(345872,3,3879,100815),(345873,4,43740,100815),(345874,1,14778,66957),(345875,2,113878,66957),(345876,1,3946,100816),(345877,2,4479,100816),(345878,3,103243,100816),(345879,1,4042,81096),(345880,2,3879,81096),(345881,3,14270,81096),(345882,1,4042,68945),(345883,2,3878,68945),(345884,3,3879,68945),(345885,4,42288,68945),(345886,1,3946,100817),(345887,2,4029,100817),(345888,3,155144,100817),(345889,1,5347,100818),(345890,2,76320,100818),(345891,3,3878,100818),(345892,4,16199,100818),(345893,1,3926,100819),(345894,2,3895,100819),(345895,3,14159,100819),(345896,1,12711,100820),(345897,2,36425,100820),(345898,1,12801,59901),(345899,2,31476,59901),(345900,1,4370,100821),(345901,2,120935,100821),(345902,1,3911,100822),(345903,2,3980,100822),(345904,3,3918,100822),(345905,4,3879,100822),(345906,5,10579,100822),(345907,1,3957,64918),(345908,2,17464,64918),(345909,1,4988,100823),(345910,2,4432,100823),(345911,3,4254,100823),(345912,4,13945,100823),(345913,1,8133,100824),(345914,2,5347,100824),(345915,3,3878,100824),(345916,4,3879,100824),(345917,5,42769,100824),(345918,1,4988,100825),(345919,2,5347,100825),(345920,3,39752,100825),(345921,1,3902,100826),(345922,2,25317,100826),(345923,1,12108,100827),(345924,2,124298,100827),(345925,1,6755,100828),(345926,2,67252,100828),(345927,1,12275,100829),(345928,2,6510,100829),(345929,3,5793,100829),(345930,4,3878,100829),(345931,5,3879,100829),(345932,6,17836,100829),(345933,1,5793,100830),(345934,2,120672,100830),(345935,1,4504,100831),(345936,2,3910,100831),(345937,3,5185,100831),(345938,4,115899,100831),(345939,1,5830,100832),(345940,2,3878,100832),(345941,3,167331,100832),(345942,1,4909,100833),(345943,2,27115,100833),(345944,1,3926,100834),(345945,2,3946,100834),(345946,3,124845,100834),(345947,1,4078,100835),(345948,2,5553,100835),(345949,3,133454,100835),(345950,1,3905,100836),(345951,2,3878,100836),(345952,3,8889,100836),(345953,1,4339,100837),(345954,2,4182,100837),(345955,3,16131,100837),(345956,1,12466,100838),(345957,2,4988,100838),(345958,3,4221,100838),(345959,1,3963,100839),(345960,2,5553,100839),(345961,3,126337,100839),(345962,1,4409,93414),(345963,2,5554,93414),(345964,3,42534,93414),(345965,4,3878,93414),(345966,5,28097,93414),(345967,1,12711,100840),(345968,2,11553,100840),(345969,3,3878,100840),(345970,4,18417,100840),(345971,1,4349,100841),(345972,2,9037,100841),(345973,1,5793,100842),(345974,2,4275,100842),(345975,3,27589,100842),(345976,1,5238,100843),(345977,2,88336,100843),(345978,1,4879,75676),(345979,2,4648,75676),(345980,3,3878,75676),(345981,4,8398,75676),(345982,1,4042,100844),(345983,2,23755,100844),(345984,3,34828,100844),(345985,1,65763,100845),(345986,2,167345,100845),(345987,1,4269,100846),(345988,2,5793,100846),(345989,3,9044,100846),(345990,1,4727,100847),(345991,2,19264,100847),(345992,1,3871,100848),(345993,2,37270,100848),(345994,1,5353,100849),(345995,2,167350,100849),(345996,1,4423,100850),(345997,2,10594,100850),(345998,3,6914,100850),(345999,4,4610,100850),(346000,5,120511,100850),(346001,1,4182,84926),(346002,2,3878,84926),(346003,3,11266,84926),(346004,1,3946,100851),(346005,2,7096,100851),(346006,3,24582,100851),(346007,1,3980,100852),(346008,2,5625,100852),(346009,1,3910,100853),(346010,2,3946,100853),(346011,3,93279,100853),(346012,1,5289,100854),(346013,2,3878,100854),(346014,3,112748,100854),(346015,1,3911,100855),(346016,2,17965,100855),(346017,1,3946,79275),(346018,2,4339,79275),(346019,3,43916,79275),(346020,1,13526,61198),(346021,2,31476,61198),(346022,1,4078,98923),(346023,2,6800,98923),(346024,1,3980,100856),(346025,2,113290,100856),(346026,1,3906,100857),(346027,2,149587,100857),(346028,1,16127,100858),(346029,2,115498,100858),(346030,1,5698,100859),(346031,2,3957,100859),(346032,3,3879,100859),(346033,4,7010,100859),(346034,1,3895,100860),(346035,2,12653,100860),(346036,3,167362,100860),(346037,1,4782,100861),(346038,2,10752,100861),(346039,1,4879,100862),(346040,2,4947,100862),(346041,3,75648,100862),(346042,1,4173,56083),(346043,2,4726,56083),(346044,1,3946,100863),(346045,2,4281,100863),(346046,3,15685,100863),(346047,4,6654,100863),(346048,1,5597,100864),(346049,2,3905,100864),(346050,3,27032,100864),(346051,1,6714,100865),(346052,2,4878,100865),(346053,3,167368,100865),(346054,1,4648,67706),(346055,2,130374,67706),(346056,1,11470,100866),(346057,2,60123,100866),(346058,1,9737,100867),(346059,2,4409,100867),(346060,3,113217,100867),(346061,1,3946,100868),(346062,2,3922,100868),(346063,3,36476,100868),(346064,1,3946,65117),(346065,2,3878,65117),(346066,3,16078,65117),(346067,1,4078,100869),(346068,2,9722,100869),(346069,3,3878,100869),(346070,4,11657,100869),(346071,1,13418,100870),(346072,2,4671,100870),(346073,3,3980,100870),(346074,4,8958,100870),(346075,1,3946,97688),(346076,2,146611,97688),(346077,1,99458,100871),(346078,2,3878,100871),(346079,3,3879,100871),(346080,4,7443,100871),(346081,1,5701,74750),(346082,2,7865,74750),(346083,3,13908,74750),(346084,1,3910,80252),(346085,2,28116,80252),(346086,1,6827,100872),(346087,2,6714,100872),(346088,3,4038,100872),(346089,1,4029,100873),(346090,2,5054,100873),(346091,3,3879,100873),(346092,4,10328,100873),(346093,1,3946,100874),(346094,2,3875,100874),(346095,3,50731,100874),(346096,1,3946,100875),(346097,2,3980,100875),(346098,3,3918,100875),(346099,4,3879,100875),(346100,5,13190,100875),(346101,1,5185,100876),(346102,2,3878,100876),(346103,3,41921,100876),(346104,1,4011,80839),(346105,2,12156,80839),(346106,1,8419,100877),(346107,2,3946,100877),(346108,3,8715,100877),(346109,4,3878,100877),(346110,5,18493,100877),(346111,1,3963,100878),(346112,2,3878,100878),(346113,3,9914,100878),(346114,1,3883,100879),(346115,2,4325,100879),(346116,3,26212,100879),(346117,1,4243,100880),(346118,2,3878,100880),(346119,3,31640,100880),(346120,1,6305,100881),(346121,2,127381,100881),(346122,1,7538,100882),(346123,2,105425,100882),(346124,1,3922,100883),(346125,2,4339,100883),(346126,3,3878,100883),(346127,4,3879,100883),(346128,5,25752,100883),(346129,1,4402,100884),(346130,2,3957,100884),(346131,3,167388,100884),(346132,1,5264,100885),(346133,2,4540,100885),(346134,3,18995,100885),(346135,1,3946,75531),(346136,2,8715,75531),(346137,3,25835,75531),(346138,1,88908,100886),(346139,2,4472,100886),(346140,3,3878,100886),(346141,4,7453,100886),(346142,1,4073,100887),(346143,2,3878,100887),(346144,3,36142,100887),(346145,1,3926,100888),(346146,2,4861,100888),(346147,1,6754,100889),(346148,2,34089,100889),(346149,1,3946,100890),(346150,2,3963,100890),(346151,3,87950,100890),(346152,1,13418,100891),(346153,2,3905,100891),(346154,3,79871,100891),(346155,4,10898,100891),(346156,1,5793,100892),(346157,2,3878,100892),(346158,3,13332,100892),(346159,1,65500,100893),(346160,2,3878,100893),(346161,3,167331,100893),(346162,1,3946,100894),(346163,2,4339,100894),(346164,3,7600,100894),(346165,1,3917,100895),(346166,2,28985,100895),(346167,1,4370,100896),(346168,2,127545,100896),(346169,1,65243,100897),(346170,2,151386,100897),(346171,3,94403,100897),(346172,4,126272,100897),(346173,1,3910,97081),(346174,2,4947,97081),(346175,3,14596,97081),(346176,1,67982,97750),(346177,2,4878,97750),(346178,3,3879,97750),(346179,4,13309,97750),(346180,1,5597,100898),(346181,2,6714,100898),(346182,3,10456,100898),(346183,1,4291,100899),(346184,2,4861,100899),(346185,1,3946,100900),(346186,2,22719,100900),(346187,1,5299,100901),(346188,2,4349,100901),(346189,3,15645,100901),(346190,1,4173,100902),(346191,2,3878,100902),(346192,3,3879,100902),(346193,4,13466,100902),(346194,1,3871,100903),(346195,2,5054,100903),(346196,3,16426,100903),(346197,1,5289,100904),(346198,2,3926,100904),(346199,3,114649,100904),(346200,1,3997,100905),(346201,2,40415,100905),(346202,1,4423,100906),(346203,2,15119,100906),(346204,3,8279,100906),(346205,1,105753,100907),(346206,2,3878,100907),(346207,3,3879,100907),(346208,4,135948,100907),(346209,1,3911,100908),(346210,2,5185,100908),(346211,3,31057,100908),(346212,1,4182,100909),(346213,2,3871,100909),(346214,3,16125,100909),(346215,4,39529,100909),(346216,1,147279,100910),(346217,2,12612,100910),(346218,1,9549,100911),(346219,2,3878,100911),(346220,3,7454,100911),(346221,1,91150,100912),(346222,2,42280,100912),(346223,1,65886,100913),(346224,2,3878,100913),(346225,3,3879,100913),(346226,4,50008,100913),(346227,1,6278,97452),(346228,2,10456,97452),(346229,1,4461,100914),(346230,2,13486,100914),(346231,3,5054,100914),(346232,4,125090,100914),(346233,1,12711,100915),(346234,2,4042,100915),(346235,3,18161,100915),(346236,1,3895,100916),(346237,2,4182,100916),(346238,3,3957,100916),(346239,4,28977,100916),(346240,1,4500,100917),(346241,2,4042,100917),(346242,3,17575,100917),(346243,1,4461,100918),(346244,2,15119,100918),(346245,3,17271,100918),(346246,1,7865,100919),(346247,2,8537,100919),(346248,3,155186,100919),(346249,1,3946,84781),(346250,2,3878,84781),(346251,3,8398,84781),(346252,1,3946,100920),(346253,2,3871,100920),(346254,3,3878,100920),(346255,4,132621,100920),(346256,1,6714,100921),(346257,2,3878,100921),(346258,3,9933,100921),(346259,1,3871,100922),(346260,2,4333,100922),(346261,3,25436,100922),(346262,1,4042,100923),(346263,2,49079,100923),(346264,1,76545,100924),(346265,2,105753,100924),(346266,3,3908,100924),(346267,4,6540,100924),(346268,5,3878,100924),(346269,6,5511,100924),(346270,1,82128,100925),(346271,2,28068,100925),(346272,1,5347,100926),(346273,2,4042,100926),(346274,3,3879,100926),(346275,4,6666,100926),(346276,1,5054,100927),(346277,2,4783,100927),(346278,3,114233,100927),(346279,1,4042,100928),(346280,2,4275,100928),(346281,3,65732,100928),(346282,4,10391,100928),(346283,1,4878,100929),(346284,2,45644,100929),(346285,1,4496,100930),(346286,2,102968,100930),(346287,1,4333,100931),(346288,2,11634,100931),(346289,1,65440,100932),(346290,2,112363,100932),(346291,1,3905,100933),(346292,2,6714,100933),(346293,3,10456,100933),(346294,1,139014,100934),(346295,2,167439,100934),(346296,1,10725,100935),(346297,2,3922,100935),(346298,3,3878,100935),(346299,4,3879,100935),(346300,5,13851,100935),(346301,1,3946,71606),(346302,2,3922,71606),(346303,3,43737,71606),(346304,1,3980,78877),(346305,2,4504,78877),(346306,3,18328,78877),(346307,1,4985,100936),(346308,2,156764,100936),(346309,1,3910,100937),(346310,2,3957,100937),(346311,3,7552,100937),(346312,1,4985,100938),(346313,2,12949,100938),(346314,3,5574,100938),(346315,1,4107,74570),(346316,2,5793,74570),(346317,3,138285,74570),(346318,1,5793,100939),(346319,2,6510,100939),(346320,3,4370,100939),(346321,4,116301,100939),(346322,1,12275,100940),(346323,2,5793,100940),(346324,3,21056,100940),(346325,1,3910,50656),(346326,2,4078,50656),(346327,3,18690,50656),(346328,1,3926,100941),(346329,2,4333,100941),(346330,3,19523,100941),(346331,1,4432,100942),(346332,2,12466,100942),(346333,3,6540,100942),(346334,4,165283,100942),(346335,1,105753,100943),(346336,2,3878,100943),(346337,3,3879,100943),(346338,4,32501,100943),(346339,1,9551,100944),(346340,2,4370,100944),(346341,3,46210,100944),(346342,1,5452,100945),(346343,2,8111,100945),(346344,1,5553,100946),(346345,2,49727,100946),(346346,1,4042,100947),(346347,2,143126,100947),(346348,3,3878,100947),(346349,4,38012,100947),(346350,1,3946,100948),(346351,2,4701,100948),(346352,3,94834,100948),(346353,1,4078,100949),(346354,2,62429,100949),(346355,1,4370,100950),(346356,2,16896,100950),(346357,1,3946,100951),(346358,2,3957,100951),(346359,3,32459,100951),(346360,1,23755,100952),(346361,2,4988,100952),(346362,3,6510,100952),(346363,4,33040,100952),(346364,1,5347,100953),(346365,2,4988,100953),(346366,3,18954,100953),(346367,1,4432,100954),(346368,2,4042,100954),(346369,3,76245,100954),(346370,4,4275,100954),(346371,5,45212,100954),(346372,1,3957,100955),(346373,2,4029,100955),(346374,3,13986,100955),(346375,1,4432,100956),(346376,2,139434,100956),(346377,3,93565,100956),(346378,1,3910,55557),(346379,2,7831,55557),(346380,1,6540,100957),(346381,2,4254,100957),(346382,3,46551,100957),(346383,1,4042,100958),(346384,2,5347,100958),(346385,3,3878,100958),(346386,4,16078,100958),(346387,1,4333,100959),(346388,2,76145,100959),(346389,1,12465,100960),(346390,2,32551,100960),(346391,1,4197,100961),(346392,2,167467,100961),(346393,1,5238,100962),(346394,2,3878,100962),(346395,3,4936,100962),(346396,1,4333,100963),(346397,2,3946,100963),(346398,3,3878,100963),(346399,4,4936,100963),(346400,1,164516,100964),(346401,2,65732,100964),(346402,3,4291,100964),(346403,1,3946,100965),(346404,2,3957,100965),(346405,3,6195,100965),(346406,1,5368,100966),(346407,2,6510,100966),(346408,3,3879,100966),(346409,4,10486,100966),(346410,1,105753,100967),(346411,2,5347,100967),(346412,3,3879,100967),(346413,4,16580,100967),(346414,1,3946,84959),(346415,2,6245,84959),(346416,3,117331,84959),(346417,1,4370,100968),(346418,2,121971,100968),(346419,1,4409,100969),(346420,2,22433,100969),(346421,1,3946,58913),(346422,2,16927,58913),(346423,1,5793,55878),(346424,2,14419,55878),(346425,1,12275,100970),(346426,2,4988,100970),(346427,3,5347,100970),(346428,4,12208,100970),(346429,1,4254,100971),(346430,2,5793,100971),(346431,3,32521,100971),(346432,1,4370,100972),(346433,2,8133,100972),(346434,3,4366,100972),(346435,4,6891,100972),(346436,1,3910,100973),(346437,2,3878,100973),(346438,3,3879,100973),(346439,4,8533,100973),(346440,1,12275,100974),(346441,2,4042,100974),(346442,3,129220,100974),(346443,1,84369,100975),(346444,2,4985,100975),(346445,3,167482,100975),(346446,4,3908,100975),(346447,5,122455,100975),(346448,1,4078,86349),(346449,2,3905,86349),(346450,3,124438,86349),(346451,1,5347,100976),(346452,2,65500,100976),(346453,3,34007,100976),(346454,1,4432,100977),(346455,2,4042,100977),(346456,3,3908,100977),(346457,4,4291,100977),(346458,1,39220,100978),(346459,2,104269,100978),(346460,3,3878,100978),(346461,4,132621,100978),(346462,1,4540,100979),(346463,2,4507,100979),(346464,3,66363,100979),(346465,1,67989,100980),(346466,2,3878,100980),(346467,3,48822,100980),(346468,1,3980,100981),(346469,2,4291,100981),(346470,3,60487,100981),(346471,4,43505,100981),(346472,1,3902,100982),(346473,2,141676,100982),(346474,1,4505,100983),(346475,2,4648,100983),(346476,3,18301,100983),(346477,1,4432,100984),(346478,2,4042,100984),(346479,3,23755,100984),(346480,4,3878,100984),(346481,5,3879,100984),(346482,6,12571,100984),(346483,1,3946,79409),(346484,2,3980,79409),(346485,3,4504,79409),(346486,4,15027,79409),(346487,1,4182,100985),(346488,2,69275,100985),(346489,3,3957,100985),(346490,4,4251,100985),(346491,5,16146,100985),(346492,1,3886,70268),(346493,2,119721,70268),(346494,3,17009,70268),(346495,1,5920,100986),(346496,2,7306,100986),(346497,3,3878,100986),(346498,4,17642,100986),(346499,1,12465,100987),(346500,2,3878,100987),(346501,3,76851,100987),(346502,1,4251,100988),(346503,2,8562,100988),(346504,3,18954,100988),(346505,1,76683,76929),(346506,2,34089,76929),(346507,1,167497,100989),(346508,2,18274,100989),(346509,3,79649,100989),(346510,1,3946,100990),(346511,2,61161,100990),(346512,1,12949,100991),(346513,2,35029,100991),(346514,1,94213,100992),(346515,2,4500,100992),(346516,3,3879,100992),(346517,4,31686,100992),(346518,1,3946,77797),(346519,2,3878,77797),(346520,3,3879,77797),(346521,4,81240,77797),(346522,1,12466,100993),(346523,2,80056,100993),(346524,1,3917,100994),(346525,2,4127,100994),(346526,3,115498,100994),(346527,1,76320,100995),(346528,2,4254,100995),(346529,3,87669,100995),(346530,1,4411,100996),(346531,2,4333,100996),(346532,3,3946,100996),(346533,4,3878,100996),(346534,5,3879,100996),(346535,6,6448,100996),(346536,1,4878,100997),(346537,2,3980,100997),(346538,3,51207,100997),(346539,1,4366,100998),(346540,2,167507,100998),(346541,3,3878,100998),(346542,4,14085,100998),(346543,1,7689,99096),(346544,2,4648,99096),(346545,1,107182,100999),(346546,2,4366,100999),(346547,1,3908,56346),(346548,2,4042,56346),(346549,1,3997,101000),(346550,2,3905,101000),(346551,1,5054,101001),(346552,2,3917,101001),(346553,1,4042,101002),(346554,2,8133,101002),(346555,3,3908,101002),(346556,1,6245,101003),(346557,2,3878,101003),(346558,3,3879,101003),(346559,4,4037,101003),(346560,1,3871,101004),(346561,2,5379,101004),(346562,3,15628,101004),(346563,1,4019,101005),(346564,2,3963,101005),(346565,3,3878,101005),(346566,4,17939,101005),(346567,1,5238,101006),(346568,2,8537,101006),(346569,3,16927,101006),(346570,1,4170,101007),(346571,2,3946,101007),(346572,3,3878,101007),(346573,4,4739,101007),(346574,1,3871,101008),(346575,2,11972,101008),(346576,1,3911,30954),(346577,2,6949,30954),(346578,1,4461,101009),(346579,2,4078,101009),(346580,3,4182,101009),(346581,1,7891,101010),(346582,2,31291,101010),(346583,1,5289,101011),(346584,2,3878,101011),(346585,3,79818,101011),(346586,1,3911,101012),(346587,2,12613,101012),(346588,1,3872,90223),(346589,2,3879,90223),(346590,3,10579,90223),(346591,1,3946,88116),(346592,2,3878,88116),(346593,3,32129,88116),(346594,1,5701,101013),(346595,2,4133,101013),(346596,1,5553,101014),(346597,2,3922,101014),(346598,3,13663,101014),(346599,1,4713,39008),(346600,2,3991,39008),(346601,3,9399,39008),(346602,4,3988,39008),(346603,5,9406,39008),(346604,1,5238,101015),(346605,2,3946,101015),(346606,3,106953,101015),(346607,1,4354,101016),(346608,2,3918,101016),(346609,3,110841,101016),(346610,4,3879,101016),(346611,5,7835,101016),(346612,1,4423,101017),(346613,2,10594,101017),(346614,3,4288,101017),(346615,4,61829,101017),(346616,1,3946,101018),(346617,2,3905,101018),(346618,3,5803,101018),(346619,1,3871,101019),(346620,2,125953,101019),(346621,1,4078,101020),(346622,2,31623,101020),(346623,1,7253,101021),(346624,2,3878,101021),(346625,3,16078,101021),(346626,1,3895,101022),(346627,2,3946,101022),(346628,3,125347,101022),(346629,1,4339,101023),(346630,2,3878,101023),(346631,3,9499,101023),(346632,1,142932,78649),(346633,2,4023,78649),(346634,1,4291,101024),(346635,2,5985,101024),(346636,1,4085,101025),(346637,2,12108,101025),(346638,3,3871,101025),(346639,4,123240,101025),(346640,1,7215,101026),(346641,2,3878,101026),(346642,3,3879,101026),(346643,4,33028,101026),(346644,1,123589,101027),(346645,2,3878,101027),(346646,3,3879,101027),(346647,4,15865,101027),(346648,1,5185,30971),(346649,2,5628,30971),(346650,1,4333,101028),(346651,2,62114,101028),(346652,1,4170,72045),(346653,2,5255,72045),(346654,3,8537,72045),(346655,4,100741,72045),(346656,1,5807,101029),(346657,2,47242,101029),(346658,1,15119,101030),(346659,2,9228,101030),(346660,3,93154,101030),(346661,1,16060,101031),(346662,2,83707,101031),(346663,1,9716,101032),(346664,2,65755,101032),(346665,3,12430,101032),(346666,1,3946,101033),(346667,2,5553,101033),(346668,3,15297,101033),(346669,1,6714,101034),(346670,2,91703,101034),(346671,1,4540,101035),(346672,2,3892,101035),(346673,3,4325,101035),(346674,4,167545,101035),(346675,1,3980,74014),(346676,2,4504,74014),(346677,3,28021,74014),(346678,1,3980,100542),(346679,2,3910,100542),(346680,3,11300,100542),(346681,1,4182,101036),(346682,2,8537,101036),(346683,3,3878,101036),(346684,4,11872,101036),(346685,1,5092,101037),(346686,2,3946,101037),(346687,3,3878,101037),(346688,4,3879,101037),(346689,5,84434,101037),(346690,1,3957,101038),(346691,2,150889,101038),(346692,1,3871,101039),(346693,2,8728,101039),(346694,3,106983,101039),(346695,1,5568,101040),(346696,2,43356,101040),(346697,1,3957,67199),(346698,2,127121,67199),(346699,1,4333,101041),(346700,2,4145,101041),(346701,1,3957,100431),(346702,2,3946,100431),(346703,3,125662,100431),(346704,1,5829,101042),(346705,2,3878,101042),(346706,3,115007,101042),(346707,1,5185,100592),(346708,2,3878,100592),(346709,3,4133,100592),(346710,1,5347,101043),(346711,2,3878,101043),(346712,3,7748,101043),(346713,1,65165,101044),(346714,2,68530,101044),(346715,1,3902,101045),(346716,2,30397,101045),(346717,1,111937,101046),(346718,2,90629,101046),(346719,3,45752,101046),(346720,1,4042,101047),(346721,2,4370,101047),(346722,3,3879,101047),(346723,4,112233,101047),(346724,1,4988,101048),(346725,2,4042,101048),(346726,3,50643,101048),(346727,1,113544,101049),(346728,2,17540,101049),(346729,1,13684,101050),(346730,2,3879,101050),(346731,3,5299,101050),(346732,1,12275,101051),(346733,2,12466,101051),(346734,3,41334,101051),(346735,1,4173,101052),(346736,2,4504,101052),(346737,3,34811,101052),(346738,1,4078,101053),(346739,2,32734,101053),(346740,1,3926,101054),(346741,2,112771,101054),(346742,3,21602,101054),(346743,1,4170,101055),(346744,2,4078,101055),(346745,3,17051,101055),(346746,1,4107,101056),(346747,2,4370,101056),(346748,3,35545,101056),(346749,1,12801,101057),(346750,2,14104,101057),(346751,1,5185,101058),(346752,2,3878,101058),(346753,3,25390,101058),(346754,1,3871,83071),(346755,2,3957,83071),(346756,3,3878,83071),(346757,4,119012,83071),(346758,1,4042,101059),(346759,2,3878,101059),(346760,3,7112,101059),(346761,1,3871,56994),(346762,2,3878,56994),(346763,3,18769,56994),(346764,1,4127,101060),(346765,2,4648,101060),(346766,3,128103,101060),(346767,4,31843,101060),(346768,1,4432,101061),(346769,2,4042,101061),(346770,3,167572,101061),(346771,4,3988,101061),(346772,5,86327,101061),(346773,1,5567,101062),(346774,2,4485,101062),(346775,3,112112,101062),(346776,1,4432,101063),(346777,2,117305,101063),(346778,3,46983,101063),(346779,1,4985,101064),(346780,2,3908,101064),(346781,3,114142,101064),(346782,1,18274,101065),(346783,2,3879,101065),(346784,3,10659,101065),(346785,1,7369,101066),(346786,2,12466,101066),(346787,3,4988,101066),(346788,4,4370,101066),(346789,5,5793,101066),(346790,6,66595,101066),(346791,1,12466,101067),(346792,2,14129,101067),(346793,1,4461,101068),(346794,2,23762,101068),(346795,3,39618,101068),(346796,1,5994,101069),(346797,2,5554,101069),(346798,3,6714,101069),(346799,4,18534,101069),(346800,1,4107,101070),(346801,2,3878,101070),(346802,3,8921,101070),(346803,1,65565,101071),(346804,2,10825,101071),(346805,1,23755,101072),(346806,2,4988,101072),(346807,3,30029,101072),(346808,1,4366,101073),(346809,2,4988,101073),(346810,3,6891,101073),(346811,1,5793,101074),(346812,2,67092,101074),(346813,3,167586,101074),(346814,1,4333,101075),(346815,2,4182,101075),(346816,3,5219,101075),(346817,1,4078,88724),(346818,2,114530,88724),(346819,1,4251,101076),(346820,2,3878,101076),(346821,3,3879,101076),(346822,4,46426,101076),(346823,1,4432,101077),(346824,2,6540,101077),(346825,3,139385,101077),(346826,1,3922,101078),(346827,2,5289,101078),(346828,3,3879,101078),(346829,4,11802,101078),(346830,1,3980,101079),(346831,2,3911,101079),(346832,3,3878,101079),(346833,4,10504,101079),(346834,1,167594,101080),(346835,2,4339,101080),(346836,3,11713,101080),(346837,1,3917,101081),(346838,2,3878,101081),(346839,3,16079,101081),(346840,1,4402,101082),(346841,2,34037,101082),(346842,1,8544,101083),(346843,2,167598,101083),(346844,1,4409,101084),(346845,2,113909,101084),(346846,1,4504,101085),(346847,2,3980,101085),(346848,3,3917,101085),(346849,4,3878,101085),(346850,5,38020,101085),(346851,1,4588,101086),(346852,2,3906,101086),(346853,3,28021,101086),(346854,1,65907,101087),(346855,2,3879,101087),(346856,3,41411,101087),(346857,1,8537,101088),(346858,2,3926,101088),(346859,3,4170,101088),(346860,4,3878,101088),(346861,5,3879,101088),(346862,6,111872,101088),(346863,1,4333,101089),(346864,2,3878,101089),(346865,3,16078,101089),(346866,1,3957,86225),(346867,2,111905,86225),(346868,1,8091,97431),(346869,2,14270,97431),(346870,1,4042,101090),(346871,2,5347,101090),(346872,3,167606,101090),(346873,1,5347,101091),(346874,2,42574,101091),(346875,1,5054,99817),(346876,2,5289,99817),(346877,3,8111,99817),(346878,1,23755,101092),(346879,2,112275,101092),(346880,1,8133,101093),(346881,2,9549,101093),(346882,3,42979,101093),(346883,1,5054,80215),(346884,2,12552,80215),(346885,1,4042,101094),(346886,2,7369,101094),(346887,3,76589,101094),(346888,4,167611,101094),(346889,1,3946,101095),(346890,2,5185,101095),(346891,3,3878,101095),(346892,4,3879,101095),(346893,5,11292,101095),(346894,1,4042,101096),(346895,2,3878,101096),(346896,3,7107,101096),(346897,1,3917,101097),(346898,2,4520,101097),(346899,3,41556,101097),(346900,1,3911,101098),(346901,2,4078,101098),(346902,3,92544,101098),(346903,1,4409,101099),(346904,2,45389,101099),(346905,1,4366,101100),(346906,2,3878,101100),(346907,3,9914,101100),(346908,1,3957,101101),(346909,2,66515,101101),(346910,1,4107,101102),(346911,2,4024,101102),(346912,1,112552,101103),(346913,2,3879,101103),(346914,3,18915,101103),(346915,1,4042,101104),(346916,2,3878,101104),(346917,3,112759,101104),(346918,1,4107,101105),(346919,2,4434,101105),(346920,3,5974,101105),(346921,1,4060,101106),(346922,2,40004,101106),(346923,1,4409,101107),(346924,2,3946,101107),(346925,3,3878,101107),(346926,4,75442,101107),(346927,1,3957,101108),(346928,2,4409,101108),(346929,3,46715,101108),(346930,1,5185,101109),(346931,2,7310,101109),(346932,1,3957,77551),(346933,2,3878,77551),(346934,3,36153,77551),(346935,1,4780,101110),(346936,2,15299,101110),(346937,1,4588,101111),(346938,2,4879,101111),(346939,3,3878,101111),(346940,4,3879,101111),(346941,5,106481,101111),(346942,1,4988,101112),(346943,2,4254,101112),(346944,3,87669,101112),(346945,1,3980,101113),(346946,2,4290,101113),(346947,3,3917,101113),(346948,4,117283,101113),(346949,1,4432,101114),(346950,2,4254,101114),(346951,3,19064,101114),(346952,1,5347,101115),(346953,2,8362,101115),(346954,1,3985,101116),(346955,2,41293,101116),(346956,1,12801,101117),(346957,2,5347,101117),(346958,3,3879,101117),(346959,4,9933,101117),(346960,1,4432,101118),(346961,2,4042,101118),(346962,3,3878,101118),(346963,4,153718,101118),(346964,1,5793,101119),(346965,2,4370,101119),(346966,3,3879,101119),(346967,4,7010,101119),(346968,1,4042,100671),(346969,2,12466,100671),(346970,3,126315,100671),(346971,1,12801,101120),(346972,2,76321,101120),(346973,3,3878,101120),(346974,4,8695,101120),(346975,1,5185,101121),(346976,2,3879,101121),(346977,3,11350,101121),(346978,1,4254,101122),(346979,2,12801,101122),(346980,3,3878,101122),(346981,4,21145,101122),(346982,1,4988,57981),(346983,2,14403,57981),(346984,1,4107,60249),(346985,2,7831,60249),(346986,1,4988,101123),(346987,2,4042,101123),(346988,3,14415,101123),(346989,1,4423,101124),(346990,2,6309,101124),(346991,3,28592,101124),(346992,1,5743,68593),(346993,2,30909,68593),(346994,1,65209,101125),(346995,2,4988,101125),(346996,3,3878,101125),(346997,4,3879,101125),(346998,5,16694,101125),(346999,1,3871,101126),(347000,2,39019,101126),(347001,1,4988,95171),(347002,2,4042,95171),(347003,3,4254,95171),(347004,4,17051,95171),(347005,1,105753,101127),(347006,2,5793,101127),(347007,3,60953,101127),(347008,1,3902,39244),(347009,2,67851,39244),(347010,1,4461,101128),(347011,2,4078,101128),(347012,3,20467,101128),(347013,1,5994,53273),(347014,2,3879,53273),(347015,3,10486,53273),(347016,1,8091,101129),(347017,2,5876,101129),(347018,1,5830,78526),(347019,2,61801,78526),(347020,1,4254,101130),(347021,2,94213,101130),(347022,3,16935,101130),(347023,1,4432,101131),(347024,2,3878,101131),(347025,3,21211,101131),(347026,1,4243,101132),(347027,2,5289,101132),(347028,3,4042,101132),(347029,4,146412,101132),(347030,1,3946,101133),(347031,2,126280,101133),(347032,1,4504,60828),(347033,2,3878,60828),(347034,3,3879,60828),(347035,4,13851,60828),(347036,1,3911,101134),(347037,2,4078,101134),(347038,3,3878,101134),(347039,4,136293,101134),(347040,1,12186,101135),(347041,2,8102,101135),(347042,1,114284,101136),(347043,2,167654,101136),(347044,1,3946,92172),(347045,2,16227,92172),(347046,1,76320,101137),(347047,2,15299,101137),(347048,1,103067,101138),(347049,2,40830,101138),(347050,1,4366,101139),(347051,2,117887,101139),(347052,1,3957,68444),(347053,2,3878,68444),(347054,3,61969,68444),(347055,1,8569,101140),(347056,2,4370,101140),(347057,3,21709,101140),(347058,1,3910,101141),(347059,2,21872,101141),(347060,1,5191,101142),(347061,2,5921,101142),(347062,3,4035,101142),(347063,4,10512,101142),(347064,1,7369,101143),(347065,2,4042,101143),(347066,3,4107,101143),(347067,4,34890,101143),(347068,1,4648,54964),(347069,2,14403,54964),(347070,1,5347,101144),(347071,2,4042,101144),(347072,3,149313,101144),(347073,1,12465,101145),(347074,2,3878,101145),(347075,3,117434,101145),(347076,1,4489,101146),(347077,2,3878,101146),(347078,3,82682,101146),(347079,1,115521,101147),(347080,2,4078,101147),(347081,3,3871,101147),(347082,4,85639,101147),(347083,1,10825,101148),(347084,2,13945,101148),(347085,3,26392,101148),(347086,1,3905,61345),(347087,2,17342,61345),(347088,1,5185,101149),(347089,2,167668,101149),(347090,1,4042,101150),(347091,2,65732,101150),(347092,3,3878,101150),(347093,4,6882,101150),(347094,1,4254,101151),(347095,2,112717,101151),(347096,1,65886,101152),(347097,2,4988,101152),(347098,3,27720,101152),(347099,1,12801,101153),(347100,2,4042,101153),(347101,3,4366,101153),(347102,4,3878,101153),(347103,5,34476,101153),(347104,1,12949,101154),(347105,2,38291,101154),(347106,1,167675,101155),(347107,2,76320,101155),(347108,3,3878,101155),(347109,4,3879,101155),(347110,5,9314,101155),(347111,1,4042,101156),(347112,2,14054,101156),(347113,1,4988,101157),(347114,2,119169,101157),(347115,1,4339,86646),(347116,2,3957,86646),(347117,3,3878,86646),(347118,4,15769,86646),(347119,1,3910,98224),(347120,2,139944,98224),(347121,1,3910,101158),(347122,2,124298,101158),(347123,1,76790,101159),(347124,2,5793,101159),(347125,3,4275,101159),(347126,4,113848,101159),(347127,1,3905,101160),(347128,2,165135,101160),(347129,1,3871,94717),(347130,2,84342,94717),(347131,1,4254,101161),(347132,2,4042,101161),(347133,3,9814,101161),(347134,4,140351,101161),(347135,1,4648,101162),(347136,2,4040,101162),(347137,3,77569,101162),(347138,1,3910,29110),(347139,2,21434,29110),(347140,1,4520,101163),(347141,2,3922,101163),(347142,3,116367,101163),(347143,1,4182,3435),(347144,2,3879,3435),(347145,3,6489,3435),(347146,1,3871,101164),(347147,2,157447,101164),(347148,1,14778,101165),(347149,2,66125,101165),(347150,1,5185,61227),(347151,2,114116,61227),(347152,1,3871,88076),(347153,2,11653,88076),(347154,1,4246,92244),(347155,2,3878,92244),(347156,3,32129,92244),(347157,1,3871,101166),(347158,2,10725,101166),(347159,3,3878,101166),(347160,4,3879,101166),(347161,5,10456,101166),(347162,1,3871,101167),(347163,2,3957,101167),(347164,3,107685,101167),(347165,1,4182,101168),(347166,2,4648,101168),(347167,3,17342,101168),(347168,1,4388,101169),(347169,2,3917,101169),(347170,3,13460,101169),(347171,4,3991,101169),(347172,5,3878,101169),(347173,6,21867,101169),(347174,7,3878,101169),(347175,8,97881,101169),(347176,1,12108,101170),(347177,2,112717,101170),(347178,1,5185,101171),(347179,2,66120,101171),(347180,1,5185,101172),(347181,2,6436,101172),(347182,3,37403,101172),(347183,1,3911,61830),(347184,2,45322,61830),(347185,1,4719,101173),(347186,2,3878,101173),(347187,3,167694,101173),(347188,1,19073,101174),(347189,2,3957,101174),(347190,3,4861,101174),(347191,1,3895,101175),(347192,2,3980,101175),(347193,3,4520,101175),(347194,4,167697,101175),(347195,1,4912,101176),(347196,2,31508,101176),(347197,1,4504,101177),(347198,2,16680,101177),(347199,1,4182,101178),(347200,2,137138,101178),(347201,1,3980,101179),(347202,2,4002,101179),(347203,3,3879,101179),(347204,4,5960,101179),(347205,1,3886,101180),(347206,2,5739,101180),(347207,3,93503,101180),(347208,1,4648,101181),(347209,2,3895,101181),(347210,3,3878,101181),(347211,4,3879,101181),(347212,5,97901,101181),(347213,1,4520,101182),(347214,2,3878,101182),(347215,3,3879,101182),(347216,4,6679,101182),(347217,1,50709,101183),(347218,2,6714,101183),(347219,3,3878,101183),(347220,4,43182,101183),(347221,1,49622,71138),(347222,2,68637,71138),(347223,1,3946,101184),(347224,2,3878,101184),(347225,3,8527,101184),(347226,1,4950,101185),(347227,2,4509,101185),(347228,3,3988,101185),(347229,4,161210,101185),(347230,1,3871,68570),(347231,2,7831,68570),(347232,1,4520,101186),(347233,2,3878,101186),(347234,3,14660,101186),(347235,1,3980,95443),(347236,2,4078,95443),(347237,3,24303,95443),(347238,1,4111,101187),(347239,2,3878,101187),(347240,3,3879,101187),(347241,4,19111,101187),(347242,1,3946,101188),(347243,2,4035,101188),(347244,3,39676,101188),(347245,1,4078,56999),(347246,2,81020,56999),(347247,1,4700,101189),(347248,2,13945,101189),(347249,1,4461,101190),(347250,2,4349,101190),(347251,3,167713,101190),(347252,1,3980,101191),(347253,2,4520,101191),(347254,3,35306,101191),(347255,1,4496,62361),(347256,2,25364,62361),(347257,1,3957,101192),(347258,2,3878,101192),(347259,3,3879,101192),(347260,4,46423,101192),(347261,1,5092,101193),(347262,2,167717,101193),(347263,3,167718,101193),(347264,1,5185,101194),(347265,2,30882,101194),(347266,1,3946,101195),(347267,2,4675,101195),(347268,3,3878,101195),(347269,4,14950,101195),(347270,1,7866,101196),(347271,2,3878,101196),(347272,3,28111,101196),(347273,1,3946,79253),(347274,2,13945,79253),(347275,1,4197,101197),(347276,2,153039,101197),(347277,1,3963,60884),(347278,2,3878,60884),(347279,3,45827,60884),(347280,1,13684,101198),(347281,2,3878,101198),(347282,3,6473,101198),(347283,1,3906,101199),(347284,2,22796,101199),(347285,1,4648,101200),(347286,2,5004,101200),(347287,3,62603,101200),(347288,1,3910,53603),(347289,2,31476,53603),(347290,1,12108,101201),(347291,2,16927,101201),(347292,1,42433,101202),(347293,2,113664,101202),(347294,1,3911,101203),(347295,2,3890,101203),(347296,3,18671,101203),(347297,1,3910,101204),(347298,2,3946,101204),(347299,3,12402,101204),(347300,1,65487,101205),(347301,2,23780,101205),(347302,1,5347,101206),(347303,2,116373,101206),(347304,1,12466,100838),(347305,2,4988,100838),(347306,3,4221,100838),(347307,1,12108,69129),(347308,2,114378,69129),(347309,1,5289,101207),(347310,2,142273,101207),(347311,1,67400,101208),(347312,2,6510,101208),(347313,3,3878,101208),(347314,4,3879,101208),(347315,5,167734,101208),(347316,1,4078,100094),(347317,2,3878,100094),(347318,3,39787,100094),(347319,1,6305,101209),(347320,2,3905,101209),(347321,3,98122,101209),(347322,1,4988,54281),(347323,2,5347,54281),(347324,3,4221,54281),(347325,1,5793,101210),(347326,2,4275,101210),(347327,3,4432,101210),(347328,4,129776,101210),(347329,5,156186,101210),(347330,1,4042,101211),(347331,2,3878,101211),(347332,3,3879,101211),(347333,4,167738,101211),(347334,1,4275,101212),(347335,2,6511,101212),(347336,3,4370,101212),(347337,4,30996,101212),(347338,1,3946,101213),(347339,2,4170,101213),(347340,3,5251,101213),(347341,1,3946,101214),(347342,2,4078,101214),(347343,3,5004,101214),(347344,4,98272,101214),(347345,1,4370,101215),(347346,2,105753,101215),(347347,3,18274,101215),(347348,4,22149,101215),(347349,1,3905,5591),(347350,2,4504,5591),(347351,3,17125,5591),(347352,1,116666,101216),(347353,2,5793,101216),(347354,3,14190,101216),(347355,1,12711,101217),(347356,2,115767,101217),(347357,1,12275,101218),(347358,2,7369,101218),(347359,3,167746,101218),(347360,1,5789,101219),(347361,2,36394,101219),(347362,1,4042,101220),(347363,2,65877,101220),(347364,3,167749,101220),(347365,1,8631,101221),(347366,2,5553,101221),(347367,3,3922,101221),(347368,4,4648,101221),(347369,5,3878,101221),(347370,6,3879,101221),(347371,7,5582,101221),(347372,1,4988,101222),(347373,2,113704,101222),(347374,1,5701,101223),(347375,2,4648,101223),(347376,3,66243,101223),(347377,1,4042,101224),(347378,2,35306,101224),(347379,1,4988,101225),(347380,2,4042,101225),(347381,3,4254,101225),(347382,4,98701,101225),(347383,1,76318,101226),(347384,2,4042,101226),(347385,3,10650,101226),(347386,1,3926,101227),(347387,2,5054,101227),(347388,3,24732,101227),(347389,1,64861,101228),(347390,2,43035,101228),(347391,1,4042,101229),(347392,2,4988,101229),(347393,3,3879,101229),(347394,4,16578,101229),(347395,1,4947,101230),(347396,2,4610,101230),(347397,3,167760,101230),(347398,4,3878,101230),(347399,5,17146,101230),(347400,1,5185,101231),(347401,2,112771,101231),(347402,1,4287,79263),(347403,2,27743,79263),(347404,1,4370,101232),(347405,2,118539,101232),(347406,1,3871,101233),(347407,2,5657,101233),(347408,1,14006,101234),(347409,2,5793,101234),(347410,3,94583,101234),(347411,4,35197,101234),(347412,1,4409,101235),(347413,2,3922,101235),(347414,3,3879,101235),(347415,4,18804,101235),(347416,1,3980,71017),(347417,2,8267,71017),(347418,1,12275,101236),(347419,2,7369,101236),(347420,3,4107,101236),(347421,4,26806,101236),(347422,1,4988,83005),(347423,2,4042,83005),(347424,3,25620,83005),(347425,1,3946,101237),(347426,2,4409,101237),(347427,3,14227,101237),(347428,1,13418,101238),(347429,2,3871,101238),(347430,3,5642,101238),(347431,4,3878,101238),(347432,5,38749,101238),(347433,1,12466,101239),(347434,2,3879,101239),(347435,3,167770,101239),(347436,1,167772,101240),(347437,2,167773,101240),(347438,1,153828,101241),(347439,2,9644,101241),(347440,1,94213,101242),(347441,2,9232,101242),(347442,3,26793,101242),(347443,1,12108,80158),(347444,2,3878,80158),(347445,3,3879,80158),(347446,4,6489,80158),(347447,1,13418,101243),(347448,2,3910,101243),(347449,3,3988,101243),(347450,4,14617,101243),(347451,1,4988,101244),(347452,2,4254,101244),(347453,3,35937,101244),(347454,1,3871,101245),(347455,2,120270,101245),(347456,1,4320,101246),(347457,2,4648,101246),(347458,3,101742,101246),(347459,1,6540,101247),(347460,2,167781,101247),(347461,1,5793,101248),(347462,2,121770,101248),(347463,1,5185,101249),(347464,2,4078,101249),(347465,3,4638,101249),(347466,1,5238,101250),(347467,2,4409,101250),(347468,3,3871,101250),(347469,4,13936,101250),(347470,1,3946,101251),(347471,2,5238,101251),(347472,3,3879,101251),(347473,4,7202,101251),(347474,1,76182,101252),(347475,2,105753,101252),(347476,3,93142,101252),(347477,1,6540,101253),(347478,2,117689,101253),(347479,1,13893,101254),(347480,2,129608,101254),(347481,1,3946,70377),(347482,2,39529,70377),(347483,1,4988,101255),(347484,2,154903,101255),(347485,1,12275,101256),(347486,2,4432,101256),(347487,3,4370,101256),(347488,4,6620,101256),(347489,1,5054,101257),(347490,2,5701,101257),(347491,3,167794,101257),(347492,1,12108,95057),(347493,2,4648,95057),(347494,3,4328,95057),(347495,4,46196,95057),(347496,1,3910,101258),(347497,2,167796,101258),(347498,1,65047,101259),(347499,2,3878,101259),(347500,3,13449,101259),(347501,1,5347,101260),(347502,2,122858,101260),(347503,1,4700,77535),(347504,2,7730,77535),(347505,1,7369,101261),(347506,2,4042,101261),(347507,3,114530,101261),(347508,1,8133,101262),(347509,2,21673,101262),(347510,1,3918,101263),(347511,2,4461,101263),(347512,3,29693,101263),(347513,1,3980,95798),(347514,2,155853,95798),(347515,1,4078,85972),(347516,2,4251,85972),(347517,3,3878,85972),(347518,4,13861,85972),(347519,1,94213,101264),(347520,2,5347,101264),(347521,3,3878,101264),(347522,4,11266,101264),(347523,1,5743,84390),(347524,2,4182,84390),(347525,3,119980,84390),(347526,1,3980,101265),(347527,2,5054,101265),(347528,3,5830,101265),(347529,4,113260,101265),(347530,1,4042,101266),(347531,2,117706,101266),(347532,3,126980,101266),(347533,4,153943,101266),(347534,1,5554,101267),(347535,2,4078,101267),(347536,3,5092,101267),(347537,4,5898,101267),(347538,1,64968,101268),(347539,2,32067,101268),(347540,1,67925,56857),(347541,2,31476,56857),(347542,1,5347,101269),(347543,2,76790,101269),(347544,3,162343,101269),(347545,1,3946,101270),(347546,2,4325,101270),(347547,3,4060,101270),(347548,4,9737,101270),(347549,5,118622,101270),(347550,1,4432,101271),(347551,2,4042,101271),(347552,3,6097,101271),(347553,4,19536,101271),(347554,1,4985,101272),(347555,2,133271,101272),(347556,1,3910,101273),(347557,2,150389,101273),(347558,1,3910,87892),(347559,2,8267,87892),(347560,1,167813,101274),(347561,2,12589,101274),(347562,1,167815,101275),(347563,2,3879,101275),(347564,3,11350,101275),(347565,4,6014,101275),(347566,1,4814,101276),(347567,2,3878,101276),(347568,3,19316,101276),(347569,1,3946,101277),(347570,2,65595,101277),(347571,1,3910,101278),(347572,2,116096,101278),(347573,1,13486,101279),(347574,2,3946,101279),(347575,3,17431,101279),(347576,1,3946,101280),(347577,2,7110,101280),(347578,3,115734,101280),(347579,1,12466,101281),(347580,2,3878,101281),(347581,3,21115,101281),(347582,1,23755,101282),(347583,2,12711,101282),(347584,3,4366,101282),(347585,4,3878,101282),(347586,5,124797,101282),(347587,1,4461,52784),(347588,2,7110,52784),(347589,3,49311,52784),(347590,1,3871,101283),(347591,2,24875,101283),(347592,3,3878,101283),(347593,4,3879,101283),(347594,5,62697,101283),(347595,1,4504,101284),(347596,2,111795,101284),(347597,1,4078,85218),(347598,2,3905,85218),(347599,3,7941,85218),(347600,1,3946,91595),(347601,2,14033,91595),(347602,1,3902,101285),(347603,2,3905,101285),(347604,3,4038,101285),(347605,1,5264,101286),(347606,2,11694,101286),(347607,1,19515,101287),(347608,2,7274,101287),(347609,3,46217,101287),(347610,1,19735,101288),(347611,2,4042,101288),(347612,3,23704,101288),(347613,1,4988,101289),(347614,2,3878,101289),(347615,3,17277,101289),(347616,1,4078,101290),(347617,2,3878,101290),(347618,3,167831,101290),(347619,1,12801,101291),(347620,2,3879,101291),(347621,3,10659,101291),(347622,1,4648,101292),(347623,2,16896,101292),(347624,1,6337,101293),(347625,2,4111,101293),(347626,3,134523,101293),(347627,1,4700,101294),(347628,2,107198,101294),(347629,1,3946,101295),(347630,2,5238,101295),(347631,3,3878,101295),(347632,4,16680,101295),(347633,1,4461,101296),(347634,2,4197,101296),(347635,3,4708,101296),(347636,1,4078,66870),(347637,2,8111,66870),(347638,1,7865,101297),(347639,2,3946,101297),(347640,3,4409,101297),(347641,4,40452,101297),(347642,1,4254,93227),(347643,2,3878,93227),(347644,3,3879,93227),(347645,4,13851,93227),(347646,1,3946,101298),(347647,2,115853,101298),(347648,1,4078,86477),(347649,2,106591,86477),(347650,1,4370,101299),(347651,2,3878,101299),(347652,3,17277,101299),(347653,1,4042,101300),(347654,2,4254,101300),(347655,3,12170,101300),(347656,1,3980,72299),(347657,2,3879,72299),(347658,3,79556,72299),(347659,1,4355,101301),(347660,2,4325,101301),(347661,3,5906,101301),(347662,4,94403,101301),(347663,5,3991,101301),(347664,6,3988,101301),(347665,7,85500,101301),(347666,1,17627,96461),(347667,2,6404,96461),(347668,3,3878,96461),(347669,4,3879,96461),(347670,5,18738,96461),(347671,1,5793,101302),(347672,2,68621,101302),(347673,3,75648,101302),(347674,1,3984,101303),(347675,2,9291,101303),(347676,1,3917,101304),(347677,2,5830,101304),(347678,3,15602,101304),(347679,1,23755,101305),(347680,2,121219,101305),(347681,1,9066,101306),(347682,2,4785,101306),(347683,3,3878,101306),(347684,4,3879,101306),(347685,5,5577,101306),(347686,1,3902,101307),(347687,2,129486,101307),(347688,1,4432,101308),(347689,2,7790,101308),(347690,3,41147,101308),(347691,1,5185,101309),(347692,2,3878,101309),(347693,3,61969,101309),(347694,1,4432,101310),(347695,2,4254,101310),(347696,3,76320,101310),(347697,4,3878,101310),(347698,5,3879,101310),(347699,6,98150,101310),(347700,1,4985,101311),(347701,2,33602,101311),(347702,1,3980,101312),(347703,2,3957,101312),(347704,3,112332,101312),(347705,1,4078,81352),(347706,2,8836,81352),(347707,1,3895,101313),(347708,2,3946,101313),(347709,3,4349,101313),(347710,4,7043,101313),(347711,1,3957,101314),(347712,2,3946,101314),(347713,3,3878,101314),(347714,4,9200,101314),(347715,1,65440,101315),(347716,2,144079,101315),(347717,1,3908,101316),(347718,2,4254,101316),(347719,3,50602,101316),(347720,1,4078,101317),(347721,2,37677,101317),(347722,1,12801,101318),(347723,2,105753,101318),(347724,3,3879,101318),(347725,4,11803,101318),(347726,1,76320,101319),(347727,2,128981,101319),(347728,1,162857,101320),(347729,2,5793,101320),(347730,3,17306,101320),(347731,1,7274,101321),(347732,2,5347,101321),(347733,3,76320,101321),(347734,1,3905,101322),(347735,2,3926,101322),(347736,1,23755,54751),(347737,2,5793,54751),(347738,1,4988,70851),(347739,2,7369,70851),(347740,1,23755,101323),(347741,2,4988,101323),(347742,3,11554,101323),(347743,1,4370,54194),(347744,2,5793,54194),(347745,1,6278,101324),(347746,2,3918,101324),(347747,1,5092,101325),(347748,2,3883,101325),(347749,1,8537,83281),(347750,2,5238,83281),(347751,1,5054,101326),(347752,2,4504,101326),(347753,3,3910,101326),(347754,1,4432,101327),(347755,2,4042,101327),(347756,3,12711,101327),(347757,1,23755,101328),(347758,2,3908,101328),(347759,3,4988,101328),(347760,1,5238,73729),(347761,2,3871,73729),(347762,1,67092,101329),(347763,2,12220,101329),(347764,3,5350,101329),(347765,1,76683,101330),(347766,2,4370,101330),(347767,1,4388,101331),(347768,2,3871,101331),(347769,1,4254,101332),(347770,2,4500,101332),(347771,1,7531,101333),(347772,2,4432,101333),(347773,3,5347,101333),(347774,1,23755,101334),(347775,2,4042,101334),(347776,3,65732,101334),(347777,1,3883,101335),(347778,2,4325,101335),(347779,3,7130,101335),(347780,4,5906,101335),(347781,5,7959,101335),(347782,1,3980,101336),(347783,2,3878,101336),(347784,3,43795,101336),(347785,1,8537,101337),(347786,2,47028,101337),(347787,1,3871,101338),(347788,2,11325,101338),(347789,1,3946,101339),(347790,2,15673,101339),(347791,1,3871,88847),(347792,2,3980,88847),(347793,3,11448,88847),(347794,4,10797,88847),(347795,1,5054,101340),(347796,2,3878,101340),(347797,3,8889,101340),(347798,1,4878,56677),(347799,2,3878,56677),(347800,3,3879,56677),(347801,4,81240,56677),(347802,1,3886,101341),(347803,2,3887,101341),(347804,3,126272,101341),(347805,1,3910,101342),(347806,2,151552,101342),(347807,1,3980,101343),(347808,2,17395,101343),(347809,1,3886,73168),(347810,2,6143,73168),(347811,3,103204,73168),(347812,1,13990,101344),(347813,2,3878,101344),(347814,3,18769,101344),(347815,1,4719,101345),(347816,2,108520,101345),(347817,1,6714,101346),(347818,2,3878,101346),(347819,3,121252,101346),(347820,1,6714,101347),(347821,2,105425,101347),(347822,1,4461,101348),(347823,2,4520,101348),(347824,3,39987,101348),(347825,1,4504,101349),(347826,2,3980,101349),(347827,3,118191,101349),(347828,1,4461,101350),(347829,2,3871,101350),(347830,3,4520,101350),(347831,4,5627,101350),(347832,1,3946,101351),(347833,2,115372,101351),(347834,1,4333,101352),(347835,2,4700,101352),(347836,3,85332,101352),(347837,1,4727,101353),(347838,2,104335,101353),(347839,1,4423,101354),(347840,2,10594,101354),(347841,3,119651,101354),(347842,1,3963,100363),(347843,2,46692,100363),(347844,1,5553,101355),(347845,2,44703,101355),(347846,1,4504,101356),(347847,2,3980,101356),(347848,3,10708,101356),(347849,1,3957,101357),(347850,2,3871,101357),(347851,3,11325,101357),(347852,1,9875,101358),(347853,2,116331,101358),(347854,1,4958,101359),(347855,2,5238,101359),(347856,3,3878,101359),(347857,4,41395,101359),(347858,1,3902,101360),(347859,2,5876,101360),(347860,1,3918,101361),(347861,2,4700,101361),(347862,3,36332,101361),(347863,1,3980,101362),(347864,2,3917,101362),(347865,3,3878,101362),(347866,4,61353,101362),(347867,1,4829,101363),(347868,2,3980,101363),(347869,3,4078,101363),(347870,4,12066,101363),(347871,1,5289,101364),(347872,2,3957,101364),(347873,3,16001,101364),(347874,1,3946,101365),(347875,2,8473,101365),(347876,1,5830,100049),(347877,2,3878,100049),(347878,3,19694,100049),(347879,1,65732,101366),(347880,2,145922,101366),(347881,1,64968,99542),(347882,2,32367,99542),(347883,1,12801,101367),(347884,2,3878,101367),(347885,3,13718,101367),(347886,1,12711,101368),(347887,2,5347,101368),(347888,3,161771,101368),(347889,1,4254,101369),(347890,2,7369,101369),(347891,3,4042,101369),(347892,4,149292,101369),(347893,1,114737,101370),(347894,2,6065,101370),(347895,1,5347,101371),(347896,2,9549,101371),(347897,3,44240,101371),(347898,1,4042,101372),(347899,2,4366,101372),(347900,3,3878,101372),(347901,4,3879,101372),(347902,5,17429,101372),(347903,1,3946,95206),(347904,2,161207,95206),(347905,1,3946,101373),(347906,2,3957,101373),(347907,3,3878,101373),(347908,4,19697,101373),(347909,1,76182,101374),(347910,2,28438,101374),(347911,1,4243,98157),(347912,2,5238,98157),(347913,3,119574,98157),(347914,1,167917,101375),(347915,2,16177,101375),(347916,1,12465,101376),(347917,2,5793,101376),(347918,3,3878,101376),(347919,4,3879,101376),(347920,5,15546,101376),(347921,1,4060,101377),(347922,2,47293,101377),(347923,1,142131,77939),(347924,2,5054,77939),(347925,3,142132,77939),(347926,1,3895,101378),(347927,2,3871,101378),(347928,3,3878,101378),(347929,4,8078,101378),(347930,1,8133,101379),(347931,2,12711,101379),(347932,3,13870,101379),(347933,1,4366,101380),(347934,2,5876,101380),(347935,1,7274,101381),(347936,2,103067,101381),(347937,3,7658,101381),(347938,1,10825,101382),(347939,2,17796,101382),(347940,1,65332,101383),(347941,2,13211,101383),(347942,1,67421,101384),(347943,2,15690,101384),(347944,1,12466,88280),(347945,2,3878,88280),(347946,3,3879,88280),(347947,4,5577,88280),(347948,1,3911,95340),(347949,2,4078,95340),(347950,3,93465,95340),(347951,1,5185,67853),(347952,2,18603,67853),(347953,1,5553,101385),(347954,2,3871,101385),(347955,3,3878,101385),(347956,4,3879,101385),(347957,5,47656,101385),(347958,1,4432,101386),(347959,2,12466,101386),(347960,3,88540,101386),(347961,1,3911,27956),(347962,2,3879,27956),(347963,3,5112,27956),(347964,1,3902,101387),(347965,2,33594,101387),(347966,1,112371,101388),(347967,2,3878,101388),(347968,3,3879,101388),(347969,4,15685,101388),(347970,1,7274,101389),(347971,2,3908,101389),(347972,3,167932,101389),(347973,1,4988,101390),(347974,2,4254,101390),(347975,3,5793,101390),(347976,4,113260,101390),(347977,1,113675,101391),(347978,2,112552,101391),(347979,3,17814,101391),(347980,1,3980,101392),(347981,2,4182,101392),(347982,3,7096,101392),(347983,4,4402,101392),(347984,5,162132,101392),(347985,1,5347,101393),(347986,2,12711,101393),(347987,3,16962,101393),(347988,1,4254,73387),(347989,2,3879,73387),(347990,3,12102,73387),(347991,1,6993,101394),(347992,2,7329,101394),(347993,3,13709,101394),(347994,1,6245,101395),(347995,2,3878,101395),(347996,3,76332,101395),(347997,1,3957,101396),(347998,2,4170,101396),(347999,3,3878,101396),(348000,4,19694,101396),(348001,1,67925,101397),(348002,2,3878,101397),(348003,3,23543,101397),(348004,1,4878,101398),(348005,2,92386,101398),(348006,1,3922,91905),(348007,2,3879,91905),(348008,3,14270,91905),(348009,1,3908,101399),(348010,2,3879,101399),(348011,3,112233,101399),(348012,1,4042,101400),(348013,2,11463,101400),(348014,1,3957,101401),(348015,2,3922,101401),(348016,3,3878,101401),(348017,4,3879,101401),(348018,5,6846,101401),(348019,1,3918,101402),(348020,2,5553,101402),(348021,3,3980,101402),(348022,4,122713,101402),(348023,1,5793,101403),(348024,2,4988,101403),(348025,3,113047,101403),(348026,1,4107,101404),(348027,2,4254,101404),(348028,3,127576,101404),(348029,1,4370,101405),(348030,2,3878,101405),(348031,3,35221,101405),(348032,1,4042,56194),(348033,2,3878,56194),(348034,3,3879,56194),(348035,4,5577,56194),(348036,1,4078,101406),(348037,2,3910,101406),(348038,3,4504,101406),(348039,4,146388,101406),(348040,1,65776,101407),(348041,2,167951,101407),(348042,1,6540,101408),(348043,2,39328,101408),(348044,1,4042,101409),(348045,2,9814,101409),(348046,3,39408,101409),(348047,4,94630,101409),(348048,1,4988,101410),(348049,2,3878,101410),(348050,3,3879,101410),(348051,4,14507,101410),(348052,1,23755,101411),(348053,2,3878,101411),(348054,3,13332,101411),(348055,1,4461,84762),(348056,2,6429,84762),(348057,3,77561,84762),(348058,1,3946,57213),(348059,2,3878,57213),(348060,3,18493,57213),(348061,1,3980,101412),(348062,2,6993,101412),(348063,3,3878,101412),(348064,4,46621,101412),(348065,1,65589,101413),(348066,2,9569,101413),(348067,1,4042,101414),(348068,2,12801,101414),(348069,3,4107,101414),(348070,4,12988,101414),(348071,1,4078,101415),(348072,2,3980,101415),(348073,3,3878,101415),(348074,4,3879,101415),(348075,5,33028,101415),(348076,1,5793,101416),(348077,2,4988,101416),(348078,3,17309,101416),(348079,1,105753,101417),(348080,2,65732,101417),(348081,3,6412,101417),(348082,1,94213,101418),(348083,2,117887,101418),(348084,1,3911,45955),(348085,2,3918,45955),(348086,3,3879,45955),(348087,4,13309,45955),(348088,1,5793,101419),(348089,2,7274,101419),(348090,3,16756,101419),(348091,1,3980,101420),(348092,2,4078,101420),(348093,3,43290,101420),(348094,1,3908,101421),(348095,2,4988,101421),(348096,3,112332,101421),(348097,1,4432,101422),(348098,2,12711,101422),(348099,3,21395,101422),(348100,1,4254,101423),(348101,2,12465,101423),(348102,3,8486,101423),(348103,1,4436,101424),(348104,2,8569,101424),(348105,3,4042,101424),(348106,4,7369,101424),(348107,5,3878,101424),(348108,6,16391,101424),(348109,1,5185,86442),(348110,2,7831,86442),(348111,1,5368,101425),(348112,2,4275,101425),(348113,3,167970,101425),(348114,1,3905,101426),(348115,2,123401,101426),(348116,1,11093,101427),(348117,2,39019,101427),(348118,1,19073,101428),(348119,2,5289,101428),(348120,3,70183,101428),(348121,1,3946,101429),(348122,2,4878,101429),(348123,3,3878,101429),(348124,4,131950,101429),(348125,1,105753,101430),(348126,2,4254,101430),(348127,3,11653,101430),(348128,1,12466,101431),(348129,2,5350,101431),(348130,3,113325,101431),(348131,1,4042,101432),(348132,2,12466,101432),(348133,3,5793,101432),(348134,4,6094,101432),(348135,1,4988,101433),(348136,2,6540,101433),(348137,3,10982,101433),(348138,1,3910,101434),(348139,2,33330,101434),(348140,1,4127,101435),(348141,2,7096,101435),(348142,3,4589,101435),(348143,4,34840,101435),(348144,1,4879,101436),(348145,2,4504,101436),(348146,3,22149,101436),(348147,1,4432,101437),(348148,2,4254,101437),(348149,3,7859,101437),(348150,1,5347,101438),(348151,2,76790,101438),(348152,3,3879,101438),(348153,4,7005,101438),(348154,1,4173,101439),(348155,2,8351,101439),(348156,1,112384,101440),(348157,2,3908,101440),(348158,3,46551,101440),(348159,1,4878,60958),(348160,2,5876,60958),(348161,1,4423,101441),(348162,2,4349,101441),(348163,3,85225,101441),(348164,1,103063,101442),(348165,2,93207,101442),(348166,1,3911,101443),(348167,2,45074,101443),(348168,1,6510,101444),(348169,2,4436,101444),(348170,3,3878,101444),(348171,4,3879,101444),(348172,5,38117,101444),(348173,1,4042,101445),(348174,2,4985,101445),(348175,3,166037,101445),(348176,1,6540,101446),(348177,2,17427,101446),(348178,1,5452,101447),(348179,2,8844,101447),(348180,1,12466,101448),(348181,2,138250,101448),(348182,1,3946,101449),(348183,2,4342,101449),(348184,3,3878,101449),(348185,4,9223,101449),(348186,1,4988,101450),(348187,2,25351,101450),(348188,1,4370,101451),(348189,2,12724,101451),(348190,1,4042,101452),(348191,2,4985,101452),(348192,3,19301,101452),(348193,1,4988,86898),(348194,2,4254,86898),(348195,3,3878,86898),(348196,4,3879,86898),(348197,5,5585,86898),(348198,1,6305,101453),(348199,2,5238,101453),(348200,3,18671,101453),(348201,1,4409,101454),(348202,2,4170,101454),(348203,3,8730,101454),(348204,1,4985,101455),(348205,2,17373,101455),(348206,1,5238,101456),(348207,2,5698,101456),(348208,3,3878,101456),(348209,4,36744,101456),(348210,1,5238,101457),(348211,2,3946,101457),(348212,3,120844,101457),(348213,1,64920,101458),(348214,2,3878,101458),(348215,3,3879,101458),(348216,4,26225,101458),(348217,1,3895,101459),(348218,2,3946,101459),(348219,3,125751,101459),(348220,1,4461,92801),(348221,2,4349,92801),(348222,3,14095,92801),(348223,1,4254,92700),(348224,2,15143,92700),(348225,1,18274,101460),(348226,2,168006,101460),(348227,1,119065,101461),(348228,2,168008,101461),(348229,1,105753,101462),(348230,2,114284,101462),(348231,3,5202,101462),(348232,1,5597,101463),(348233,2,6872,101463),(348234,3,32067,101463),(348235,1,76683,101464),(348236,2,19054,101464),(348237,1,4078,101465),(348238,2,4127,101465),(348239,3,117040,101465),(348240,1,3926,101466),(348241,2,3878,101466),(348242,3,3879,101466),(348243,4,15769,101466),(348244,1,67925,101467),(348245,2,30822,101467),(348246,1,4985,101468),(348247,2,4370,101468),(348248,3,3879,101468),(348249,4,64919,101468),(348250,1,3871,101469),(348251,2,3946,101469),(348252,3,6268,101469),(348253,1,6404,101470),(348254,2,12156,101470),(348255,1,168019,101471),(348256,2,13418,101471),(348257,3,3911,101471),(348258,4,3871,101471),(348259,5,15837,101471),(348260,6,3878,101471),(348261,7,3879,101471),(348262,8,118702,101471),(348263,1,3908,101472),(348264,2,9644,101472),(348265,1,4170,101473),(348266,2,4042,101473),(348267,3,44365,101473),(348268,1,3918,101474),(348269,2,4078,101474),(348270,3,32696,101474),(348271,1,4333,101475),(348272,2,8537,101475),(348273,3,14159,101475),(348274,1,6078,101476),(348275,2,3946,101476),(348276,3,5994,101476),(348277,4,4339,101476),(348278,5,9400,101476),(348279,1,4042,101477),(348280,2,9400,101477),(348281,1,3910,79051),(348282,2,3878,79051),(348283,3,3879,79051),(348284,4,81240,79051),(348285,1,4432,101478),(348286,2,6540,101478),(348287,3,4042,101478),(348288,4,30746,101478),(348289,1,3946,70577),(348290,2,106711,70577),(348291,1,3908,101479),(348292,2,6391,101479),(348293,1,4988,80067),(348294,2,3878,80067),(348295,3,8585,80067),(348296,1,5347,101480),(348297,2,168029,101480),(348298,3,31821,101480),(348299,1,94213,101481),(348300,2,23755,101481),(348301,3,127168,101481),(348302,4,127169,101481),(348303,1,3946,101482),(348304,2,5238,101482),(348305,3,61463,101482),(348306,1,4988,101483),(348307,2,5793,101483),(348308,3,8267,101483),(348309,1,5347,101484),(348310,2,4988,101484),(348311,3,9221,101484),(348312,1,98967,101485),(348313,2,5000,101485),(348314,1,4432,54899),(348315,2,3878,54899),(348316,3,3879,54899),(348317,4,5577,54899),(348318,1,5185,49615),(348319,2,19054,49615),(348320,1,12275,101486),(348321,2,168036,101486),(348322,1,120288,101487),(348323,2,3878,101487),(348324,3,3879,101487),(348325,4,5577,101487),(348326,1,65732,101488),(348327,2,5793,101488),(348328,3,117305,101488),(348329,4,4042,101488),(348330,5,13187,101488),(348331,1,4078,101489),(348332,2,61388,101489),(348333,1,4042,101490),(348334,2,12711,101490),(348335,3,32860,101490),(348336,1,4254,101491),(348337,2,5793,101491),(348338,3,146940,101491),(348339,1,3926,101492),(348340,2,36743,101492),(348341,1,3895,101493),(348342,2,9722,101493),(348343,3,3957,101493),(348344,4,137238,101493),(348345,1,3871,80760),(348346,2,43434,80760),(348347,1,168045,101494),(348348,2,60665,101494),(348349,3,80922,101494),(348350,4,50493,101494),(348351,1,4254,91381),(348352,2,124529,91381),(348353,1,4254,101495),(348354,2,5368,101495),(348355,3,32852,101495),(348356,1,5185,101496),(348357,2,3878,101496),(348358,3,10270,101496),(348359,1,3980,97106),(348360,2,4504,97106),(348361,3,22433,97106),(348362,1,4644,101497),(348363,2,5289,101497),(348364,3,4854,101497),(348365,4,44985,101497),(348366,1,4370,76497),(348367,2,3878,76497),(348368,3,3879,76497),(348369,4,5580,76497),(348370,1,4107,101498),(348371,2,3908,101498),(348372,3,31476,101498),(348373,1,107182,101499),(348374,2,4873,101499),(348375,1,3911,101500),(348376,2,3878,101500),(348377,3,118608,101500),(348378,1,114790,101501),(348379,2,3879,101501),(348380,3,16583,101501),(348381,1,3911,101502),(348382,2,4078,101502),(348383,3,93697,101502),(348384,1,4988,101503),(348385,2,12466,101503),(348386,3,168055,101503),(348387,4,3878,101503),(348388,5,3879,101503),(348389,6,19109,101503),(348390,1,5054,56399),(348391,2,5202,56399),(348392,1,5713,101504),(348393,2,3980,101504),(348394,3,29239,101504),(348395,1,4173,101505),(348396,2,4785,101505),(348397,3,31856,101505),(348398,1,12801,101506),(348399,2,4624,101506),(348400,1,6404,101507),(348401,2,62180,101507),(348402,1,6827,95565),(348403,2,6245,95565),(348404,3,41405,95565),(348405,1,3894,101508),(348406,2,159652,101508),(348407,1,4370,101509),(348408,2,3879,101509),(348409,3,6232,101509),(348410,1,12108,101510),(348411,2,136832,101510),(348412,1,65763,101511),(348413,2,3879,101511),(348414,3,116173,101511),(348415,1,5018,101512),(348416,2,3879,101512),(348417,3,13938,101512),(348418,1,4909,101513),(348419,2,17852,101513),(348420,3,45154,101513),(348421,1,65751,101514),(348422,2,8102,101514),(348423,1,9551,101515),(348424,2,168068,101515),(348425,1,4042,101516),(348426,2,112384,101516),(348427,3,134762,101516),(348428,1,12801,101517),(348429,2,61299,101517),(348430,1,4042,90193),(348431,2,126990,90193),(348432,1,76182,101518),(348433,2,113217,101518),(348434,1,4988,101519),(348435,2,5368,101519),(348436,3,8080,101519),(348437,1,4985,101520),(348438,2,14961,101520),(348439,1,5347,101521),(348440,2,168075,101521),(348441,1,4662,101522),(348442,2,145990,101522),(348443,1,65915,101523),(348444,2,67252,101523),(348445,1,4988,60435),(348446,2,3878,60435),(348447,3,3879,60435),(348448,4,5577,60435),(348449,1,4649,101524),(348450,2,23780,101524),(348451,1,18276,101525),(348452,2,118354,101525),(348453,1,4078,101526),(348454,2,3946,101526),(348455,3,3878,101526),(348456,4,3879,101526),(348457,5,38476,101526),(348458,1,4254,101527),(348459,2,4370,101527),(348460,3,150709,101527),(348461,1,3910,101528),(348462,2,3946,101528),(348463,3,3878,101528),(348464,4,3879,101528),(348465,5,60793,101528),(348466,1,7274,101529),(348467,2,4042,101529),(348468,3,5793,101529),(348469,4,129722,101529),(348470,1,5289,101530),(348471,2,3871,101530),(348472,3,5238,101530),(348473,4,113577,101530),(348474,1,3918,101531),(348475,2,3871,101531),(348476,3,34510,101531),(348477,1,3957,101532),(348478,2,26899,101532),(348479,1,5054,93461),(348480,2,3879,93461),(348481,3,26468,93461),(348482,1,103063,101533),(348483,2,3878,101533),(348484,3,13199,101533),(348485,1,3946,101534),(348486,2,4333,101534),(348487,3,42913,101534),(348488,1,4243,101535),(348489,2,9640,101535),(348490,1,4947,101536),(348491,2,7428,101536),(348492,1,4988,101537),(348493,2,6511,101537),(348494,3,6540,101537),(348495,4,7369,101537),(348496,5,14937,101537),(348497,1,4042,58787),(348498,2,5368,58787),(348499,3,3879,58787),(348500,4,10486,58787),(348501,1,5830,101538),(348502,2,3980,101538),(348503,3,125790,101538),(348504,1,5347,101539),(348505,2,16326,101539),(348506,1,7016,69842),(348507,2,3946,69842),(348508,3,27914,69842),(348509,1,4078,94572),(348510,2,3946,94572),(348511,3,22421,94572),(348512,1,3963,101540),(348513,2,149051,101540),(348514,1,5347,101541),(348515,2,13893,101541),(348516,3,65717,101541),(348517,1,98981,101542),(348518,2,3878,101542),(348519,3,16078,101542),(348520,1,103905,101543),(348521,2,31545,101543),(348522,1,5018,101544),(348523,2,15296,101544),(348524,1,3980,101545),(348525,2,136835,101545),(348526,1,4042,101546),(348527,2,33305,101546),(348528,1,5092,101547),(348529,2,3918,101547),(348530,1,4988,67449),(348531,2,120515,67449),(348532,1,6993,101548),(348533,2,5606,101548),(348534,3,11105,101548),(348535,4,5665,101548),(348536,1,5347,101549),(348537,2,6540,101549),(348538,1,3946,101550),(348539,2,10454,101550),(348540,3,4333,101550),(348541,1,3871,101551),(348542,2,6404,101551),(348543,1,4489,56914),(348544,2,3926,56914),(348545,1,3946,101552),(348546,2,5642,101552),(348547,1,4810,101553),(348548,2,3926,101553),(348549,1,4423,101554),(348550,2,4520,101554),(348551,3,4078,101554),(348552,1,5793,101555),(348553,2,4985,101555),(348554,3,4988,101555),(348555,1,12371,101556),(348556,2,9713,101556),(348557,3,65030,101556),(348558,1,4643,101557),(348559,2,4355,101557),(348560,3,4181,101557),(348561,1,12711,101558),(348562,2,76790,101558),(348563,3,4985,101558),(348564,1,4988,58507),(348565,2,4370,58507),(348566,1,5713,101559),(348567,2,94134,101559),(348568,3,34917,101559),(348569,4,14532,101559),(348570,1,4988,53561),(348571,2,4042,53561),(348572,1,4042,54365),(348573,2,4988,54365),(348574,1,107182,72003),(348575,2,4042,72003),(348576,1,4042,101560),(348577,2,4370,101560),(348578,3,12466,101560),(348579,1,4339,101561),(348580,2,5054,101561),(348581,3,5994,101561),(348582,1,3895,101562),(348583,2,5004,101562),(348584,3,3957,101562),(348585,1,3911,101563),(348586,2,84953,101563),(348587,1,4173,101564),(348588,2,168119,101564),(348589,1,5054,101565),(348590,2,3871,101565),(348591,3,5856,101565),(348592,1,3917,68506),(348593,2,3980,68506),(348594,3,5054,68506),(348595,4,31008,68506),(348596,1,3911,78538),(348597,2,4078,78538),(348598,3,16296,78538),(348599,1,5829,69992),(348600,2,45160,69992),(348601,1,6211,101566),(348602,2,11547,101566),(348603,1,9717,101567),(348604,2,10844,101567),(348605,1,5830,62277),(348606,2,45160,62277),(348607,1,117446,101568),(348608,2,31476,101568),(348609,1,3946,101569),(348610,2,123879,101569),(348611,1,6404,61445),(348612,2,65736,61445),(348613,1,10454,101570),(348614,2,8308,101570),(348615,1,3905,28098),(348616,2,3879,28098),(348617,3,11350,28098),(348618,1,3910,72413),(348619,2,11096,72413),(348620,3,16927,72413),(348621,1,4173,101571),(348622,2,3895,101571),(348623,3,8537,101571),(348624,4,5653,101571),(348625,1,9722,101572),(348626,2,3895,101572),(348627,3,16131,101572),(348628,1,3871,101573),(348629,2,3879,101573),(348630,3,44638,101573),(348631,1,3980,101574),(348632,2,5185,101574),(348633,3,21339,101574),(348634,1,62995,101575),(348635,2,3902,101575),(348636,3,112363,101575),(348637,1,3871,68525),(348638,2,21125,68525),(348639,1,6425,101576),(348640,2,4325,101576),(348641,3,13159,101576),(348642,1,3946,101577),(348643,2,168133,101577),(348644,1,4662,101578),(348645,2,8109,101578),(348646,1,3946,86486),(348647,2,4333,86486),(348648,3,3878,86486),(348649,4,47985,86486),(348650,1,5553,101579),(348651,2,87334,101579),(348652,1,78707,101580),(348653,2,3879,101580),(348654,3,16580,101580),(348655,1,4461,101581),(348656,2,4078,101581),(348657,3,32655,101581),(348658,1,78707,101582),(348659,2,5054,101582),(348660,3,65737,101582),(348661,1,9722,101583),(348662,2,5004,101583),(348663,3,6412,101583),(348664,1,4461,92904),(348665,2,6078,92904),(348666,3,117945,92904),(348667,1,3871,69091),(348668,2,113704,69091),(348669,1,5554,101584),(348670,2,28075,101584),(348671,1,3946,64969),(348672,2,43434,64969),(348673,1,3980,101585),(348674,2,4504,101585),(348675,3,5843,101585),(348676,4,118697,101585),(348677,1,3957,101586),(348678,2,3946,101586),(348679,3,79775,101586),(348680,1,3946,101587),(348681,2,168144,101587),(348682,1,4432,101588),(348683,2,4042,101588),(348684,3,3878,101588),(348685,4,3879,101588),(348686,5,13851,101588),(348687,1,3911,101589),(348688,2,3899,101589),(348689,3,4333,101589),(348690,4,3878,101589),(348691,5,3879,101589),(348692,6,11713,101589),(348693,1,4356,101590),(348694,2,4624,101590),(348695,1,3946,79360),(348696,2,96691,79360),(348697,1,4648,101591),(348698,2,3946,101591),(348699,3,14636,101591),(348700,1,23755,101592),(348701,2,120095,101592),(348702,1,3957,101593),(348703,2,14642,101593),(348704,1,4432,101594),(348705,2,4042,101594),(348706,3,149287,101594),(348707,1,12801,101595),(348708,2,17423,101595),(348709,1,4325,101596),(348710,2,119491,101596),(348711,1,3980,101597),(348712,2,4078,101597),(348713,3,3878,101597),(348714,4,3879,101597),(348715,5,5586,101597),(348716,1,3980,95443),(348717,2,4078,95443),(348718,3,24303,95443),(348719,1,7274,101598),(348720,2,5368,101598),(348721,3,6949,101598),(348722,1,4988,101599),(348723,2,12465,101599),(348724,3,161361,101599),(348725,1,3980,101600),(348726,2,4504,101600),(348727,3,4624,101600),(348728,1,10825,101601),(348729,2,6078,101601),(348730,3,19524,101601),(348731,1,67994,101602),(348732,2,168160,101602),(348733,1,6505,101603),(348734,2,32408,101603),(348735,1,3946,101604),(348736,2,3871,101604),(348737,3,16227,101604),(348738,1,105753,101605),(348739,2,118533,101605),(348740,1,4461,84768),(348741,2,4388,84768),(348742,3,27521,84768),(348743,1,3946,101606),(348744,2,7689,101606),(348745,3,3980,101606),(348746,4,4879,101606),(348747,5,4518,101606),(348748,6,6496,101606),(348749,1,4829,101607),(348750,2,168166,101607),(348751,1,4814,101608),(348752,2,150889,101608),(348753,1,112553,101609),(348754,2,4107,101609),(348755,3,106711,101609),(348756,1,4078,101610),(348757,2,3878,101610),(348758,3,3879,101610),(348759,4,6069,101610),(348760,1,4370,101611),(348761,2,154964,101611),(348762,1,4500,101612),(348763,2,4254,101612),(348764,3,131715,101612),(348765,1,12466,101613),(348766,2,152085,101613),(348767,1,3871,62032),(348768,2,102968,62032),(348769,1,4988,101614),(348770,2,105753,101614),(348771,3,4254,101614),(348772,4,28341,101614),(348773,1,118445,78233),(348774,2,3957,78233),(348775,3,43737,78233),(348776,1,4173,101615),(348777,2,93666,101615),(348778,1,67925,101616),(348779,2,5347,101616),(348780,3,22253,101616),(348781,1,3871,101617),(348782,2,6078,101617),(348783,3,3878,101617),(348784,4,23309,101617),(348785,1,3980,101618),(348786,2,3879,101618),(348787,3,81206,101618),(348788,1,4988,101619),(348789,2,161505,101619),(348790,1,105753,59201),(348791,2,3878,59201),(348792,3,3879,59201),(348793,4,27888,59201),(348794,1,3895,101620),(348795,2,4751,101620),(348796,1,5185,101621),(348797,2,4246,101621),(348798,3,4127,101621),(348799,4,8726,101621),(348800,1,4643,101622),(348801,2,4182,101622),(348802,3,3878,101622),(348803,4,8921,101622),(348804,1,4432,101623),(348805,2,3878,101623),(348806,3,3879,101623),(348807,4,27888,101623),(348808,1,12801,101624),(348809,2,3908,101624),(348810,3,135883,101624),(348811,1,13499,101625),(348812,2,65030,101625),(348813,3,152954,101625),(348814,1,3922,101626),(348815,2,3946,101626),(348816,3,4624,101626),(348817,1,3980,52969),(348818,2,28626,52969),(348819,1,4432,101627),(348820,2,4370,101627),(348821,3,98513,101627),(348822,1,4829,101628),(348823,2,3946,101628),(348824,3,24875,101628),(348825,1,10594,67340),(348826,2,13947,67340),(348827,1,12108,101629),(348828,2,168189,101629),(348829,1,4254,101630),(348830,2,10826,101630),(348831,1,67989,101631),(348832,2,13945,101631),(348833,1,4320,101632),(348834,2,4078,101632),(348835,3,82545,101632),(348836,1,4672,93869),(348837,2,4409,93869),(348838,3,9044,93869),(348839,1,4432,101633),(348840,2,4042,101633),(348841,3,3878,101633),(348842,4,13199,101633),(348843,1,9549,101634),(348844,2,114378,101634),(348845,1,164515,101635),(348846,2,4988,101635),(348847,3,78421,101635),(348848,1,19410,91544),(348849,2,6384,91544),(348850,1,3946,101636),(348851,2,5553,101636),(348852,3,7865,101636),(348853,4,158116,101636),(348854,1,3946,89956),(348855,2,102219,89956),(348856,1,4254,101637),(348857,2,28021,101637),(348858,1,112384,101638),(348859,2,13746,101638),(348860,1,4011,53746),(348861,2,3905,53746),(348862,3,113211,53746),(348863,4,3988,53746),(348864,5,26966,53746),(348865,1,4370,101639),(348866,2,162003,101639),(348867,3,6037,101639),(348868,1,3910,101640),(348869,2,3878,101640),(348870,3,80289,101640),(348871,1,67400,101641),(348872,2,3879,101641),(348873,3,80598,101641),(348874,1,3926,101642),(348875,2,75406,101642),(348876,1,3946,101643),(348877,2,5553,101643),(348878,3,26302,101643),(348879,1,67925,101644),(348880,2,79663,101644),(348881,1,4988,89255),(348882,2,43713,89255),(348883,1,4366,101645),(348884,2,3878,101645),(348885,3,32129,101645),(348886,1,4042,101646),(348887,2,5347,101646),(348888,3,3878,101646),(348889,4,4774,101646),(348890,1,3871,101647),(348891,2,3910,101647),(348892,3,3879,101647),(348893,4,7005,101647),(348894,1,5830,101648),(348895,2,4754,101648),(348896,1,4107,76778),(348897,2,45160,76778),(348898,1,6540,101649),(348899,2,10549,101649),(348900,1,3922,101650),(348901,2,116895,101650),(348902,1,6078,95347),(348903,2,3878,95347),(348904,3,9933,95347),(348905,1,3871,101651),(348906,2,114378,101651),(348907,1,3910,101652),(348908,2,3946,101652),(348909,3,7096,101652),(348910,4,7831,101652),(348911,1,4042,101653),(348912,2,4988,101653),(348913,3,25092,101653),(348914,1,3980,101654),(348915,2,165135,101654),(348916,1,3871,101655),(348917,2,9722,101655),(348918,3,31126,101655),(348919,1,4042,101656),(348920,2,4107,101656),(348921,3,132990,101656),(348922,1,4988,101657),(348923,2,5793,101657),(348924,3,153891,101657),(348925,1,5994,101658),(348926,2,8798,101658),(348927,1,12466,101659),(348928,2,4500,101659),(348929,3,112384,101659),(348930,4,10650,101659),(348931,1,4988,101660),(348932,2,3878,101660),(348933,3,3879,101660),(348934,4,11291,101660),(348935,1,107182,101661),(348936,2,18383,101661),(348937,1,12275,101662),(348938,2,32859,101662),(348939,1,5185,90623),(348940,2,47293,90623),(348941,1,5347,101663),(348942,2,3878,101663),(348943,3,45007,101663),(348944,1,3957,97095),(348945,2,3946,97095),(348946,3,3878,97095),(348947,4,3879,97095),(348948,5,5304,97095),(348949,1,3946,101664),(348950,2,3926,101664),(348951,3,149739,101664),(348952,1,105753,101665),(348953,2,168226,101665),(348954,1,12108,60313),(348955,2,10809,60313),(348956,1,48731,101666),(348957,2,4078,101666),(348958,3,3878,101666),(348959,4,30421,101666),(348960,1,4988,101667),(348961,2,3878,101667),(348962,3,31733,101667),(348963,1,114819,54952),(348964,2,114820,54952),(348965,1,168230,101668),(348966,2,168231,101668),(348967,3,168232,101668),(348968,4,3980,101668),(348969,5,4504,101668),(348970,6,4185,101668),(348971,7,4291,101668),(348972,1,3946,101669),(348973,2,7392,101669),(348974,1,4878,101670),(348975,2,83729,101670),(348976,3,5876,101670),(348977,1,4432,101671),(348978,2,3879,101671),(348979,3,18255,101671),(348980,1,4078,101672),(348981,2,4785,101672),(348982,3,4221,101672),(348983,1,4042,101673),(348984,2,5347,101673),(348985,3,3908,101673),(348986,4,15685,101673),(348987,1,4370,101674),(348988,2,3908,101674),(348989,3,87005,101674),(348990,1,61271,101675),(348991,2,166370,101675),(348992,1,3980,101676),(348993,2,4127,101676),(348994,3,41147,101676),(348995,1,12801,101677),(348996,2,113754,101677),(348997,3,16869,101677),(348998,1,4902,77415),(348999,2,8308,77415),(349000,1,5347,101678),(349001,2,76320,101678),(349002,3,3878,101678),(349003,4,133983,101678),(349004,1,3946,101679),(349005,2,3910,101679),(349006,3,34840,101679),(349007,1,9722,101680),(349008,2,4197,101680),(349009,3,12490,101680),(349010,1,5185,57460),(349011,2,102968,57460),(349012,1,112445,78853),(349013,2,4999,78853),(349014,1,4254,94410),(349015,2,80309,94410),(349016,1,3946,56332),(349017,2,26291,56332),(349018,1,7274,101681),(349019,2,32794,101681),(349020,1,3911,101682),(349021,2,4779,101682),(349022,3,3878,101682),(349023,4,33272,101682),(349024,1,6714,101683),(349025,2,18896,101683),(349026,1,3902,101684),(349027,2,117182,101684),(349028,1,3980,101685),(349029,2,3918,101685),(349030,3,107716,101685),(349031,1,3871,101686),(349032,2,5054,101686),(349033,3,5429,101686),(349034,4,24194,101686),(349035,1,4370,101687),(349036,2,4042,101687),(349037,3,4988,101687),(349038,4,131172,101687),(349039,1,5553,101688),(349040,2,80852,101688),(349041,1,168254,101689),(349042,2,4269,101689),(349043,3,3878,101689),(349044,4,3879,101689),(349045,5,7812,101689),(349046,1,4275,101690),(349047,2,5347,101690),(349048,3,4221,101690),(349049,1,4042,101691),(349050,2,105753,101691),(349051,3,18804,101691),(349052,1,3910,101692),(349053,2,5054,101692),(349054,3,3878,101692),(349055,4,3879,101692),(349056,5,5586,101692),(349057,1,65925,101693),(349058,2,28584,101693),(349059,1,4042,71364),(349060,2,3878,71364),(349061,3,3879,71364),(349062,4,46426,71364),(349063,1,4478,101694),(349064,2,5338,101694),(349065,1,4988,101695),(349066,2,67400,101695),(349067,3,7021,101695),(349068,1,4878,101696),(349069,2,83729,101696),(349070,3,45160,101696),(349071,1,4042,101697),(349072,2,6510,101697),(349073,3,16680,101697),(349074,1,4436,101698),(349075,2,5793,101698),(349076,3,15560,101698),(349077,4,3878,101698),(349078,5,3879,101698),(349079,6,12989,101698),(349080,1,4501,101699),(349081,2,4042,101699),(349082,3,76797,101699),(349083,4,11716,101699),(349084,1,147279,101700),(349085,2,3879,101700),(349086,3,61441,101700),(349087,1,3946,101701),(349088,2,3895,101701),(349089,3,62005,101701),(349090,1,4432,101702),(349091,2,4500,101702),(349092,3,17810,101702),(349093,1,65557,101703),(349094,2,4370,101703),(349095,3,168269,101703),(349096,1,5347,101704),(349097,2,4042,101704),(349098,3,25835,101704),(349099,1,9722,101705),(349100,2,3957,101705),(349101,3,3878,101705),(349102,4,29151,101705),(349103,1,103063,101706),(349104,2,4861,101706),(349105,1,7847,101707),(349106,2,30468,101707),(349107,3,3878,101707),(349108,4,93593,101707),(349109,1,6329,81975),(349110,2,10391,81975),(349111,1,5793,101708),(349112,2,76320,101708),(349113,3,161531,101708),(349114,1,4461,101709),(349115,2,4078,101709),(349116,3,4648,101709),(349117,1,3946,101710),(349118,2,5597,101710),(349119,3,4078,101710),(349120,1,4254,101711),(349121,2,12466,101711),(349122,3,4432,101711),(349123,4,4042,101711),(349124,1,4042,101712),(349125,2,114198,101712),(349126,1,12275,101713),(349127,2,5347,101713),(349128,1,4988,101714),(349129,2,4370,101714),(349130,3,4042,101714),(349131,1,3910,68406),(349132,2,5054,68406),(349133,1,4254,101715),(349134,2,13893,101715),(349135,1,9817,101716),(349136,2,82128,101716),(349137,3,6514,101716),(349138,1,3946,101717),(349139,2,3895,101717),(349140,3,5264,101717),(349141,1,4042,24970),(349142,2,65732,24970),(349143,1,5793,101718),(349144,2,18277,101718),(349145,1,3957,101719),(349146,2,4648,101719),(349147,1,3946,90310),(349148,2,3878,90310),(349149,3,30376,90310),(349150,1,10454,101720),(349151,2,5428,101720),(349152,3,6067,101720),(349153,1,4073,101721),(349154,2,137238,101721),(349155,1,3946,86180),(349156,2,93666,86180),(349157,1,13526,101722),(349158,2,13527,101722),(349159,1,3911,101723),(349160,2,3980,101723),(349161,3,3918,101723),(349162,4,20552,101723),(349163,1,4700,101724),(349164,2,3878,101724),(349165,3,3879,101724),(349166,4,49859,101724),(349167,1,113597,101725),(349168,2,3878,101725),(349169,3,36205,101725),(349170,1,4173,101726),(349171,2,3878,101726),(349172,3,3879,101726),(349173,4,15143,101726),(349174,1,6309,101727),(349175,2,6914,101727),(349176,3,144444,101727),(349177,1,5829,101728),(349178,2,3878,101728),(349179,3,8398,101728),(349180,1,3910,101729),(349181,2,93666,101729),(349182,1,4012,101730),(349183,2,11570,101730),(349184,1,3946,101731),(349185,2,4339,101731),(349186,3,3878,101731),(349187,4,39230,101731),(349188,1,3957,65821),(349189,2,3878,65821),(349190,3,3879,65821),(349191,4,98150,65821),(349192,1,12108,53381),(349193,2,102968,53381),(349194,1,3911,101732),(349195,2,4328,101732),(349196,3,38095,101732),(349197,1,3902,101733),(349198,2,41238,101733),(349199,1,6305,101734),(349200,2,7130,101734),(349201,3,8111,101734),(349202,1,3957,101735),(349203,2,4333,101735),(349204,3,5054,101735),(349205,4,42354,101735),(349206,1,3963,84974),(349207,2,8537,84974),(349208,3,115498,84974),(349209,1,4648,101736),(349210,2,5101,101736),(349211,1,3895,101737),(349212,2,13058,101737),(349213,1,3946,101738),(349214,2,3895,101738),(349215,3,79441,101738),(349216,1,9270,101739),(349217,2,4173,101739),(349218,3,6405,101739),(349219,1,3926,101740),(349220,2,116322,101740),(349221,1,3946,101741),(349222,2,3878,101741),(349223,3,140583,101741),(349224,1,4339,93593),(349225,2,8486,93593),(349226,1,6714,101742),(349227,2,7831,101742),(349228,1,7096,101743),(349229,2,3910,101743),(349230,3,5949,101743),(349231,1,3871,84931),(349232,2,61803,84931),(349233,1,3957,101744),(349234,2,12724,101744),(349235,1,3946,85927),(349236,2,9104,85927),(349237,3,117990,85927),(349238,1,9722,101745),(349239,2,168312,101745),(349240,3,3878,101745),(349241,4,3879,101745),(349242,5,9251,101745),(349243,1,3946,101746),(349244,2,8537,101746),(349245,3,3878,101746),(349246,4,3879,101746),(349247,5,17429,101746),(349248,1,8537,101747),(349249,2,3957,101747),(349250,3,19086,101747),(349251,1,13418,101748),(349252,2,4461,101748),(349253,3,3898,101748),(349254,4,3917,101748),(349255,5,3878,101748),(349256,6,13583,101748),(349257,1,4461,101749),(349258,2,4349,101749),(349259,3,38108,101749),(349260,1,4325,61555),(349261,2,3922,61555),(349262,3,22421,61555),(349263,1,3911,101750),(349264,2,3878,101750),(349265,3,85248,101750),(349266,1,4355,101751),(349267,2,127222,101751),(349268,3,3988,101751),(349269,4,6408,101751),(349270,1,4719,101752),(349271,2,6381,101752),(349272,1,3910,64167),(349273,2,114378,64167),(349274,1,3926,101753),(349275,2,4170,101753),(349276,3,3878,101753),(349277,4,3879,101753),(349278,5,5582,101753),(349279,1,23755,101754),(349280,2,6496,101754),(349281,1,3957,101755),(349282,2,8149,101755),(349283,1,76320,101756),(349284,2,4988,101756),(349285,3,3878,101756),(349286,4,3879,101756),(349287,5,11292,101756),(349288,1,4409,101757),(349289,2,3963,101757),(349290,3,84853,101757),(349291,1,12801,101758),(349292,2,7110,101758),(349293,1,5443,101759),(349294,2,38112,101759),(349295,1,4520,101760),(349296,2,4912,101760),(349297,3,17420,101760),(349298,1,4333,101761),(349299,2,110832,101761),(349300,1,5347,101762),(349301,2,119169,101762),(349302,1,4011,89852),(349303,2,3879,89852),(349304,3,5299,89852),(349305,1,5347,101763),(349306,2,7369,101763),(349307,3,168331,101763),(349308,1,4879,101764),(349309,2,3980,101764),(349310,3,3879,101764),(349311,4,10826,101764),(349312,1,3980,101765),(349313,2,4504,101765),(349314,3,4879,101765),(349315,4,3878,101765),(349316,5,6473,101765),(349317,1,5054,101766),(349318,2,13945,101766),(349319,1,12801,101767),(349320,2,6936,101767),(349321,1,3905,54258),(349322,2,31476,54258),(349323,1,11096,101768),(349324,2,10486,101768),(349325,1,12465,101769),(349326,2,3879,101769),(349327,3,33483,101769),(349328,1,3980,101770),(349329,2,4504,101770),(349330,3,5092,101770),(349331,4,29734,101770),(349332,1,4042,101771),(349333,2,3879,101771),(349334,3,10579,101771),(349335,1,7369,101772),(349336,2,4042,101772),(349337,3,143713,101772),(349338,1,4182,98183),(349339,2,6141,98183),(349340,1,3910,101773),(349341,2,9944,101773),(349342,1,4432,101774),(349343,2,12801,101774),(349344,3,75406,101774),(349345,1,3963,101775),(349346,2,3922,101775),(349347,3,3878,101775),(349348,4,117434,101775),(349349,1,8538,101776),(349350,2,3946,101776),(349351,3,76824,101776),(349352,4,4042,101776),(349353,5,129722,101776),(349354,1,3895,101777),(349355,2,3946,101777),(349356,3,136504,101777),(349357,1,12632,101778),(349358,2,7972,101778),(349359,1,4042,95923),(349360,2,12402,95923),(349361,1,4042,101779),(349362,2,6540,101779),(349363,3,5347,101779),(349364,4,117945,101779),(349365,1,4988,58759),(349366,2,3878,58759),(349367,3,11747,58759),(349368,1,5185,67338),(349369,2,16412,67338),(349370,1,4988,101780),(349371,2,4042,101780),(349372,3,5574,101780),(349373,1,13418,101781),(349374,2,4243,101781),(349375,3,5701,101781),(349376,4,18935,101781),(349377,1,5347,101782),(349378,2,4432,101782),(349379,3,6540,101782),(349380,4,35781,101782),(349381,1,67994,101783),(349382,2,8149,101783),(349383,1,3957,18522),(349384,2,16927,18522),(349385,1,4011,101784),(349386,2,3878,101784),(349387,3,31629,101784),(349388,1,103063,99304),(349389,2,29939,99304),(349390,1,4254,101785),(349391,2,168354,101785),(349392,3,168355,101785),(349393,1,4078,101786),(349394,2,17067,101786),(349395,1,4107,101787),(349396,2,44406,101787),(349397,1,106527,101788),(349398,2,4254,101788),(349399,3,3878,101788),(349400,4,38019,101788),(349401,1,17703,59224),(349402,2,5876,59224),(349403,1,5347,101789),(349404,2,4042,101789),(349405,3,12210,101789),(349406,1,3910,90093),(349407,2,3878,90093),(349408,3,31636,90093),(349409,1,5350,101790),(349410,2,13070,101790),(349411,3,14316,101790),(349412,1,76545,101791),(349413,2,3908,101791),(349414,3,3878,101791),(349415,4,5511,101791),(349416,1,8091,72892),(349417,2,114820,72892),(349418,1,3980,58246),(349419,2,3878,58246),(349420,3,17436,58246),(349421,1,3871,82811),(349422,2,3878,82811),(349423,3,3879,82811),(349424,4,27888,82811),(349425,1,3946,100600),(349426,2,21145,100600),(349427,1,65886,101792),(349428,2,16412,101792),(349429,1,3946,83239),(349430,2,107817,83239),(349431,1,5793,101793),(349432,2,12711,101793),(349433,3,155970,101793),(349434,1,6510,101794),(349435,2,7369,101794),(349436,3,168365,101794),(349437,4,3878,101794),(349438,5,4133,101794),(349439,1,4078,94203),(349440,2,3878,94203),(349441,3,13583,94203),(349442,1,4042,101795),(349443,2,13893,101795),(349444,3,29468,101795),(349445,1,3946,101796),(349446,2,168368,101796),(349447,3,15616,101796),(349448,1,4988,101797),(349449,2,3908,101797),(349450,3,4370,101797),(349451,4,36332,101797),(349452,1,4123,101798),(349453,2,3902,101798),(349454,3,98816,101798),(349455,1,5347,101799),(349456,2,81319,101799),(349457,1,4988,101800),(349458,2,4042,101800),(349459,3,3878,101800),(349460,4,153718,101800),(349461,1,5350,101801),(349462,2,26500,101801),(349463,1,5347,101802),(349464,2,7369,101802),(349465,3,12711,101802),(349466,4,107716,101802),(349467,1,4879,101803),(349468,2,3946,101803),(349469,3,114662,101803),(349470,1,3980,76975),(349471,2,4333,76975),(349472,3,29939,76975),(349473,1,76320,101804),(349474,2,79128,101804),(349475,1,4988,101805),(349476,2,85974,101805),(349477,1,12466,101806),(349478,2,4042,101806),(349479,3,18244,101806),(349480,1,94213,101807),(349481,2,4107,101807),(349482,3,4988,101807),(349483,4,3878,101807),(349484,5,3879,101807),(349485,6,13350,101807),(349486,1,3980,55105),(349487,2,26848,55105),(349488,1,4504,91149),(349489,2,3980,91149),(349490,3,14620,91149),(349491,1,64924,101808),(349492,2,15297,101808),(349493,1,3871,101809),(349494,2,3910,101809),(349495,3,50602,101809),(349496,1,112552,101810),(349497,2,4107,101810),(349498,3,3878,101810),(349499,4,9121,101810),(349500,1,3957,101811),(349501,2,3878,101811),(349502,3,36744,101811),(349503,1,3895,101812),(349504,2,5054,101812),(349505,3,15473,101812),(349506,1,4333,101813),(349507,2,4339,101813),(349508,3,4719,101813),(349509,4,119574,101813),(349510,1,5527,101814),(349511,2,4785,101814),(349512,3,4409,101814),(349513,4,3878,101814),(349514,5,18493,101814),(349515,1,4988,101815),(349516,2,5347,101815),(349517,3,3879,101815),(349518,4,31557,101815),(349519,1,12711,101816),(349520,2,5347,101816),(349521,3,49814,101816),(349522,1,5238,95011),(349523,2,5289,95011),(349524,3,46259,95011),(349525,1,76245,101817),(349526,2,9549,101817),(349527,3,76790,101817),(349528,4,3878,101817),(349529,5,3879,101817),(349530,6,32503,101817),(349531,1,4461,101818),(349532,2,4078,101818),(349533,3,4783,101818),(349534,1,5347,101819),(349535,2,45943,101819),(349536,1,67925,101820),(349537,2,114368,101820),(349538,1,4078,101821),(349539,2,6078,101821),(349540,3,44473,101821),(349541,1,3910,55557),(349542,2,7831,55557),(349543,1,13418,101822),(349544,2,3871,101822),(349545,3,6141,101822),(349546,4,3878,101822),(349547,5,13582,101822),(349548,1,4042,101823),(349549,2,168396,101823),(349550,1,5906,101824),(349551,2,9770,101824),(349552,3,79664,101824),(349553,1,5092,101825),(349554,2,3918,101825),(349555,3,151051,101825),(349556,1,6827,101826),(349557,2,6636,101826),(349558,1,3980,98637),(349559,2,5876,98637),(349560,1,3871,101827),(349561,2,5830,101827),(349562,3,102968,101827),(349563,1,4011,101828),(349564,2,17540,101828),(349565,1,4432,101829),(349566,2,4042,101829),(349567,3,123952,101829),(349568,1,3917,101830),(349569,2,4127,101830),(349570,3,3878,101830),(349571,4,126058,101830),(349572,1,4648,101831),(349573,2,5597,101831),(349574,3,4078,101831),(349575,4,48178,101831),(349576,1,67989,101832),(349577,2,3878,101832),(349578,3,81394,101832),(349579,4,17980,101832),(349580,1,4042,101833),(349581,2,104269,101833),(349582,3,3878,101833),(349583,4,3879,101833),(349584,5,5577,101833),(349585,1,5701,101834),(349586,2,46316,101834),(349587,1,6245,101835),(349588,2,3879,101835),(349589,3,19074,101835),(349590,1,4281,70888),(349591,2,126114,70888),(349592,1,4402,84581),(349593,2,3878,84581),(349594,3,16391,84581),(349595,1,4596,101836),(349596,2,9228,101836),(349597,3,122153,101836),(349598,1,4988,101837),(349599,2,23782,101837),(349600,1,3946,87898),(349601,2,3879,87898),(349602,3,26598,87898),(349603,1,4042,101838),(349604,2,5347,101838),(349605,3,168412,101838),(349606,1,6245,101839),(349607,2,4411,101839),(349608,3,61841,101839),(349609,1,4643,101840),(349610,2,6065,101840),(349611,3,5264,101840),(349612,4,3878,101840),(349613,5,28097,101840),(349614,1,113597,101841),(349615,2,4370,101841),(349616,3,3878,101841),(349617,4,3879,101841),(349618,5,11288,101841),(349619,1,6540,101842),(349620,2,4042,101842),(349621,3,14159,101842),(349622,1,117446,101843),(349623,2,118539,101843),(349624,1,65877,101844),(349625,2,5843,101844),(349626,3,121118,101844),(349627,1,4432,101845),(349628,2,4985,101845),(349629,3,11795,101845),(349630,1,6510,101846),(349631,2,3988,101846),(349632,3,7347,101846),(349633,4,78724,101846),(349634,1,6305,91263),(349635,2,4504,91263),(349636,3,7616,91263),(349637,1,4988,101847),(349638,2,35404,101847),(349639,1,4333,101848),(349640,2,3946,101848),(349641,3,3878,101848),(349642,4,8398,101848),(349643,1,4078,49528),(349644,2,3879,49528),(349645,3,18896,49528),(349646,1,6540,101849),(349647,2,66243,101849),(349648,1,6404,101850),(349649,2,8309,101850),(349650,1,65763,90907),(349651,2,31476,90907),(349652,1,4432,101851),(349653,2,4985,101851),(349654,3,7643,101851),(349655,1,105753,101852),(349656,2,50068,101852),(349657,1,67989,101853),(349658,2,3878,101853),(349659,3,3879,101853),(349660,4,18383,101853),(349661,1,3905,44982),(349662,2,3879,44982),(349663,3,12189,44982),(349664,1,65907,101854),(349665,2,42062,101854),(349666,1,4042,101855),(349667,2,4275,101855),(349668,3,19709,101855),(349669,1,4042,85875),(349670,2,112717,85875),(349671,1,5264,101856),(349672,2,3871,101856),(349673,3,168431,101856),(349674,1,3957,64975),(349675,2,11872,64975),(349676,1,15560,101857),(349677,2,12466,101857),(349678,3,113260,101857),(349679,1,76545,101858),(349680,2,4042,101858),(349681,3,4370,101858),(349682,4,82518,101858),(349683,1,3871,101859),(349684,2,113309,101859),(349685,1,94213,87008),(349686,2,3879,87008),(349687,3,112233,87008),(349688,1,4988,101860),(349689,2,6510,101860),(349690,3,4275,101860),(349691,4,10598,101860),(349692,1,3957,82212),(349693,2,16788,82212),(349694,1,4182,89593),(349695,2,3879,89593),(349696,3,12189,89593),(349697,1,3946,101861),(349698,2,3957,101861),(349699,3,3879,101861),(349700,4,12189,101861),(349701,1,3871,101862),(349702,2,5786,101862),(349703,1,7110,101863),(349704,2,32473,101863),(349705,1,3911,36207),(349706,2,3879,36207),(349707,3,6489,36207),(349708,1,3905,68034),(349709,2,45389,68034),(349710,1,3957,101864),(349711,2,3946,101864),(349712,3,125521,101864),(349713,1,3946,101865),(349714,2,3918,101865),(349715,3,3878,101865),(349716,4,3879,101865),(349717,5,13379,101865),(349718,1,7362,101866),(349719,2,19466,101866),(349720,1,3946,101867),(349721,2,4409,101867),(349722,3,168443,101867),(349723,1,4700,101868),(349724,2,3946,101868),(349725,3,15119,101868),(349726,4,136535,101868),(349727,1,3871,101869),(349728,2,3946,101869),(349729,3,3878,101869),(349730,4,8398,101869),(349731,1,4078,101870),(349732,2,131715,101870),(349733,1,31178,101871),(349734,2,3879,101871),(349735,3,15821,101871),(349736,1,15743,101872),(349737,2,14104,101872),(349738,1,3980,101873),(349739,2,3917,101873),(349740,3,3879,101873),(349741,4,17959,101873),(349742,1,4325,100637),(349743,2,3946,100637),(349744,3,3878,100637),(349745,4,13199,100637),(349746,1,3946,101874),(349747,2,112316,101874),(349748,1,3911,101875),(349749,2,168452,101875),(349750,1,3980,65217),(349751,2,3878,65217),(349752,3,3879,65217),(349753,4,25752,65217),(349754,1,4078,49572),(349755,2,3879,49572),(349756,3,11350,49572),(349757,1,13219,101876),(349758,2,32384,101876),(349759,3,32386,101876),(349760,1,4078,101877),(349761,2,4116,101877),(349762,3,89905,101877),(349763,1,4246,101878),(349764,2,7096,101878),(349765,3,17429,101878),(349766,1,4355,101879),(349767,2,87357,101879),(349768,1,9698,101880),(349769,2,139538,101880),(349770,1,3910,101881),(349771,2,3878,101881),(349772,3,3879,101881),(349773,4,18383,101881),(349774,1,16404,101882),(349775,2,4254,101882),(349776,3,113500,101882),(349777,1,4988,101883),(349778,2,12711,101883),(349779,3,114662,101883),(349780,1,4409,101884),(349781,2,3957,101884),(349782,3,8631,101884),(349783,4,168462,101884),(349784,1,3980,101885),(349785,2,4116,101885),(349786,3,42354,101885),(349787,1,67994,101886),(349788,2,25612,101886),(349789,1,3922,96624),(349790,2,3946,96624),(349791,3,114378,96624),(349792,1,5793,101887),(349793,2,13431,101887),(349794,1,133803,101888),(349795,2,3878,101888),(349796,3,3879,101888),(349797,4,7438,101888),(349798,1,18274,101889),(349799,2,3908,101889),(349800,3,118286,101889),(349801,1,11553,101890),(349802,2,4988,101890),(349803,3,5202,101890),(349804,1,5553,101891),(349805,2,3878,101891),(349806,3,3879,101891),(349807,4,33028,101891),(349808,1,5553,101892),(349809,2,8233,101892),(349810,1,4985,101893),(349811,2,3878,101893),(349812,3,3879,101893),(349813,4,33028,101893),(349814,1,4042,101894),(349815,2,105753,101894),(349816,3,7773,101894),(349817,1,4988,63575),(349818,2,3879,63575),(349819,3,13680,63575),(349820,1,5793,101895),(349821,2,6505,101895),(349822,3,4042,101895),(349823,4,3878,101895),(349824,5,10947,101895),(349825,1,10376,101896),(349826,2,76857,101896),(349827,3,4107,101896),(349828,4,31595,101896),(349829,1,4878,62133),(349830,2,4078,62133),(349831,3,3878,62133),(349832,4,3879,62133),(349833,5,12984,62133),(349834,1,4254,101897),(349835,2,5793,101897),(349836,3,4754,101897),(349837,1,3957,101898),(349838,2,137807,101898),(349839,1,3917,101899),(349840,2,4536,101899),(349841,3,132536,101899),(349842,1,76317,101900),(349843,2,4254,101900),(349844,3,5320,101900),(349845,1,7369,101901),(349846,2,4988,101901),(349847,3,12079,101901),(349848,1,4988,101902),(349849,2,4139,101902),(349850,1,4042,101903),(349851,2,4254,101903),(349852,3,21001,101903),(349853,1,3980,101904),(349854,2,4504,101904),(349855,3,3895,101904),(349856,4,8537,101904),(349857,5,3878,101904),(349858,6,34252,101904),(349859,1,4325,101905),(349860,2,3946,101905),(349861,3,5994,101905),(349862,4,3878,101905),(349863,5,18417,101905),(349864,1,116842,101906),(349865,2,7369,101906),(349866,3,114021,101906),(349867,4,31524,101906),(349868,1,3957,19120),(349869,2,14419,19120),(349870,1,4988,101907),(349871,2,4042,101907),(349872,3,81593,101907),(349873,1,4411,101908),(349874,2,3878,101908),(349875,3,5304,101908),(349876,1,3937,101909),(349877,2,105424,101909),(349878,1,12466,101910),(349879,2,133037,101910),(349880,1,4988,101911),(349881,2,12711,101911),(349882,3,5463,101911),(349883,1,4423,101912),(349884,2,4504,101912),(349885,3,76557,101912),(349886,1,4988,64414),(349887,2,3878,64414),(349888,3,3879,64414),(349889,4,13343,64414),(349890,1,3980,101913),(349891,2,104332,101913),(349892,1,5238,101914),(349893,2,3946,101914),(349894,3,15224,101914),(349895,1,3911,32253),(349896,2,18804,32253),(349897,1,65886,66687),(349898,2,3878,66687),(349899,3,3879,66687),(349900,4,62697,66687),(349901,1,76320,101915),(349902,2,168494,101915),(349903,1,69206,101916),(349904,2,12711,101916),(349905,3,28564,101916),(349906,1,4370,101917),(349907,2,31821,101917),(349908,1,4042,101918),(349909,2,12466,101918),(349910,3,4107,101918),(349911,4,37876,101918),(349912,1,4988,101919),(349913,2,23755,101919),(349914,3,3878,101919),(349915,4,145296,101919),(349916,1,23755,101072),(349917,2,4988,101072),(349918,3,30029,101072),(349919,1,4078,101920),(349920,2,3917,101920),(349921,3,142791,101920),(349922,1,3946,45548),(349923,2,8111,45548),(349924,1,4988,101921),(349925,2,76245,101921),(349926,3,3878,101921),(349927,4,3879,101921),(349928,5,35757,101921),(349929,1,87127,101922),(349930,2,4078,101922),(349931,3,3991,101922),(349932,4,3878,101922),(349933,5,17266,101922),(349934,1,4107,101923),(349935,2,4988,101923),(349936,3,3879,101923),(349937,4,47177,101923),(349938,1,4988,101924),(349939,2,4107,101924),(349940,3,3879,101924),(349941,4,47177,101924),(349942,1,5793,101925),(349943,2,4366,101925),(349944,3,4042,101925),(349945,4,3878,101925),(349946,5,3879,101925),(349947,6,6448,101925),(349948,1,3922,101926),(349949,2,4409,101926),(349950,3,3946,101926),(349951,4,35996,101926),(349952,1,4254,101927),(349953,2,3878,101927),(349954,3,3879,101927),(349955,4,6268,101927),(349956,1,4275,101928),(349957,2,168508,101928),(349958,1,158645,101929),(349959,2,3878,101929),(349960,3,3879,101929),(349961,4,25903,101929),(349962,1,14824,101930),(349963,2,76790,101930),(349964,3,168511,101930),(349965,1,4436,101931),(349966,2,9697,101931),(349967,1,5574,56145),(349968,2,4700,56145),(349969,3,116367,56145),(349970,1,4988,101932),(349971,2,4042,101932),(349972,3,121115,101932),(349973,4,14600,101932),(349974,1,16446,101933),(349975,2,4662,101933),(349976,1,4988,101934),(349977,2,113597,101934),(349978,3,131246,101934),(349979,1,67400,101935),(349980,2,65877,101935),(349981,3,4754,101935),(349982,1,4988,101936),(349983,2,3878,101936),(349984,3,47588,101936),(349985,1,4436,101937),(349986,2,3878,101937),(349987,3,3879,101937),(349988,4,15627,101937),(349989,1,5972,101938),(349990,2,6993,101938),(349991,3,168520,101938),(349992,4,34561,101938),(349993,1,4370,64558),(349994,2,8308,64558),(349995,1,3957,97592),(349996,2,28626,97592),(349997,1,4432,101939),(349998,2,4042,101939),(349999,3,18199,101939),(350000,4,18200,101939),(350001,1,3902,101940),(350002,2,10456,101940),(350003,1,94213,101941),(350004,2,15027,101941),(350005,1,3911,101942),(350006,2,4078,101942),(350007,3,132943,101942),(350008,1,3910,76993),(350009,2,5701,76993),(350010,3,99718,76993),(350011,1,4479,101943),(350012,2,3871,101943),(350013,3,32602,101943),(350014,1,5793,101944),(350015,2,3878,101944),(350016,3,28832,101944),(350017,1,8091,101945),(350018,2,31687,101945),(350019,1,3926,101946),(350020,2,3878,101946),(350021,3,30421,101946),(350022,1,5793,101947),(350023,2,10120,101947),(350024,1,4333,101948),(350025,2,15542,101948),(350026,1,4366,101949),(350027,2,18643,101949),(350028,1,65209,101950),(350029,2,6958,101950),(350030,1,5054,92718),(350031,2,3878,92718),(350032,3,3879,92718),(350033,4,13343,92718),(350034,1,4042,101951),(350035,2,3878,101951),(350036,3,61816,101951),(350037,1,4042,70352),(350038,2,3878,70352),(350039,3,18417,70352),(350040,1,4042,101952),(350041,2,37251,101952),(350042,1,5185,101953),(350043,2,3926,101953),(350044,3,15143,101953),(350045,1,3902,101954),(350046,2,14419,101954),(350047,1,4461,101955),(350048,2,23762,101955),(350049,3,12846,101955),(350050,1,4988,101956),(350051,2,6540,101956),(350052,3,3878,101956),(350053,4,9914,101956),(350054,1,4370,101957),(350055,2,3878,101957),(350056,3,21145,101957),(350057,1,4988,101958),(350058,2,4254,101958),(350059,3,155133,101958),(350060,1,6329,101959),(350061,2,84823,101959),(350062,1,8569,101960),(350063,2,94485,101960),(350064,3,3879,101960),(350065,4,19189,101960),(350066,1,3910,101961),(350067,2,133899,101961),(350068,1,65243,101962),(350069,2,5906,101962),(350070,3,94485,101962),(350071,4,5843,101962),(350072,5,80598,101962),(350073,6,3879,101962),(350074,7,18510,101962),(350075,1,4182,100405),(350076,2,165535,100405),(350077,1,4370,101963),(350078,2,3878,101963),(350079,3,131033,101963),(350080,1,4078,101964),(350081,2,4727,101964),(350082,3,17243,101964),(350083,1,12466,79443),(350084,2,3878,79443),(350085,3,3879,79443),(350086,4,5209,79443),(350087,1,3871,101965),(350088,2,3895,101965),(350089,3,13460,101965),(350090,4,93073,101965),(350091,1,4879,101966),(350092,2,3980,101966),(350093,3,4504,101966),(350094,4,11483,101966),(350095,1,3946,53068),(350096,2,11096,53068),(350097,3,16927,53068),(350098,1,18274,101967),(350099,2,4985,101967),(350100,3,9470,101967),(350101,1,7130,93715),(350102,2,15939,93715),(350103,1,85233,101968),(350104,2,7135,101968),(350105,1,7369,101969),(350106,2,4275,101969),(350107,3,104021,101969),(350108,1,3911,101970),(350109,2,3917,101970),(350110,3,4520,101970),(350111,4,132274,101970),(350112,1,6245,101971),(350113,2,3878,101971),(350114,3,115905,101971),(350115,1,3963,89488),(350116,2,35306,89488),(350117,1,18274,101972),(350118,2,3878,101972),(350119,3,83892,101972),(350120,1,4432,101973),(350121,2,6540,101973),(350122,3,157967,101973),(350123,1,3957,101974),(350124,2,4173,101974),(350125,3,76773,101974),(350126,1,3908,101975),(350127,2,113205,101975),(350128,1,5994,101976),(350129,2,165535,101976),(350130,1,65763,99400),(350131,2,16411,99400),(350132,1,4988,82899),(350133,2,13159,82899),(350134,1,8537,101977),(350135,2,5238,101977),(350136,3,78356,101977),(350137,1,4588,101978),(350138,2,3878,101978),(350139,3,14960,101978),(350140,1,12801,101979),(350141,2,113764,101979),(350142,1,19410,101980),(350143,2,3878,101980),(350144,3,3879,101980),(350145,4,9175,101980),(350146,1,65487,101981),(350147,2,16411,101981),(350148,1,5793,101982),(350149,2,105753,101982),(350150,3,18563,101982),(350151,1,4370,76814),(350152,2,19054,76814),(350153,1,4988,59788),(350154,2,3879,59788),(350155,3,6489,59788),(350156,1,4370,101983),(350157,2,3878,101983),(350158,3,16078,101983),(350159,1,5347,101984),(350160,2,7369,101984),(350161,3,4275,101984),(350162,4,21331,101984),(350163,1,4042,101985),(350164,2,14227,101985),(350165,1,4425,101986),(350166,2,112521,101986),(350167,1,3871,101987),(350168,2,5289,101987),(350169,3,147508,101987),(350170,1,4042,101988),(350171,2,76857,101988),(350172,3,3878,101988),(350173,4,3879,101988),(350174,5,28100,101988),(350175,1,5829,101989),(350176,2,3878,101989),(350177,3,16184,101989),(350178,1,4042,101990),(350179,2,3878,101990),(350180,3,17642,101990),(350181,1,4500,101991),(350182,2,96110,101991),(350183,1,4254,101992),(350184,2,3878,101992),(350185,3,13195,101992),(350186,1,4988,101993),(350187,2,4366,101993),(350188,3,113260,101993),(350189,1,7689,101994),(350190,2,154900,101994),(350191,1,4596,101995),(350192,2,3905,101995),(350193,3,11794,101995),(350194,1,3911,101996),(350195,2,100137,101996),(350196,1,4078,101997),(350197,2,3922,101997),(350198,3,168581,101997),(350199,1,3946,101998),(350200,2,112899,101998),(350201,1,4461,101999),(350202,2,5597,101999),(350203,3,168584,101999),(350204,1,4123,102000),(350205,2,3878,102000),(350206,3,3879,102000),(350207,4,11716,102000),(350208,1,4107,102001),(350209,2,141638,102001),(350210,1,65557,102002),(350211,2,34336,102002),(350212,1,4042,102003),(350213,2,13893,102003),(350214,3,85332,102003),(350215,1,4370,102004),(350216,2,126181,102004),(350217,1,12465,102005),(350218,2,4254,102005),(350219,3,3878,102005),(350220,4,15018,102005),(350221,1,4988,102006),(350222,2,65877,102006),(350223,3,3878,102006),(350224,4,154898,102006),(350225,1,4078,102007),(350226,2,8293,102007),(350227,1,4988,96753),(350228,2,4873,96753),(350229,1,4988,102008),(350230,2,3908,102008),(350231,3,3878,102008),(350232,4,14934,102008),(350233,1,121193,102009),(350234,2,4988,102009),(350235,3,23755,102009),(350236,4,31595,102009),(350237,1,3905,102010),(350238,2,3878,102010),(350239,3,92618,102010),(350240,1,160428,102011),(350241,2,36346,102011),(350242,1,4254,102012),(350243,2,12711,102012),(350244,3,5793,102012),(350245,4,4726,102012),(350246,1,4042,102013),(350247,2,9450,102013),(350248,1,3910,102014),(350249,2,3905,102014),(350250,3,38422,102014),(350251,1,4127,102015),(350252,2,5004,102015),(350253,3,119198,102015),(350254,1,4947,66270),(350255,2,5527,66270),(350256,3,30013,66270),(350257,1,115385,102016),(350258,2,3878,102016),(350259,3,168602,102016),(350260,1,99499,94215),(350261,2,20964,94215),(350262,1,4254,102017),(350263,2,6949,102017),(350264,1,4042,102018),(350265,2,65877,102018),(350266,3,46259,102018),(350267,1,5092,102019),(350268,2,21330,102019),(350269,1,4370,102020),(350270,2,115648,102020),(350271,1,5793,102021),(350272,2,3878,102021),(350273,3,140945,102021),(350274,1,3946,90240),(350275,2,5876,90240),(350276,1,4333,102022),(350277,2,113519,102022),(350278,1,4107,102023),(350279,2,3878,102023),(350280,3,44438,102023),(350281,1,3910,102024),(350282,2,4078,102024),(350283,3,3878,102024),(350284,4,18186,102024),(350285,1,12801,102025),(350286,2,4254,102025),(350287,3,39300,102025),(350288,1,4042,27764),(350289,2,12711,27764),(350290,1,4078,55232),(350291,2,3980,55232),(350292,1,4988,55194),(350293,2,4254,55194),(350294,1,4275,102026),(350295,2,65332,102026),(350296,1,3905,102027),(350297,2,4879,102027),(350298,1,10825,102028),(350299,2,3905,102028),(350300,1,142667,102029),(350301,2,4988,102029),(350302,1,4504,102030),(350303,2,4232,102030),(350304,1,4325,102031),(350305,2,4662,102031),(350306,1,3946,61601),(350307,2,123087,61601),(350308,1,3911,102032),(350309,2,3918,102032),(350310,3,3879,102032),(350311,4,5959,102032),(350312,1,3946,58094),(350313,2,3879,58094),(350314,3,11350,58094),(350315,1,3946,102033),(350316,2,3871,102033),(350317,3,4588,102033),(350318,4,4127,102033),(350319,5,62023,102033),(350320,1,4496,102034),(350321,2,6078,102034),(350322,3,6088,102034),(350323,1,4785,102035),(350324,2,168622,102035),(350325,1,3980,102036),(350326,2,5185,102036),(350327,3,115905,102036),(350328,1,3905,102037),(350329,2,3918,102037),(350330,3,114714,102037),(350331,1,4878,102038),(350332,2,116459,102038),(350333,1,3910,64167),(350334,2,114378,64167),(350335,1,5264,84399),(350336,2,34089,84399),(350337,1,3902,101954),(350338,2,14419,101954),(350339,1,3963,102039),(350340,2,3926,102039),(350341,3,3878,102039),(350342,4,93060,102039),(350343,1,4489,102040),(350344,2,3980,102040),(350345,3,4878,102040),(350346,4,6032,102040),(350347,5,3878,102040),(350348,6,6039,102040),(350349,1,3946,77669),(350350,2,3879,77669),(350351,3,17960,77669),(350352,1,3957,102041),(350353,2,3878,102041),(350354,3,3879,102041),(350355,4,30996,102041),(350356,1,8925,102042),(350357,2,167598,102042),(350358,1,3946,25812),(350359,2,17342,25812),(350360,1,3926,102043),(350361,2,27140,102043),(350362,1,9270,102044),(350363,2,3911,102044),(350364,3,22914,102044),(350365,1,5092,102045),(350366,2,5554,102045),(350367,3,4496,102045),(350368,4,48014,102045),(350369,5,33407,102045),(350370,1,4879,55567),(350371,2,4078,55567),(350372,3,14419,55567),(350373,1,3980,102046),(350374,2,5574,102046),(350375,3,31856,102046),(350376,1,4251,102047),(350377,2,46905,102047),(350378,3,86188,102047),(350379,1,4461,102048),(350380,2,3905,102048),(350381,3,37435,102048),(350382,1,5289,102049),(350383,2,104102,102049),(350384,1,12108,102050),(350385,2,40240,102050),(350386,1,5553,102051),(350387,2,44742,102051),(350388,1,3911,37317),(350389,2,32769,37317),(350390,1,3957,102052),(350391,2,8437,102052),(350392,1,4677,102053),(350393,2,9159,102053),(350394,1,3910,102054),(350395,2,3902,102054),(350396,3,14389,102054),(350397,4,21893,102054),(350398,1,6914,102055),(350399,2,9228,102055),(350400,3,141666,102055),(350401,1,3902,102056),(350402,2,5628,102056),(350403,1,4173,102057),(350404,2,112929,102057),(350405,3,3878,102057),(350406,4,148053,102057),(350407,1,5918,82805),(350408,2,4325,82805),(350409,3,4198,82805),(350410,4,78272,82805),(350411,1,15744,67699),(350412,2,3878,67699),(350413,3,3879,67699),(350414,4,81240,67699),(350415,1,3946,102058),(350416,2,6067,102058),(350417,1,6143,102059),(350418,2,168647,102059),(350419,1,3926,102060),(350420,2,6792,102060),(350421,1,4829,102061),(350422,2,7096,102061),(350423,3,168650,102061),(350424,1,3980,102062),(350425,2,4085,102062),(350426,3,28021,102062),(350427,1,3911,102063),(350428,2,113530,102063),(350429,1,4325,102064),(350430,2,3878,102064),(350431,3,133982,102064),(350432,1,3910,71931),(350433,2,6204,71931),(350434,1,4461,102065),(350435,2,5092,102065),(350436,3,3879,102065),(350437,4,7005,102065),(350438,1,6141,102066),(350439,2,3946,102066),(350440,3,4246,102066),(350441,4,76773,102066),(350442,1,13526,102067),(350443,2,123401,102067),(350444,1,3910,102068),(350445,2,3878,102068),(350446,3,3879,102068),(350447,4,122103,102068),(350448,1,5238,102069),(350449,2,4170,102069),(350450,3,79577,102069),(350451,1,4182,53860),(350452,2,3878,53860),(350453,3,3879,53860),(350454,4,46426,53860),(350455,1,7445,102070),(350456,2,3910,102070),(350457,3,3879,102070),(350458,4,6902,102070),(350459,1,3980,102071),(350460,2,4504,102071),(350461,3,5185,102071),(350462,4,117102,102071),(350463,1,3946,102072),(350464,2,3980,102072),(350465,3,34036,102072),(350466,1,4078,98442),(350467,2,3980,98442),(350468,3,3879,98442),(350469,4,5286,98442),(350470,1,4333,102073),(350471,2,5054,102073),(350472,3,19168,102073),(350473,1,12108,102074),(350474,2,3878,102074),(350475,3,81394,102074),(350476,1,5553,102075),(350477,2,3957,102075),(350478,3,4461,102075),(350479,4,7986,102075),(350480,1,3871,102076),(350481,2,3946,102076),(350482,3,43882,102076),(350483,1,3946,102077),(350484,2,4520,102077),(350485,3,3980,102077),(350486,4,135266,102077),(350487,1,3871,102078),(350488,2,35404,102078),(350489,1,5829,102079),(350490,2,18806,102079),(350491,1,3911,102080),(350492,2,4078,102080),(350493,3,31705,102080),(350494,1,3946,102081),(350495,2,3878,102081),(350496,3,10061,102081),(350497,1,3980,102082),(350498,2,4504,102082),(350499,3,69127,102082),(350500,1,4349,102083),(350501,2,3878,102083),(350502,3,3879,102083),(350503,4,16645,102083),(350504,1,9722,65752),(350505,2,26291,65752),(350506,1,6211,102084),(350507,2,168674,102084),(350508,1,3910,102085),(350509,2,27820,102085),(350510,1,3946,102086),(350511,2,4170,102086),(350512,3,17142,102086),(350513,1,3910,102087),(350514,2,3946,102087),(350515,3,5921,102087),(350516,1,4078,102088),(350517,2,46248,102088),(350518,1,4232,102089),(350519,2,3926,102089),(350520,3,3946,102089),(350521,4,3976,102089),(350522,1,4173,102090),(350523,2,147134,102090),(350524,1,3911,102091),(350525,2,42105,102091),(350526,1,107885,93119),(350527,2,5238,93119),(350528,3,16794,93119),(350529,1,3910,102092),(350530,2,3878,102092),(350531,3,3879,102092),(350532,4,168683,102092),(350533,1,4325,102093),(350534,2,78531,102093),(350535,1,4078,76109),(350536,2,61055,76109),(350537,1,4878,102094),(350538,2,141457,102094),(350539,1,3871,102095),(350540,2,123254,102095),(350541,1,96475,102096),(350542,2,3883,102096),(350543,3,18631,102096),(350544,4,168688,102096),(350545,1,18699,102097),(350546,2,3871,102097),(350547,3,113426,102097),(350548,1,3957,84949),(350549,2,3879,84949),(350550,3,88900,84949),(350551,1,105753,83898),(350552,2,31476,83898),(350553,1,4988,102098),(350554,2,9814,102098),(350555,3,10915,102098),(350556,1,3957,102099),(350557,2,3963,102099),(350558,3,3878,102099),(350559,4,108859,102099),(350560,1,3910,85212),(350561,2,3946,85212),(350562,3,13945,85212),(350563,1,67989,102100),(350564,2,3878,102100),(350565,3,47227,102100),(350566,1,3902,102101),(350567,2,16443,102101),(350568,1,4333,102102),(350569,2,3871,102102),(350570,3,12030,102102),(350571,1,3957,102103),(350572,2,5657,102103),(350573,1,112297,102104),(350574,2,4500,102104),(350575,3,3908,102104),(350576,4,4988,102104),(350577,5,3878,102104),(350578,6,43047,102104),(350579,1,4042,102105),(350580,2,4988,102105),(350581,3,128981,102105),(350582,1,4339,102106),(350583,2,5238,102106),(350584,3,3879,102106),(350585,4,12192,102106),(350586,1,5793,102107),(350587,2,13219,102107),(350588,1,5185,102108),(350589,2,10809,102108),(350590,1,4461,102109),(350591,2,4504,102109),(350592,3,4333,102109),(350593,4,128725,102109),(350594,1,105753,102110),(350595,2,3878,102110),(350596,3,3879,102110),(350597,4,168703,102110),(350598,1,4432,102111),(350599,2,4254,102111),(350600,3,6511,102111),(350601,4,168705,102111),(350602,1,4662,102112),(350603,2,4325,102112),(350604,3,13219,102112),(350605,1,5347,78167),(350606,2,3879,78167),(350607,3,11350,78167),(350608,1,4232,102113),(350609,2,5238,102113),(350610,3,5843,102113),(350611,4,80052,102113),(350612,1,5793,102114),(350613,2,168710,102114),(350614,1,4042,102115),(350615,2,4254,102115),(350616,3,14295,102115),(350617,1,4500,102116),(350618,2,42573,102116),(350619,1,4432,96184),(350620,2,5347,96184),(350621,3,27361,96184),(350622,1,168714,102117),(350623,2,4042,102117),(350624,3,46905,102117),(350625,4,3878,102117),(350626,5,3879,102117),(350627,6,11476,102117),(350628,1,91432,102118),(350629,2,125295,102118),(350630,1,4342,102119),(350631,2,107684,102119),(350632,1,13526,67288),(350633,2,3878,67288),(350634,3,3879,67288),(350635,4,62697,67288),(350636,1,4461,102120),(350637,2,9270,102120),(350638,3,10564,102120),(350639,1,3946,102121),(350640,2,4504,102121),(350641,3,19064,102121),(350642,1,65589,102122),(350643,2,9644,102122),(350644,1,4988,102123),(350645,2,115236,102123),(350646,1,4461,102124),(350647,2,15119,102124),(350648,3,84542,102124),(350649,1,4432,102125),(350650,2,134236,102125),(350651,1,76683,102126),(350652,2,17345,102126),(350653,1,3957,102127),(350654,2,5830,102127),(350655,3,18244,102127),(350656,1,103063,102128),(350657,2,9551,102128),(350658,3,4500,102128),(350659,4,18968,102128),(350660,1,3871,102129),(350661,2,3902,102129),(350662,3,4078,102129),(350663,4,3878,102129),(350664,5,83968,102129),(350665,1,3871,102130),(350666,2,3878,102130),(350667,3,11266,102130),(350668,1,4988,102131),(350669,2,7369,102131),(350670,3,4985,102131),(350671,4,3878,102131),(350672,5,39787,102131),(350673,1,109223,102132),(350674,2,119198,102132),(350675,1,4370,102133),(350676,2,42913,102133),(350677,1,3980,102134),(350678,2,28438,102134),(350679,1,3980,79499),(350680,2,5238,79499),(350681,3,120844,79499),(350682,1,13219,102135),(350683,2,3879,102135),(350684,3,11350,102135),(350685,1,4173,102136),(350686,2,120703,102136),(350687,1,9722,102137),(350688,2,3946,102137),(350689,3,158898,102137),(350690,1,65570,102138),(350691,2,154522,102138),(350692,1,4648,94500),(350693,2,3878,94500),(350694,3,8398,94500),(350695,1,3957,71595),(350696,2,116321,71595),(350697,1,3946,57787),(350698,2,102968,57787),(350699,1,3946,102139),(350700,2,35363,102139),(350701,1,4985,102140),(350702,2,27063,102140),(350703,1,4078,52937),(350704,2,17330,52937),(350705,1,3905,102141),(350706,2,3878,102141),(350707,3,142428,102141),(350708,1,3894,102142),(350709,2,5898,102142),(350710,1,3910,102143),(350711,2,5553,102143),(350712,3,113260,102143),(350713,1,3963,102144),(350714,2,5054,102144),(350715,3,32521,102144),(350716,1,4432,102145),(350717,2,12711,102145),(350718,3,3878,102145),(350719,4,13589,102145),(350720,1,3980,102146),(350721,2,4078,102146),(350722,3,3878,102146),(350723,4,34193,102146),(350724,1,4432,102147),(350725,2,5347,102147),(350726,3,106406,102147),(350727,1,4349,55908),(350728,2,3878,55908),(350729,3,3879,55908),(350730,4,25752,55908),(350731,1,7402,74250),(350732,2,27995,74250),(350733,1,4436,102148),(350734,2,66592,102148),(350735,3,9770,102148),(350736,4,78922,102148),(350737,5,11483,102148),(350738,1,5597,102149),(350739,2,13213,102149),(350740,1,3895,102150),(350741,2,3871,102150),(350742,3,4333,102150),(350743,4,48607,102150),(350744,5,18610,102150),(350745,1,4402,102151),(350746,2,4182,102151),(350747,3,76773,102151),(350748,1,4370,102152),(350749,2,5368,102152),(350750,3,168750,102152),(350751,1,4078,102153),(350752,2,16896,102153),(350753,1,23755,102154),(350754,2,61235,102154),(350755,1,3946,102155),(350756,2,4409,102155),(350757,3,30954,102155),(350758,1,47366,102156),(350759,2,3946,102156),(350760,3,5906,102156),(350761,4,42603,102156),(350762,1,105753,102157),(350763,2,3879,102157),(350764,3,26598,102157),(350765,1,4988,102158),(350766,2,112966,102158),(350767,1,4366,102159),(350768,2,68898,102159),(350769,1,4254,102160),(350770,2,5793,102160),(350771,3,8149,102160),(350772,1,67925,72926),(350773,2,113878,72926),(350774,1,5597,102161),(350775,2,4182,102161),(350776,3,137969,102161),(350777,1,4246,102162),(350778,2,6949,102162),(350779,1,4042,102163),(350780,2,67400,102163),(350781,3,4107,102163),(350782,4,4370,102163),(350783,5,117426,102163),(350784,1,5191,102164),(350785,2,4325,102164),(350786,3,37841,102164),(350787,1,4355,102165),(350788,2,5092,102165),(350789,3,5695,102165),(350790,1,3980,102166),(350791,2,3871,102166),(350792,3,3878,102166),(350793,4,9119,102166),(350794,1,4078,102167),(350795,2,3905,102167),(350796,3,18610,102167),(350797,1,4366,102168),(350798,2,3878,102168),(350799,3,16199,102168),(350800,1,3883,102169),(350801,2,41789,102169),(350802,1,12711,102170),(350803,2,4432,102170),(350804,3,9898,102170),(350805,1,65332,102171),(350806,2,25363,102171),(350807,1,5185,56802),(350808,2,35363,56802),(350809,1,6305,102172),(350810,2,11799,102172),(350811,1,4409,102173),(350812,2,3946,102173),(350813,3,4042,102173),(350814,4,65732,102173),(350815,5,113260,102173),(350816,1,5553,102174),(350817,2,3922,102174),(350818,3,3878,102174),(350819,4,3879,102174),(350820,5,13080,102174),(350821,1,4409,102175),(350822,2,3926,102175),(350823,3,5435,102175),(350824,4,5286,102175),(350825,1,3957,98515),(350826,2,3946,98515),(350827,3,4603,98515),(350828,1,4988,102176),(350829,2,5347,102176),(350830,3,4972,102176),(350831,1,4254,102177),(350832,2,5793,102177),(350833,3,16927,102177),(350834,1,3895,75451),(350835,2,28341,75451),(350836,1,4042,102178),(350837,2,3878,102178),(350838,3,37630,102178),(350839,1,64968,102179),(350840,2,3879,102179),(350841,3,11350,102179),(350842,1,8544,102180),(350843,2,3878,102180),(350844,3,3879,102180),(350845,4,10225,102180),(350846,1,4042,77279),(350847,2,5793,77279),(350848,3,25294,77279),(350849,1,3871,102181),(350850,2,4504,102181),(350851,3,42979,102181),(350852,1,5347,102182),(350853,2,6526,102182),(350854,1,94213,102183),(350855,2,7369,102183),(350856,3,164627,102183),(350857,1,126980,102184),(350858,2,4042,102184),(350859,3,3878,102184),(350860,4,16199,102184),(350861,1,23755,102185),(350862,2,4042,102185),(350863,3,3879,102185),(350864,4,11350,102185),(350865,1,3902,102186),(350866,2,30140,102186),(350867,1,8133,102187),(350868,2,5793,102187),(350869,3,29882,102187),(350870,1,121115,102188),(350871,2,145089,102188),(350872,1,4504,102189),(350873,2,6914,102189),(350874,3,114428,102189),(350875,1,9551,102190),(350876,2,82182,102190),(350877,1,3922,94509),(350878,2,3878,94509),(350879,3,7749,94509),(350880,1,76320,102191),(350881,2,113764,102191),(350882,1,4988,68283),(350883,2,3879,68283),(350884,3,7005,68283),(350885,1,8562,94889),(350886,2,3980,94889),(350887,3,3963,94889),(350888,4,160854,94889),(350889,1,3871,102192),(350890,2,39023,102192),(350891,1,3946,102193),(350892,2,44408,102193),(350893,1,3946,102194),(350894,2,3887,102194),(350895,3,134762,102194),(350896,1,3946,102195),(350897,2,7096,102195),(350898,3,44106,102195),(350899,1,65877,102196),(350900,2,3878,102196),(350901,3,3879,102196),(350902,4,15685,102196),(350903,1,3946,102197),(350904,2,88517,102197),(350905,1,65877,92852),(350906,2,22133,92852),(350907,1,4432,102198),(350908,2,114456,102198),(350909,3,45483,102198),(350910,1,4370,102199),(350911,2,4369,102199),(350912,3,4988,102199),(350913,4,7043,102199),(350914,1,3871,102200),(350915,2,3905,102200),(350916,3,3980,102200),(350917,4,123406,102200),(350918,1,3946,102201),(350919,2,3957,102201),(350920,3,3871,102201),(350921,4,114435,102201),(350922,1,14616,102202),(350923,2,168801,102202),(350924,3,7831,102202),(350925,1,4042,102203),(350926,2,65732,102203),(350927,3,3878,102203),(350928,4,3879,102203),(350929,5,16645,102203),(350930,1,3946,102204),(350931,2,14227,102204),(350932,1,122935,102205),(350933,2,3879,102205),(350934,3,13190,102205),(350935,1,4856,67202),(350936,2,67252,67202),(350937,1,6405,102206),(350938,2,62180,102206),(350939,1,4333,102207),(350940,2,7716,102207),(350941,1,3957,101038),(350942,2,150889,101038),(350943,1,4805,102208),(350944,2,3878,102208),(350945,3,11448,102208),(350946,4,47176,102208),(350947,1,103063,102209),(350948,2,23707,102209),(350949,1,4980,102210),(350950,2,14270,102210),(350951,1,4988,102211),(350952,2,4042,102211),(350953,3,7616,102211),(350954,1,4366,102212),(350955,2,4985,102212),(350956,3,16817,102212),(350957,1,4042,102213),(350958,2,9551,102213),(350959,3,44216,102213),(350960,1,4785,102214),(350961,2,3878,102214),(350962,3,60354,102214),(350963,1,168815,102215),(350964,2,168816,102215),(350965,3,168817,102215),(350966,1,3946,102216),(350967,2,3895,102216),(350968,3,39529,102216),(350969,1,3957,55067),(350970,2,4221,55067),(350971,1,7259,102217),(350972,2,3878,102217),(350973,3,3879,102217),(350974,4,11872,102217),(350975,1,4370,61082),(350976,2,32099,61082),(350977,1,4042,102218),(350978,2,5793,102218),(350979,3,12801,102218),(350980,4,5368,102218),(350981,5,10820,102218),(350982,1,3911,102219),(350983,2,9304,102219),(350984,3,3905,102219),(350985,4,46928,102219),(350986,1,3980,102220),(350987,2,4504,102220),(350988,3,168823,102220),(350989,1,126980,102221),(350990,2,168825,102221),(350991,3,86646,102221),(350992,1,4644,102222),(350993,2,3878,102222),(350994,3,80289,102222),(350995,1,4042,102223),(350996,2,113577,102223),(350997,1,3946,102224),(350998,2,3910,102224),(350999,3,5843,102224),(351000,4,118697,102224),(351001,1,3980,102225),(351002,2,96123,102225),(351003,3,3991,102225),(351004,4,3878,102225),(351005,5,34553,102225),(351006,6,3878,102225),(351007,7,49427,102225),(351008,1,3946,102226),(351009,2,15651,102226),(351010,3,7875,102226),(351011,1,5004,102227),(351012,2,17341,102227),(351013,1,4402,102228),(351014,2,168833,102228),(351015,1,3980,102229),(351016,2,3871,102229),(351017,3,168835,102229),(351018,1,4173,102230),(351019,2,3878,102230),(351020,3,47986,102230),(351021,1,4479,102231),(351022,2,3878,102231),(351023,3,12771,102231),(351024,1,3871,102232),(351025,2,3878,102232),(351026,3,3879,102232),(351027,4,11277,102232),(351028,1,4078,102233),(351029,2,5977,102233),(351030,1,5553,102234),(351031,2,3878,102234),(351032,3,38975,102234),(351033,1,3910,102235),(351034,2,19064,102235),(351035,1,13486,102236),(351036,2,168843,102236),(351037,1,4349,102237),(351038,2,3878,102237),(351039,3,3879,102237),(351040,4,6268,102237),(351041,1,3895,102238),(351042,2,3878,102238),(351043,3,11747,102238),(351044,1,3911,102239),(351045,2,3879,102239),(351046,3,47177,102239),(351047,1,5185,102240),(351048,2,3946,102240),(351049,3,3878,102240),(351050,4,43131,102240),(351051,1,4536,62508),(351052,2,19236,62508),(351053,3,116188,62508),(351054,1,8064,102241),(351055,2,34674,102241),(351056,3,14830,102241),(351057,4,8106,102241),(351058,5,8107,102241),(351059,1,4232,102242),(351060,2,3980,102242),(351061,3,82518,102242),(351062,1,4078,100096),(351063,2,38477,100096),(351064,1,6245,102243),(351065,2,3871,102243),(351066,3,3878,102243),(351067,4,50602,102243),(351068,1,3980,63138),(351069,2,3963,63138),(351070,3,17884,63138),(351071,1,4078,102244),(351072,2,4388,102244),(351073,3,4378,102244),(351074,1,4384,102245),(351075,2,41941,102245),(351076,1,3910,91301),(351077,2,3878,91301),(351078,3,11832,91301),(351079,1,3946,55479),(351080,2,10793,55479),(351081,1,3963,102246),(351082,2,14000,102246),(351083,3,121546,102246),(351084,1,4127,102247),(351085,2,3946,102247),(351086,3,12611,102247),(351087,1,4779,102248),(351088,2,100059,102248),(351089,1,13418,102249),(351090,2,18224,102249),(351091,3,5437,102249),(351092,4,9334,102249),(351093,1,3980,102250),(351094,2,18207,102250),(351095,1,4649,102251),(351096,2,112979,102251),(351097,3,35040,102251),(351098,1,3957,102252),(351099,2,65539,102252),(351100,1,5289,102253),(351101,2,49719,102253),(351102,3,68559,102253),(351103,4,61625,102253),(351104,1,3946,102254),(351105,2,4520,102254),(351106,3,3878,102254),(351107,4,3879,102254),(351108,5,13343,102254),(351109,1,14197,102255),(351110,2,10825,102255),(351111,3,23618,102255),(351112,1,5185,99633),(351113,2,9037,99633),(351114,1,3946,102256),(351115,2,3871,102256),(351116,3,3879,102256),(351117,4,32248,102256),(351118,1,3910,52807),(351119,2,3878,52807),(351120,3,3879,52807),(351121,4,13851,52807),(351122,1,3911,102257),(351123,2,5185,102257),(351124,3,4221,102257),(351125,1,3871,102258),(351126,2,168866,102258),(351127,1,3886,102259),(351128,2,4644,102259),(351129,3,5217,102259),(351130,1,13945,102260),(351131,2,3879,102260),(351132,3,10336,102260),(351133,1,3957,102261),(351134,2,3878,102261),(351135,3,16078,102261),(351136,1,6914,102262),(351137,2,4425,102262),(351138,3,90646,102262),(351139,4,168871,102262),(351140,1,3980,102263),(351141,2,4504,102263),(351142,3,3878,102263),(351143,4,3879,102263),(351144,5,12569,102263),(351145,1,3871,102264),(351146,2,3878,102264),(351147,3,13449,102264),(351148,1,3910,41323),(351149,2,3946,41323),(351150,3,4861,41323),(351151,1,3946,102265),(351152,2,4504,102265),(351153,3,17000,102265),(351154,1,4127,102266),(351155,2,3878,102266),(351156,3,3879,102266),(351157,4,18773,102266),(351158,1,3905,102267),(351159,2,141638,102267),(351160,1,13526,57409),(351161,2,3878,57409),(351162,3,3879,57409),(351163,4,5577,57409),(351164,1,3957,6219),(351165,2,18860,6219),(351166,3,3878,6219),(351167,4,3879,6219),(351168,5,18769,6219),(351169,1,15744,68350),(351170,2,31476,68350),(351171,1,9270,102268),(351172,2,4648,102268),(351173,3,8631,102268),(351174,4,3878,102268),(351175,5,40800,102268),(351176,1,3871,102269),(351177,2,4333,102269),(351178,3,5843,102269),(351179,4,37292,102269),(351180,1,3895,102270),(351181,2,93337,102270),(351182,1,3958,102271),(351183,2,168881,102271),(351184,1,13486,102272),(351185,2,3980,102272),(351186,3,21499,102272),(351187,1,5289,102273),(351188,2,4078,102273),(351189,3,3878,102273),(351190,4,28097,102273),(351191,1,3957,4163),(351192,2,7831,4163),(351193,1,3946,102274),(351194,2,5004,102274),(351195,3,79460,102274),(351196,1,105753,102275),(351197,2,26302,102275),(351198,1,12108,102276),(351199,2,3879,102276),(351200,3,6489,102276),(351201,1,4878,102277),(351202,2,3878,102277),(351203,3,18181,102277),(351204,1,3946,102278),(351205,2,6245,102278),(351206,3,5054,102278),(351207,4,168889,102278),(351208,1,4042,102279),(351209,2,5347,102279),(351210,3,3878,102279),(351211,4,7085,102279),(351212,1,4232,102280),(351213,2,95410,102280),(351214,3,3878,102280),(351215,4,3879,102280),(351216,5,7443,102280),(351217,1,112384,102281),(351218,2,81319,102281),(351219,1,5092,102282),(351220,2,3878,102282),(351221,3,3879,102282),(351222,4,5585,102282),(351223,1,4042,102283),(351224,2,5347,102283),(351225,3,3878,102283),(351226,4,21587,102283),(351227,1,4111,102284),(351228,2,9697,102284),(351229,1,3946,95836),(351230,2,5004,95836),(351231,3,4970,95836),(351232,4,125837,95836),(351233,1,113268,102285),(351234,2,119753,102285),(351235,1,14530,102286),(351236,2,76182,102286),(351237,3,3879,102286),(351238,4,13190,102286),(351239,1,39757,102287),(351240,2,3988,102287),(351241,3,20624,102287),(351242,1,4173,102288),(351243,2,3963,102288),(351244,3,5887,102288),(351245,1,4254,102289),(351246,2,168901,102289),(351247,1,4254,102290),(351248,2,3878,102290),(351249,3,36153,102290),(351250,1,3980,102291),(351251,2,26886,102291),(351252,1,6278,85158),(351253,2,45160,85158),(351254,1,3908,102292),(351255,2,107182,102292),(351256,3,3878,102292),(351257,4,75152,102292),(351258,1,3980,96697),(351259,2,38545,96697),(351260,1,4988,65037),(351261,2,3878,65037),(351262,3,8705,65037),(351263,1,4078,102293),(351264,2,4127,102293),(351265,3,139442,102293),(351266,1,4078,102294),(351267,2,3878,102294),(351268,3,37677,102294),(351269,1,4988,93232),(351270,2,5793,93232),(351271,3,4254,93232),(351272,4,13908,93232),(351273,1,3946,76451),(351274,2,3922,76451),(351275,3,18490,76451),(351276,1,4988,102295),(351277,2,4254,102295),(351278,3,6540,102295),(351279,4,16945,102295),(351280,1,12711,102296),(351281,2,65047,102296),(351282,3,8347,102296),(351283,1,3926,102297),(351284,2,6245,102297),(351285,3,124845,102297),(351286,1,4988,102298),(351287,2,12275,102298),(351288,3,32859,102298),(351289,1,23755,102299),(351290,2,76259,102299),(351291,3,3878,102299),(351292,4,11832,102299),(351293,1,5347,102300),(351294,2,111973,102300),(351295,1,3905,85815),(351296,2,44935,85815),(351297,1,5347,102301),(351298,2,4042,102301),(351299,3,65877,102301),(351300,4,4467,102301),(351301,1,3963,102302),(351302,2,3946,102302),(351303,3,3878,102302),(351304,4,3879,102302),(351305,5,67565,102302),(351306,1,4787,102303),(351307,2,17932,102303),(351308,1,4078,102304),(351309,2,4170,102304),(351310,3,4333,102304),(351311,4,93659,102304),(351312,1,4185,102305),(351313,2,113207,102305),(351314,1,4384,102306),(351315,2,4179,102306),(351316,3,8601,102306),(351317,1,13418,102307),(351318,2,12287,102307),(351319,3,4402,102307),(351320,4,117517,102307),(351321,1,4988,102308),(351322,2,5347,102308),(351323,3,106711,102308),(351324,1,5553,102309),(351325,2,5054,102309),(351326,3,3878,102309),(351327,4,11825,102309),(351328,1,105753,102310),(351329,2,4371,102310),(351330,3,4999,102310),(351331,1,3905,73843),(351332,2,3878,73843),(351333,3,44438,73843),(351334,1,5347,102311),(351335,2,3908,102311),(351336,3,112792,102311),(351337,1,4434,100500),(351338,2,117697,100500),(351339,1,4042,102312),(351340,2,5793,102312),(351341,3,26436,102312),(351342,1,3871,102313),(351343,2,3957,102313),(351344,3,45534,102313),(351345,1,4254,94632),(351346,2,67252,94632),(351347,1,4432,102314),(351348,2,4042,102314),(351349,3,62140,102314),(351350,1,4496,102315),(351351,2,3878,102315),(351352,3,13199,102315),(351353,1,4384,77531),(351354,2,82182,77531),(351355,1,3957,102316),(351356,2,168929,102316),(351357,1,6078,102317),(351358,2,32142,102317),(351359,1,3911,102318),(351360,2,123838,102318),(351361,1,168933,102319),(351362,2,77572,102319),(351363,1,3946,102320),(351364,2,5238,102320),(351365,3,5898,102320),(351366,1,6540,102321),(351367,2,4254,102321),(351368,3,60561,102321),(351369,1,4107,102322),(351370,2,140939,102322),(351371,1,49622,102323),(351372,2,4232,102323),(351373,3,4328,102323),(351374,4,3878,102323),(351375,5,3879,102323),(351376,6,13851,102323),(351377,7,3879,102323),(351378,8,108289,102323),(351379,1,3871,102324),(351380,2,5238,102324),(351381,3,38709,102324),(351382,1,4254,102325),(351383,2,35030,102325),(351384,1,5185,102326),(351385,2,3878,102326),(351386,3,3879,102326),(351387,4,12968,102326),(351388,1,7259,98971),(351389,2,5856,98971),(351390,1,3946,102327),(351391,2,3878,102327),(351392,3,147970,102327),(351393,1,3946,102328),(351394,2,4029,102328),(351395,3,112616,102328),(351396,1,168944,102329),(351397,2,5836,102329),(351398,1,3886,84420),(351399,2,4355,84420),(351400,3,149330,84420),(351401,1,4988,102330),(351402,2,112073,102330),(351403,1,4461,63479),(351404,2,4609,63479),(351405,3,22224,63479),(351406,1,3946,102331),(351407,2,114378,102331),(351408,1,3957,95083),(351409,2,10820,95083),(351410,1,4988,102332),(351411,2,4042,102332),(351412,3,45077,102332),(351413,1,3946,102333),(351414,2,113519,102333),(351415,1,23755,102334),(351416,2,114323,102334),(351417,1,4078,102335),(351418,2,3878,102335),(351419,3,4352,102335),(351420,1,4370,102336),(351421,2,3878,102336),(351422,3,4774,102336),(351423,1,9890,102337),(351424,2,5042,102337),(351425,3,11470,102337),(351426,4,3878,102337),(351427,5,33602,102337),(351428,1,4496,102338),(351429,2,3878,102338),(351430,3,23700,102338),(351431,1,4107,102339),(351432,2,18690,102339),(351433,1,98967,102340),(351434,2,16927,102340),(351435,1,5049,102341),(351436,2,3871,102341),(351437,3,121475,102341),(351438,1,4461,102342),(351439,2,7302,102342),(351440,3,60574,102342),(351441,1,3980,102343),(351442,2,3917,102343),(351443,3,4116,102343),(351444,4,3878,102343),(351445,5,3879,102343),(351446,6,117832,102343),(351447,1,3908,102344),(351448,2,3878,102344),(351449,3,16199,102344),(351450,1,5347,102345),(351451,2,23755,102345),(351452,3,4500,102345),(351453,4,11227,102345),(351454,1,3980,102346),(351455,2,4078,102346),(351456,3,8669,102346),(351457,1,4042,88060),(351458,2,3879,88060),(351459,3,26598,88060),(351460,1,4078,102347),(351461,2,4243,102347),(351462,3,79513,102347),(351463,1,3946,68266),(351464,2,10820,68266),(351465,1,3905,102348),(351466,2,143446,102348),(351467,1,9551,102349),(351468,2,4988,102349),(351469,3,168965,102349),(351470,1,4042,102350),(351471,2,4988,102350),(351472,3,7009,102350),(351473,1,4078,97537),(351474,2,3871,97537),(351475,3,93697,97537),(351476,1,9722,102351),(351477,2,4878,102351),(351478,3,26291,102351),(351479,1,109347,102352),(351480,2,3878,102352),(351481,3,80289,102352),(351482,1,67989,102353),(351483,2,19697,102353),(351484,1,168971,102354),(351485,2,4107,102354),(351486,3,164627,102354),(351487,1,7866,102355),(351488,2,3878,102355),(351489,3,91465,102355),(351490,1,4648,102356),(351491,2,5219,102356),(351492,1,4432,102357),(351493,2,12711,102357),(351494,3,118980,102357),(351495,1,7274,102358),(351496,2,43354,102358),(351497,1,5793,102359),(351498,2,4988,102359),(351499,3,5461,102359),(351500,1,3946,102360),(351501,2,3878,102360),(351502,3,84247,102360),(351503,1,3980,45293),(351504,2,12611,45293),(351505,1,5054,102361),(351506,2,69275,102361),(351507,3,6958,102361),(351508,1,65763,102362),(351509,2,6204,102362),(351510,1,3917,102363),(351511,2,4879,102363),(351512,3,3878,102363),(351513,4,40053,102363),(351514,1,4988,80199),(351515,2,4224,80199),(351516,1,3926,102364),(351517,2,5289,102364),(351518,3,3905,102364),(351519,4,3878,102364),(351520,5,3879,102364),(351521,6,93321,102364),(351522,1,4042,82837),(351523,2,3879,82837),(351524,3,19074,82837),(351525,1,3871,102365),(351526,2,3878,102365),(351527,3,8705,102365),(351528,1,5054,102366),(351529,2,3871,102366),(351530,3,103114,102366),(351531,1,65500,102367),(351532,2,114142,102367),(351533,1,3871,102368),(351534,2,45579,102368),(351535,1,5216,102369),(351536,2,3946,102369),(351537,3,11712,102369),(351538,1,4349,102370),(351539,2,19523,102370),(351540,1,76683,102371),(351541,2,112966,102371),(351542,1,12108,63583),(351543,2,34089,63583),(351544,1,5289,102372),(351545,2,5054,102372),(351546,3,3895,102372),(351547,4,3879,102372),(351548,5,5746,102372),(351549,1,4432,102373),(351550,2,168991,102373),(351551,1,4402,102374),(351552,2,6951,102374),(351553,1,94213,97055),(351554,2,31476,97055),(351555,1,5347,102375),(351556,2,75163,102375),(351557,1,4648,102376),(351558,2,4127,102376),(351559,3,35281,102376),(351560,1,3871,102377),(351561,2,4461,102377),(351562,3,6914,102377),(351563,4,60487,102377),(351564,5,43505,102377),(351565,1,3910,102378),(351566,2,3946,102378),(351567,3,3879,102378),(351568,4,15821,102378),(351569,1,3946,78040),(351570,2,3878,78040),(351571,3,13589,78040),(351572,1,3908,102379),(351573,2,168998,102379),(351574,1,94213,102380),(351575,2,12829,102380),(351576,1,4366,102381),(351577,2,4042,102381),(351578,3,4370,102381),(351579,4,6679,102381),(351580,1,4409,102382),(351581,2,169002,102382),(351582,1,5793,102383),(351583,2,3878,102383),(351584,3,8402,102383),(351585,1,3963,102384),(351586,2,3980,102384),(351587,3,3878,102384),(351588,4,99295,102384),(351589,1,105150,102385),(351590,2,12466,102385),(351591,3,42676,102385),(351592,1,5347,102386),(351593,2,4042,102386),(351594,3,3878,102386),(351595,4,22374,102386),(351596,1,4988,102387),(351597,2,4366,102387),(351598,3,3879,102387),(351599,4,13680,102387),(351600,1,3980,57432),(351601,2,3878,57432),(351602,3,45827,57432),(351603,1,4432,102388),(351604,2,169009,102388),(351605,1,169011,102389),(351606,2,13532,102389),(351607,1,5793,102390),(351608,2,133938,102390),(351609,1,4478,102391),(351610,2,3878,102391),(351611,3,41585,102391),(351612,1,3926,102392),(351613,2,4333,102392),(351614,3,16788,102392),(351615,1,4366,102393),(351616,2,5793,102393),(351617,3,19228,102393),(351618,1,4333,90411),(351619,2,3878,90411),(351620,3,10039,90411),(351621,1,3946,102394),(351622,2,13265,102394),(351623,1,3926,102395),(351624,2,4409,102395),(351625,3,5054,102395),(351626,4,50647,102395),(351627,1,5793,102396),(351628,2,14357,102396),(351629,3,112073,102396),(351630,1,4107,102397),(351631,2,164627,102397),(351632,1,4461,102398),(351633,2,10594,102398),(351634,3,27521,102398),(351635,1,4719,102399),(351636,2,19627,102399),(351637,1,5238,94536),(351638,2,5698,94536),(351639,3,95172,94536),(351640,1,4461,102400),(351641,2,4246,102400),(351642,3,16411,102400),(351643,1,108080,102401),(351644,2,3908,102401),(351645,3,4042,102401),(351646,4,3878,102401),(351647,5,42161,102401),(351648,1,5289,92406),(351649,2,9775,92406),(351650,1,4232,102402),(351651,2,4328,102402),(351652,3,3879,102402),(351653,4,28479,102402),(351654,1,5701,91581),(351655,2,27391,91581),(351656,1,4170,102403),(351657,2,3957,102403),(351658,3,169026,102403),(351659,1,4333,102404),(351660,2,3980,102404),(351661,3,4504,102404),(351662,4,3878,102404),(351663,5,8661,102404),(351664,1,4423,102405),(351665,2,7306,102405),(351666,3,119897,102405),(351667,1,12801,101517),(351668,2,61299,101517),(351669,1,3980,102406),(351670,2,4504,102406),(351671,3,166402,102406),(351672,1,4370,102407),(351673,2,20953,102407),(351674,1,4988,102408),(351675,2,4485,102408),(351676,3,169032,102408),(351677,1,4985,102409),(351678,2,3878,102409),(351679,3,8979,102409),(351680,1,112307,102410),(351681,2,7790,102410),(351682,3,11553,102410),(351683,4,4370,102410),(351684,5,4107,102410),(351685,6,4988,102410),(351686,7,3878,102410),(351687,8,9419,102410),(351688,1,108080,102411),(351689,2,65243,102411),(351690,3,3878,102411),(351691,4,11872,102411),(351692,1,3946,102412),(351693,2,4170,102412),(351694,3,12653,102412),(351695,4,169037,102412),(351696,1,5829,102413),(351697,2,3879,102413),(351698,3,78371,102413),(351699,1,3911,102414),(351700,2,4520,102414),(351701,3,130580,102414),(351702,1,4727,102415),(351703,2,6129,102415),(351704,1,6278,102416),(351705,2,3879,102416),(351706,3,12102,102416),(351707,1,6245,102417),(351708,2,3878,102417),(351709,3,13199,102417),(351710,1,3946,102418),(351711,2,4170,102418),(351712,3,5994,102418),(351713,4,116771,102418),(351714,1,3871,86456),(351715,2,3878,86456),(351716,3,3879,86456),(351717,4,8533,86456),(351718,1,5918,102419),(351719,2,6914,102419),(351720,3,46347,102419),(351721,1,4947,102420),(351722,2,46784,102420),(351723,1,13526,68316),(351724,2,3878,68316),(351725,3,3879,68316),(351726,4,13466,68316),(351727,1,3946,102421),(351728,2,5553,102421),(351729,3,5437,102421),(351730,4,33839,102421),(351731,1,4325,102422),(351732,2,8267,102422),(351733,1,3946,102423),(351734,2,4182,102423),(351735,3,3895,102423),(351736,4,16824,102423),(351737,1,4078,102424),(351738,2,3980,102424),(351739,3,4520,102424),(351740,4,4879,102424),(351741,5,4127,102424),(351742,6,6496,102424),(351743,1,5238,102425),(351744,2,3871,102425),(351745,3,5657,102425),(351746,1,3917,102426),(351747,2,89091,102426),(351748,1,4011,102427),(351749,2,15645,102427),(351750,1,42578,61509),(351751,2,31476,61509),(351752,1,3911,102428),(351753,2,4078,102428),(351754,3,24544,102428),(351755,1,3910,102429),(351756,2,4325,102429),(351757,3,12102,102429),(351758,1,10455,102430),(351759,2,107817,102430),(351760,1,5713,102431),(351761,2,5677,102431),(351762,3,169057,102431),(351763,1,5307,88746),(351764,2,6949,88746),(351765,1,4243,102432),(351766,2,4182,102432),(351767,3,18603,102432),(351768,1,6510,102433),(351769,2,19627,102433),(351770,1,4078,102434),(351771,2,4011,102434),(351772,3,20525,102434),(351773,1,3957,102435),(351774,2,3946,102435),(351775,3,3890,102435),(351776,4,116228,102435),(351777,1,4042,102436),(351778,2,169063,102436),(351779,1,67400,102437),(351780,2,3879,102437),(351781,3,7005,102437),(351782,1,3946,102438),(351783,2,4078,102438),(351784,3,5553,102438),(351785,4,140939,102438),(351786,1,11436,102439),(351787,2,38094,102439),(351788,1,3946,102440),(351789,2,3878,102440),(351790,3,3879,102440),(351791,4,118887,102440),(351792,1,8091,102441),(351793,2,3879,102441),(351794,3,14270,102441),(351795,1,5553,102442),(351796,2,4078,102442),(351797,3,3980,102442),(351798,4,7831,102442),(351799,1,8133,102443),(351800,2,112717,102443),(351801,1,3980,102444),(351802,2,4504,102444),(351803,3,39657,102444),(351804,1,67989,102445),(351805,2,116437,102445),(351806,1,4988,102446),(351807,2,36562,102446),(351808,3,10050,102446),(351809,1,3926,102447),(351810,2,4409,102447),(351811,3,3878,102447),(351812,4,47588,102447),(351813,1,4671,102448),(351814,2,5830,102448),(351815,3,32401,102448),(351816,1,3910,102449),(351817,2,3878,102449),(351818,3,43047,102449),(351819,1,4254,80233),(351820,2,18804,80233),(351821,1,4333,102450),(351822,2,85332,102450),(351823,1,3957,62389),(351824,2,3878,62389),(351825,3,3879,62389),(351826,4,42288,62389),(351827,1,5830,102451),(351828,2,124168,102451),(351829,1,4042,102452),(351830,2,100981,102452),(351831,3,4370,102452),(351832,4,93697,102452),(351833,1,4988,102453),(351834,2,4366,102453),(351835,3,3878,102453),(351836,4,16441,102453),(351837,1,3946,62685),(351838,2,4325,62685),(351839,3,10448,62685),(351840,1,5597,102454),(351841,2,3946,102454),(351842,3,169082,102454),(351843,1,6540,102455),(351844,2,6679,102455),(351845,1,12466,102456),(351846,2,4988,102456),(351847,3,4254,102456),(351848,4,3879,102456),(351849,5,10486,102456),(351850,1,3905,102457),(351851,2,4078,102457),(351852,3,7259,102457),(351853,4,4878,102457),(351854,5,12266,102457),(351855,1,18277,102458),(351856,2,4988,102458),(351857,3,35364,102458),(351858,1,3946,102459),(351859,2,4333,102459),(351860,3,32602,102459),(351861,1,4073,102460),(351862,2,3878,102460),(351863,3,42368,102460),(351864,1,3946,77488),(351865,2,37215,77488),(351866,1,4504,102461),(351867,2,3980,102461),(351868,3,4325,102461),(351869,4,3879,102461),(351870,5,4895,102461),(351871,1,18276,102462),(351872,2,4042,102462),(351873,3,106711,102462),(351874,1,4246,66400),(351875,2,4333,66400),(351876,3,5843,66400),(351877,4,10430,66400),(351878,1,4988,102463),(351879,2,5347,102463),(351880,3,140748,102463),(351881,1,3980,36135),(351882,2,3878,36135),(351883,3,14026,36135),(351884,1,4355,102464),(351885,2,8646,102464),(351886,3,169093,102464),(351887,1,6245,102465),(351888,2,4224,102465),(351889,1,3922,102466),(351890,2,3926,102466),(351891,3,83344,102466),(351892,1,4107,102467),(351893,2,12466,102467),(351894,3,5974,102467),(351895,1,113544,102468),(351896,2,31872,102468),(351897,1,5807,102469),(351898,2,13252,102469),(351899,1,105753,76928),(351900,2,16411,76928),(351901,1,3895,102470),(351902,2,3926,102470),(351903,3,4614,102470),(351904,4,165986,102470),(351905,1,9065,102471),(351906,2,4078,102471),(351907,3,3878,102471),(351908,4,7609,102471),(351909,1,3946,102472),(351910,2,4504,102472),(351911,3,104331,102472),(351912,1,4123,102473),(351913,2,9433,102473),(351914,1,65877,102474),(351915,2,27569,102474),(351916,1,3980,102475),(351917,2,4879,102475),(351918,3,4504,102475),(351919,4,169105,102475),(351920,1,3946,102476),(351921,2,3957,102476),(351922,3,20964,102476),(351923,1,4878,61396),(351924,2,122897,61396),(351925,1,39220,102477),(351926,2,4985,102477),(351927,3,3878,102477),(351928,4,169108,102477),(351929,1,4254,102478),(351930,2,65732,102478),(351931,3,4042,102478),(351932,4,89331,102478),(351933,1,3910,102479),(351934,2,114142,102479),(351935,1,6510,102480),(351936,2,4750,102480),(351937,1,4339,70120),(351938,2,3878,70120),(351939,3,3879,70120),(351940,4,13350,70120),(351941,1,4432,102481),(351942,2,5347,102481),(351943,3,21981,102481),(351944,1,3946,69856),(351945,2,4648,69856),(351946,3,15602,69856),(351947,1,5347,102482),(351948,2,3908,102482),(351949,3,158116,102482),(351950,1,65877,102483),(351951,2,4275,102483),(351952,3,62448,102483),(351953,1,3911,102484),(351954,2,7865,102484),(351955,3,3957,102484),(351956,4,3879,102484),(351957,5,8111,102484),(351958,1,4879,102485),(351959,2,169117,102485),(351960,1,4370,102486),(351961,2,67989,102486),(351962,3,3879,102486),(351963,4,25477,102486),(351964,1,4232,63125),(351965,2,112468,63125),(351966,1,4980,102487),(351967,2,114378,102487),(351968,1,4042,102488),(351969,2,116567,102488),(351970,1,4078,102489),(351971,2,4648,102489),(351972,3,3878,102489),(351973,4,8705,102489),(351974,1,5830,88774),(351975,2,3878,88774),(351976,3,3879,88774),(351977,4,5577,88774),(351978,1,4078,102490),(351979,2,35439,102490),(351980,1,4988,102491),(351981,2,4042,102491),(351982,3,164229,102491),(351983,1,4042,102492),(351984,2,28066,102492),(351985,1,4988,66459),(351986,2,7831,66459),(351987,1,6672,102493),(351988,2,5054,102493),(351989,3,11105,102493),(351990,4,3926,102493),(351991,5,3878,102493),(351992,6,112077,102493),(351993,1,3946,102494),(351994,2,3871,102494),(351995,3,4409,102494),(351996,4,61314,102494),(351997,1,3946,102495),(351998,2,4182,102495),(351999,3,79700,102495),(352000,1,12108,55966),(352001,2,3879,55966),(352002,3,112233,55966),(352003,1,3946,102496),(352004,2,4409,102496),(352005,3,7865,102496),(352006,4,16756,102496),(352007,1,3946,96014),(352008,2,3910,96014),(352009,3,7876,96014),(352010,1,3946,102497),(352011,2,4333,102497),(352012,3,32860,102497),(352013,1,3946,102498),(352014,2,3895,102498),(352015,3,40978,102498),(352016,1,3905,102499),(352017,2,4878,102499),(352018,3,3878,102499),(352019,4,4758,102499),(352020,1,12108,102500),(352021,2,5185,102500),(352022,3,3922,102500),(352023,4,3879,102500),(352024,5,14270,102500),(352025,1,5185,100369),(352026,2,5820,100369),(352027,1,119137,102501),(352028,2,102109,102501),(352029,3,156757,102501),(352030,1,3957,102502),(352031,2,4042,102502),(352032,3,6672,102502),(352033,4,4291,102502),(352034,1,4042,102503),(352035,2,4432,102503),(352036,3,3878,102503),(352037,4,118928,102503),(352038,1,3926,102504),(352039,2,7357,102504),(352040,3,43882,102504),(352041,1,12801,102505),(352042,2,127958,102505),(352043,3,3878,102505),(352044,4,3879,102505),(352045,5,15627,102505),(352046,1,5238,102506),(352047,2,3878,102506),(352048,3,19694,102506),(352049,1,4232,102507),(352050,2,113969,102507),(352051,1,4878,102508),(352052,2,116225,102508),(352053,1,4504,102509),(352054,2,3878,102509),(352055,3,3879,102509),(352056,4,19674,102509),(352057,1,3946,102510),(352058,2,4520,102510),(352059,3,41488,102510),(352060,1,12108,61051),(352061,2,67252,61051),(352062,1,3905,102511),(352063,2,8633,102511),(352064,3,3878,102511),(352065,4,5602,102511),(352066,1,4520,72172),(352067,2,33625,72172),(352068,1,3871,102512),(352069,2,3878,102512),(352070,3,4774,102512),(352071,1,4354,102513),(352072,2,4447,102513),(352073,3,4461,102513),(352074,4,3991,102513),(352075,5,3878,102513),(352076,6,17266,102513),(352077,1,4078,102514),(352078,2,3911,102514),(352079,3,6949,102514),(352080,1,4182,102515),(352081,2,169148,102515),(352082,1,5554,102516),(352083,2,4388,102516),(352084,3,140479,102516),(352085,1,4078,102517),(352086,2,3996,102517),(352087,3,44237,102517),(352088,1,169152,102518),(352089,2,3879,102518),(352090,3,12189,102518),(352091,1,78707,102519),(352092,2,3879,102519),(352093,3,26598,102519),(352094,1,4078,102520),(352095,2,3878,102520),(352096,3,11832,102520),(352097,1,4078,102521),(352098,2,66360,102521),(352099,1,3910,102522),(352100,2,4085,102522),(352101,3,118616,102522),(352102,1,3980,102523),(352103,2,3871,102523),(352104,3,3879,102523),(352105,4,28920,102523),(352106,1,4671,102524),(352107,2,3878,102524),(352108,3,137795,102524),(352109,1,4520,102525),(352110,2,37161,102525),(352111,1,4339,102526),(352112,2,5289,102526),(352113,3,93465,102526),(352114,1,4170,102527),(352115,2,4402,102527),(352116,3,14762,102527),(352117,1,3963,102528),(352118,2,36302,102528),(352119,3,23913,102528),(352120,1,94587,102529),(352121,2,7762,102529),(352122,3,93018,102529),(352123,1,3957,98441),(352124,2,3878,98441),(352125,3,8705,98441),(352126,1,3910,65017),(352127,2,5253,65017),(352128,1,3980,102530),(352129,2,3878,102530),(352130,3,3879,102530),(352131,4,6448,102530),(352132,1,3946,56420),(352133,2,3926,56420),(352134,3,22545,56420),(352135,1,3911,28946),(352136,2,4861,28946),(352137,1,3917,102531),(352138,2,4520,102531),(352139,3,15119,102531),(352140,4,3879,102531),(352141,5,12102,102531),(352142,1,4111,102532),(352143,2,3878,102532),(352144,3,46502,102532),(352145,1,6404,69027),(352146,2,7968,69027),(352147,1,5415,102533),(352148,2,10889,102533),(352149,3,3980,102533),(352150,4,3878,102533),(352151,5,3879,102533),(352152,6,19075,102533),(352153,1,4956,102534),(352154,2,36720,102534),(352155,1,3902,102535),(352156,2,14389,102535),(352157,3,117425,102535),(352158,1,3946,85394),(352159,2,61627,85394),(352160,1,3946,76436),(352161,2,3878,76436),(352162,3,37677,76436),(352163,1,3980,97381),(352164,2,4648,97381),(352165,3,13663,97381),(352166,1,3957,102536),(352167,2,3946,102536),(352168,3,117862,102536),(352169,1,3922,81394),(352170,2,3946,81394),(352171,3,21922,81394),(352172,1,3905,102537),(352173,2,4078,102537),(352174,3,17330,102537),(352175,1,3946,66340),(352176,2,45486,66340),(352177,1,61811,99550),(352178,2,113878,99550),(352179,1,4251,102538),(352180,2,12653,102538),(352181,3,158440,102538),(352182,1,5185,102539),(352183,2,3905,102539),(352184,3,3879,102539),(352185,4,26598,102539),(352186,1,4333,102540),(352187,2,4355,102540),(352188,3,17464,102540),(352189,1,7259,102541),(352190,2,6080,102541),(352191,1,11786,102542),(352192,2,10825,102542),(352193,3,13684,102542),(352194,1,15744,102543),(352195,2,6404,102543),(352196,3,19064,102543),(352197,1,4878,102544),(352198,2,3878,102544),(352199,3,3879,102544),(352200,4,93690,102544),(352201,1,3963,102545),(352202,2,3878,102545),(352203,3,38671,102545),(352204,4,3878,102545),(352205,5,5599,102545),(352206,1,78707,102546),(352207,2,34950,102546),(352208,1,3871,102547),(352209,2,6245,102547),(352210,3,3878,102547),(352211,4,9933,102547),(352212,1,3886,102548),(352213,2,5264,102548),(352214,3,4181,102548),(352215,4,3878,102548),(352216,5,15721,102548),(352217,1,3910,102549),(352218,2,5337,102549),(352219,1,4988,102550),(352220,2,29878,102550),(352221,1,112384,102551),(352222,2,4370,102551),(352223,3,46751,102551),(352224,1,4339,102552),(352225,2,4409,102552),(352226,3,117474,102552),(352227,1,4432,102553),(352228,2,117305,102553),(352229,3,60952,102553),(352230,1,4461,102554),(352231,2,4320,102554),(352232,3,99517,102554),(352233,1,22422,102555),(352234,2,30017,102555),(352235,1,5185,102556),(352236,2,4333,102556),(352237,3,15143,102556),(352238,1,4988,102557),(352239,2,3879,102557),(352240,3,16580,102557),(352241,1,4333,102558),(352242,2,4339,102558),(352243,3,13945,102558),(352244,1,5350,102559),(352245,2,82668,102559),(352246,1,4254,102560),(352247,2,3878,102560),(352248,3,8078,102560),(352249,1,5185,55030),(352250,2,3878,55030),(352251,3,3879,55030),(352252,4,25752,55030),(352253,1,4042,102561),(352254,2,3879,102561),(352255,3,88900,102561),(352256,1,3871,91802),(352257,2,3879,91802),(352258,3,10659,91802),(352259,1,6404,102562),(352260,2,116457,102562),(352261,1,3946,59937),(352262,2,112526,59937),(352263,1,4042,102563),(352264,2,3878,102563),(352265,3,43990,102563),(352266,1,3946,102564),(352267,2,4409,102564),(352268,3,13529,102564),(352269,1,4988,89894),(352270,2,3879,89894),(352271,3,10486,89894),(352272,1,163092,102565),(352273,2,105753,102565),(352274,3,166370,102565),(352275,1,4985,102566),(352276,2,12460,102566),(352277,1,7369,102567),(352278,2,65589,102567),(352279,3,91703,102567),(352280,1,65763,102568),(352281,2,26296,102568),(352282,1,4496,102569),(352283,2,40565,102569),(352284,3,3878,102569),(352285,4,11448,102569),(352286,5,7107,102569),(352287,1,4436,102570),(352288,2,76317,102570),(352289,3,19389,102570),(352290,1,3946,70903),(352291,2,32696,70903),(352292,1,5347,102571),(352293,2,3878,102571),(352294,3,12771,102571),(352295,1,3911,102572),(352296,2,3910,102572),(352297,3,4221,102572),(352298,1,4042,102573),(352299,2,44579,102573),(352300,1,9817,102574),(352301,2,82128,102574),(352302,3,6514,102574),(352303,4,8847,102574),(352304,1,4042,102575),(352305,2,5368,102575),(352306,3,10820,102575),(352307,1,3980,67714),(352308,2,7267,67714),(352309,1,13526,102576),(352310,2,118539,102576),(352311,1,4339,102577),(352312,2,4232,102577),(352313,3,3879,102577),(352314,4,22863,102577),(352315,1,4648,86476),(352316,2,4060,86476),(352317,3,27914,86476),(352318,1,4254,102578),(352319,2,5347,102578),(352320,3,120927,102578),(352321,1,8537,102579),(352322,2,3946,102579),(352323,3,8635,102579),(352324,1,7865,86761),(352325,2,3910,86761),(352326,3,151928,86761),(352327,1,105150,89390),(352328,2,19054,89390),(352329,1,117158,102580),(352330,2,65877,102580),(352331,3,41556,102580),(352332,1,3946,102581),(352333,2,120842,102581),(352334,1,4042,53851),(352335,2,10650,53851),(352336,1,4423,102582),(352337,2,77302,102582),(352338,3,4078,102582),(352339,4,9037,102582),(352340,1,8569,93764),(352341,2,4107,93764),(352342,3,12846,93764),(352343,1,4251,102583),(352344,2,7689,102583),(352345,3,3879,102583),(352346,4,16378,102583),(352347,1,112552,102584),(352348,2,104269,102584),(352349,3,45101,102584),(352350,1,4461,102585),(352351,2,3905,102585),(352352,3,34148,102585),(352353,1,67925,100342),(352354,2,3878,100342),(352355,3,3879,100342),(352356,4,33028,100342),(352357,1,6510,102586),(352358,2,4042,102586),(352359,3,3878,102586),(352360,4,13199,102586),(352361,1,4254,67396),(352362,2,112428,67396),(352363,1,3905,102587),(352364,2,3879,102587),(352365,3,7767,102587),(352366,1,3946,102588),(352367,2,23079,102588),(352368,1,9722,102589),(352369,2,4173,102589),(352370,3,5690,102589),(352371,4,3878,102589),(352372,5,3879,102589),(352373,6,11277,102589),(352374,1,4042,102590),(352375,2,4370,102590),(352376,3,112742,102590),(352377,1,4042,59887),(352378,2,3878,59887),(352379,3,40840,59887),(352380,1,4042,102591),(352381,2,4254,102591),(352382,3,4370,102591),(352383,4,76320,102591),(352384,5,37554,102591),(352385,1,3910,102592),(352386,2,28374,102592),(352387,1,8569,102593),(352388,2,4269,102593),(352389,3,6816,102593),(352390,1,4254,102594),(352391,2,12465,102594),(352392,3,15264,102594),(352393,1,4042,102595),(352394,2,105753,102595),(352395,3,3878,102595),(352396,4,3879,102595),(352397,5,28849,102595),(352398,1,12711,102596),(352399,2,5347,102596),(352400,3,6412,102596),(352401,1,113691,102597),(352402,2,3878,102597),(352403,3,3879,102597),(352404,4,10456,102597),(352405,1,129183,102598),(352406,2,3878,102598),(352407,3,3879,102598),(352408,4,28102,102598),(352409,1,3908,102599),(352410,2,167932,102599),(352411,1,4366,102600),(352412,2,70513,102600),(352413,1,78707,86909),(352414,2,3879,86909),(352415,3,12189,86909),(352416,1,4275,102601),(352417,2,109347,102601),(352418,3,121587,102601),(352419,1,4432,102602),(352420,2,81576,102602),(352421,3,4042,102602),(352422,4,10744,102602),(352423,1,5347,102603),(352424,2,5793,102603),(352425,3,27253,102603),(352426,1,4078,102604),(352427,2,3871,102604),(352428,3,165391,102604),(352429,1,23755,102605),(352430,2,65732,102605),(352431,3,106870,102605),(352432,1,3911,102606),(352433,2,27861,102606),(352434,1,4370,79179),(352435,2,6384,79179),(352436,1,4042,66841),(352437,2,4999,66841),(352438,1,4042,72909),(352439,2,3878,72909),(352440,3,13199,72909),(352441,1,6177,102607),(352442,2,3899,102607),(352443,3,16414,102607),(352444,4,169242,102607),(352445,1,4107,102608),(352446,2,9551,102608),(352447,3,14824,102608),(352448,4,148974,102608),(352449,1,4520,102609),(352450,2,5574,102609),(352451,3,4388,102609),(352452,4,121378,102609),(352453,1,94213,102610),(352454,2,4042,102610),(352455,3,113260,102610),(352456,1,4912,102611),(352457,2,4947,102611),(352458,3,33690,102611),(352459,1,4325,102612),(352460,2,6141,102612),(352461,3,169248,102612),(352462,1,3902,102613),(352463,2,7891,102613),(352464,3,15645,102613),(352465,1,3957,102614),(352466,2,4339,102614),(352467,3,126857,102614),(352468,1,7759,102615),(352469,2,4402,102615),(352470,3,41193,102615),(352471,1,3957,102616),(352472,2,3946,102616),(352473,3,4170,102616),(352474,4,113217,102616),(352475,1,5347,60597),(352476,2,14085,60597),(352477,1,9551,102617),(352478,2,4370,102617),(352479,3,42629,102617),(352480,1,4504,102618),(352481,2,3946,102618),(352482,3,10808,102618),(352483,1,3946,102619),(352484,2,3895,102619),(352485,3,113047,102619),(352486,1,7891,102620),(352487,2,80565,102620),(352488,1,3871,102621),(352489,2,3879,102621),(352490,3,10023,102621),(352491,1,4243,102622),(352492,2,3957,102622),(352493,3,3946,102622),(352494,4,19389,102622),(352495,1,4078,102623),(352496,2,3946,102623),(352497,3,122893,102623),(352498,1,4988,102624),(352499,2,5793,102624),(352500,3,6891,102624),(352501,1,3905,102625),(352502,2,4111,102625),(352503,3,23722,102625),(352504,1,4985,102626),(352505,2,76320,102626),(352506,3,3908,102626),(352507,4,3878,102626),(352508,5,7085,102626),(352509,1,5185,102627),(352510,2,169264,102627),(352511,1,5185,102628),(352512,2,10952,102628),(352513,1,4042,102629),(352514,2,112636,102629),(352515,1,76683,102630),(352516,2,41483,102630),(352517,1,3980,102631),(352518,2,3917,102631),(352519,3,13908,102631),(352520,1,4042,102632),(352521,2,113675,102632),(352522,3,10376,102632),(352523,4,4683,102632),(352524,1,3895,102633),(352525,2,3894,102633),(352526,3,159446,102633),(352527,1,3980,102634),(352528,2,4504,102634),(352529,3,4325,102634),(352530,1,4232,78840),(352531,2,3946,78840),(352532,1,3980,102635),(352533,2,4671,102635),(352534,1,76790,54031),(352535,2,4988,54031),(352536,1,3871,102636),(352537,2,3946,102636),(352538,3,3878,102636),(352539,4,3879,102636),(352540,5,35420,102636),(352541,1,9228,102637),(352542,2,6914,102637),(352543,3,3878,102637),(352544,4,3879,102637),(352545,5,15865,102637),(352546,1,4065,102638),(352547,2,18804,102638),(352548,1,6211,102639),(352549,2,3911,102639),(352550,3,128422,102639),(352551,1,3946,64186),(352552,2,113260,64186),(352553,1,3946,102640),(352554,2,87958,102640),(352555,1,4333,102641),(352556,2,3946,102641),(352557,3,3878,102641),(352558,4,3879,102641),(352559,5,12968,102641),(352560,1,5909,102642),(352561,2,4078,102642),(352562,3,101421,102642),(352563,1,7357,102643),(352564,2,7891,102643),(352565,3,117404,102643),(352566,1,4402,72540),(352567,2,3878,72540),(352568,3,3879,72540),(352569,4,111872,72540),(352570,1,4182,102644),(352571,2,142630,102644),(352572,1,3946,102645),(352573,2,4060,102645),(352574,3,3879,102645),(352575,4,7005,102645),(352576,1,3957,100453),(352577,2,118020,100453),(352578,1,3905,63489),(352579,2,3910,63489),(352580,3,100145,63489),(352581,1,3946,102646),(352582,2,3895,102646),(352583,3,169284,102646),(352584,1,3895,102647),(352585,2,5238,102647),(352586,3,4221,102647),(352587,1,11480,102648),(352588,2,3878,102648),(352589,3,3879,102648),(352590,4,18417,102648),(352591,1,4173,102649),(352592,2,4402,102649),(352593,3,35439,102649),(352594,1,3911,95932),(352595,2,4078,95932),(352596,3,39287,95932),(352597,1,3911,102650),(352598,2,4504,102650),(352599,3,14686,102650),(352600,1,8537,58868),(352601,2,3878,58868),(352602,3,3879,58868),(352603,4,15769,58868),(352604,1,3910,102651),(352605,2,4249,102651),(352606,3,10650,102651),(352607,1,3911,102652),(352608,2,50675,102652),(352609,3,169291,102652),(352610,1,3980,102653),(352611,2,4504,102653),(352612,3,3878,102653),(352613,4,27578,102653),(352614,1,5238,102654),(352615,2,3946,102654),(352616,3,169294,102654),(352617,1,3910,64062),(352618,2,24440,64062),(352619,1,3946,102655),(352620,2,4232,102655),(352621,3,5202,102655),(352622,1,4423,102656),(352623,2,86154,102656),(352624,3,6914,102656),(352625,4,169297,102656),(352626,1,4384,87563),(352627,2,3879,87563),(352628,3,17781,87563),(352629,1,3957,61425),(352630,2,3878,61425),(352631,3,3879,61425),(352632,4,15685,61425),(352633,1,4719,102657),(352634,2,18643,102657),(352635,1,5597,102658),(352636,2,49003,102658),(352637,3,35803,102658),(352638,1,3905,102659),(352639,2,3946,102659),(352640,3,3879,102659),(352641,4,27667,102659),(352642,1,3905,79011),(352643,2,8267,79011),(352644,1,5054,102660),(352645,2,43206,102660),(352646,1,3980,102661),(352647,2,4078,102661),(352648,3,152376,102661),(352649,4,132936,102661),(352650,1,4878,102662),(352651,2,3980,102662),(352652,3,61594,102662),(352653,1,3926,102663),(352654,2,3946,102663),(352655,3,120842,102663),(352656,1,10725,102664),(352657,2,37841,102664),(352658,1,4520,102665),(352659,2,8308,102665),(352660,1,3894,102666),(352661,2,19524,102666),(352662,1,4339,95349),(352663,2,3946,95349),(352664,3,44617,95349),(352665,1,4011,102667),(352666,2,3878,102667),(352667,3,3879,102667),(352668,4,18406,102667),(352669,1,3980,102668),(352670,2,5554,102668),(352671,3,123009,102668),(352672,1,3954,102669),(352673,2,4879,102669),(352674,3,99873,102669),(352675,1,3946,102670),(352676,2,4078,102670),(352677,3,112457,102670),(352678,1,3902,102671),(352679,2,3910,102671),(352680,3,4947,102671),(352681,4,14596,102671),(352682,1,3871,102672),(352683,2,3911,102672),(352684,3,16411,102672),(352685,1,5452,102673),(352686,2,113061,102673),(352687,1,3910,102674),(352688,2,4325,102674),(352689,3,3878,102674),(352690,4,3879,102674),(352691,5,12989,102674),(352692,1,3957,102675),(352693,2,3946,102675),(352694,3,3878,102675),(352695,4,3879,102675),(352696,5,114343,102675),(352697,1,5527,102676),(352698,2,3878,102676),(352699,3,16078,102676),(352700,1,14865,102677),(352701,2,4116,102677),(352702,3,26990,102677),(352703,1,4878,102678),(352704,2,29928,102678),(352705,1,3946,102679),(352706,2,4339,102679),(352707,3,3878,102679),(352708,4,3879,102679),(352709,5,13190,102679),(352710,1,3871,102680),(352711,2,15744,102680),(352712,3,45160,102680),(352713,1,169323,102681),(352714,2,62995,102681),(352715,1,118990,102682),(352716,2,4504,102682),(352717,3,21557,102682),(352718,1,4423,102683),(352719,2,90646,102683),(352720,3,11929,102683),(352721,1,3946,102684),(352722,2,4479,102684),(352723,3,13219,102684),(352724,1,6329,102685),(352725,2,3905,102685),(352726,3,3878,102685),(352727,4,8705,102685),(352728,1,4354,102686),(352729,2,13418,102686),(352730,3,3911,102686),(352731,4,4078,102686),(352732,5,7350,102686),(352733,6,3878,102686),(352734,7,43047,102686),(352735,1,11188,102687),(352736,2,3878,102687),(352737,3,3879,102687),(352738,4,4037,102687),(352739,1,4643,102688),(352740,2,5054,102688),(352741,3,162611,102688),(352742,1,12108,102689),(352743,2,5054,102689),(352744,3,7096,102689),(352745,4,113834,102689),(352746,1,65583,102690),(352747,2,3908,102690),(352748,3,12275,102690),(352749,4,21345,102690),(352750,1,76790,102691),(352751,2,4988,102691),(352752,3,12711,102691),(352753,4,3878,102691),(352754,5,3879,102691),(352755,6,61236,102691),(352756,1,76790,102692),(352757,2,6097,102692),(352758,3,5347,102692),(352759,4,9450,102692),(352760,1,4333,96613),(352761,2,3878,96613),(352762,3,3879,96613),(352763,4,11716,96613),(352764,1,3957,86682),(352765,2,5054,86682),(352766,3,121738,86682),(352767,1,5347,102693),(352768,2,4988,102693),(352769,3,4370,102693),(352770,4,3878,102693),(352771,5,40053,102693),(352772,1,23755,102694),(352773,2,4042,102694),(352774,3,60255,102694),(352775,1,4232,102695),(352776,2,169338,102695),(352777,1,4988,102696),(352778,2,4370,102696),(352779,3,12801,102696),(352780,4,3878,102696),(352781,5,118608,102696),(352782,1,4988,102697),(352783,2,65877,102697),(352784,3,3878,102697),(352785,4,3879,102697),(352786,5,5898,102697),(352787,1,133248,102698),(352788,2,169342,102698),(352789,1,4078,54074),(352790,2,3878,54074),(352791,3,3879,54074),(352792,4,5580,54074),(352793,1,5553,102699),(352794,2,3946,102699),(352795,3,3878,102699),(352796,4,3879,102699),(352797,5,41470,102699),(352798,1,12108,55351),(352799,2,113704,55351),(352800,1,3922,102700),(352801,2,5238,102700),(352802,3,3878,102700),(352803,4,3879,102700),(352804,5,4037,102700),(352805,1,4727,102701),(352806,2,3926,102701),(352807,3,6127,102701),(352808,1,76320,102702),(352809,2,14403,102702),(352810,1,5597,102703),(352811,2,37653,102703),(352812,1,12108,102704),(352813,2,7804,102704),(352814,1,99499,102705),(352815,2,3878,102705),(352816,3,3879,102705),(352817,4,62697,102705),(352818,1,3946,102706),(352819,2,17481,102706),(352820,3,5238,102706),(352821,4,3878,102706),(352822,5,3879,102706),(352823,6,13851,102706),(352824,1,4366,102707),(352825,2,3878,102707),(352826,3,114338,102707),(352827,1,42484,102708),(352828,2,35197,102708),(352829,1,4432,102709),(352830,2,4500,102709),(352831,3,4366,102709),(352832,4,3878,102709),(352833,5,18493,102709),(352834,1,3946,102710),(352835,2,4170,102710),(352836,3,18915,102710),(352837,1,6714,102711),(352838,2,17540,102711),(352839,1,98980,102712),(352840,2,5793,102712),(352841,3,7831,102712),(352842,1,4988,102713),(352843,2,5793,102713),(352844,3,6727,102713),(352845,1,4988,102714),(352846,2,23755,102714),(352847,3,35030,102714),(352848,1,3871,102715),(352849,2,4479,102715),(352850,3,65737,102715),(352851,1,13418,102716),(352852,2,3957,102716),(352853,3,4333,102716),(352854,4,3878,102716),(352855,5,13582,102716),(352856,1,5793,102717),(352857,2,4042,102717),(352858,3,93296,102717),(352859,1,103157,102718),(352860,2,3908,102718),(352861,3,4370,102718),(352862,4,48227,102718),(352863,1,76319,102719),(352864,2,4042,102719),(352865,3,76145,102719),(352866,1,3980,102720),(352867,2,5054,102720),(352868,3,118845,102720),(352869,1,4254,102721),(352870,2,4042,102721),(352871,3,32852,102721),(352872,1,3946,70302),(352873,2,8214,70302),(352874,1,5442,102722),(352875,2,19253,102722),(352876,3,3988,102722),(352877,4,33473,102722),(352878,1,10825,102723),(352879,2,84234,102723),(352880,1,5830,102724),(352881,2,141457,102724),(352882,1,3908,102725),(352883,2,14142,102725),(352884,1,3922,102726),(352885,2,3946,102726),(352886,3,3871,102726),(352887,4,156097,102726),(352888,1,3926,102727),(352889,2,47048,102727),(352890,3,5054,102727),(352891,4,3878,102727),(352892,5,3879,102727),(352893,6,21871,102727),(352894,1,138521,102728),(352895,2,85457,102728),(352896,1,4029,102729),(352897,2,129364,102729),(352898,1,4643,82239),(352899,2,3886,82239),(352900,3,3878,82239),(352901,4,3879,82239),(352902,5,15627,82239),(352903,1,5793,102730),(352904,2,3878,102730),(352905,3,8532,102730),(352906,1,3910,102731),(352907,2,89137,102731),(352908,1,4246,91125),(352909,2,3946,91125),(352910,3,4349,91125),(352911,4,117982,91125),(352912,1,12466,102732),(352913,2,4432,102732),(352914,3,3879,102732),(352915,4,78371,102732),(352916,1,4042,102733),(352917,2,18274,102733),(352918,3,3878,102733),(352919,4,3879,102733),(352920,5,27888,102733),(352921,1,4719,98789),(352922,2,3980,98789),(352923,3,3879,98789),(352924,4,12102,98789),(352925,1,4988,102734),(352926,2,4042,102734),(352927,3,15289,102734),(352928,4,41444,102734),(352929,1,12108,54173),(352930,2,16412,54173),(352931,1,4042,102735),(352932,2,3908,102735),(352933,3,124168,102735),(352934,1,6540,102736),(352935,2,67400,102736),(352936,3,3878,102736),(352937,4,3879,102736),(352938,5,5577,102736),(352939,1,118188,102737),(352940,2,3878,102737),(352941,3,3879,102737),(352942,4,4738,102737),(352943,1,4504,102738),(352944,2,4127,102738),(352945,3,37541,102738),(352946,1,3910,102739),(352947,2,5054,102739),(352948,3,78305,102739),(352949,1,5793,102740),(352950,2,76182,102740),(352951,3,18276,102740),(352952,4,116796,102740),(352953,1,84243,85947),(352954,2,3878,85947),(352955,3,3879,85947),(352956,4,13851,85947),(352957,1,67925,102741),(352958,2,7274,102741),(352959,3,5898,102741),(352960,1,4988,102742),(352961,2,4254,102742),(352962,3,62240,102742),(352963,1,4173,57934),(352964,2,118616,57934),(352965,1,4042,102743),(352966,2,65047,102743),(352967,3,6891,102743),(352968,1,4461,102744),(352969,2,3910,102744),(352970,3,4078,102744),(352971,4,113292,102744),(352972,1,119276,102745),(352973,2,117305,102745),(352974,3,3879,102745),(352975,4,88900,102745),(352976,1,3910,102746),(352977,2,3878,102746),(352978,3,3879,102746),(352979,4,10659,102746),(352980,1,4988,102747),(352981,2,12466,102747),(352982,3,157988,102747),(352983,1,3946,102748),(352984,2,3898,102748),(352985,3,3957,102748),(352986,4,139648,102748),(352987,1,12801,102749),(352988,2,12711,102749),(352989,3,14006,102749),(352990,4,19389,102749),(352991,1,3980,65098),(352992,2,3878,65098),(352993,3,16199,65098),(352994,1,4042,102750),(352995,2,5347,102750),(352996,3,4370,102750),(352997,4,111905,102750),(352998,1,5830,102751),(352999,2,3946,102751),(353000,3,3926,102751),(353001,4,16756,102751),(353002,1,4432,102752),(353003,2,12801,102752),(353004,3,12460,102752),(353005,1,12371,102753),(353006,2,4436,102753),(353007,3,3878,102753),(353008,4,3879,102753),(353009,5,16644,102753),(353010,6,4973,102753),(353011,1,4988,102754),(353012,2,119901,102754),(353013,1,4366,102600),(353014,2,70513,102600),(353015,1,76182,102755),(353016,2,4370,102755),(353017,3,3878,102755),(353018,4,27578,102755),(353019,1,7738,102756),(353020,2,5289,102756),(353021,3,3878,102756),(353022,4,169401,102756),(353023,1,4504,102757),(353024,2,4078,102757),(353025,3,3879,102757),(353026,4,24988,102757),(353027,1,3871,102758),(353028,2,6404,102758),(353029,3,3878,102758),(353030,4,3879,102758),(353031,5,5898,102758),(353032,1,3980,102759),(353033,2,169405,102759),(353034,1,105753,54661),(353035,2,112966,54661),(353036,1,3917,102760),(353037,2,3905,102760),(353038,3,28076,102760),(353039,1,4879,102761),(353040,2,3878,102761),(353041,3,7107,102761),(353042,1,12466,101806),(353043,2,4042,101806),(353044,3,18244,101806),(353045,1,4496,102762),(353046,2,10825,102762),(353047,3,25363,102762),(353048,1,3980,102763),(353049,2,3871,102763),(353050,3,3878,102763),(353051,4,155698,102763),(353052,1,4988,102764),(353053,2,38023,102764),(353054,1,4333,102765),(353055,2,4170,102765),(353056,3,21942,102765),(353057,1,4520,102766),(353058,2,3879,102766),(353059,3,112233,102766),(353060,1,4042,102767),(353061,2,4432,102767),(353062,3,3878,102767),(353063,4,8398,102767),(353064,1,4251,102768),(353065,2,3946,102768),(353066,3,113577,102768),(353067,1,112385,102769),(353068,2,4366,102769),(353069,3,76590,102769),(353070,4,3878,102769),(353071,5,3879,102769),(353072,6,38511,102769),(353073,1,4878,62133),(353074,2,4078,62133),(353075,3,3878,62133),(353076,4,3879,62133),(353077,5,12984,62133),(353078,1,3895,102770),(353079,2,3946,102770),(353080,3,129299,102770),(353081,1,5004,96833),(353082,2,31476,96833),(353083,1,4988,102771),(353084,2,10792,102771),(353085,1,4254,102772),(353086,2,4370,102772),(353087,3,169420,102772),(353088,4,3878,102772),(353089,5,8705,102772),(353090,1,4078,102773),(353091,2,7010,102773),(353092,1,3980,102774),(353093,2,3911,102774),(353094,3,4078,102774),(353095,4,4111,102774),(353096,5,3878,102774),(353097,6,3879,102774),(353098,7,6846,102774),(353099,1,4402,102775),(353100,2,3963,102775),(353101,3,10796,102775),(353102,1,4479,102776),(353103,2,117404,102776),(353104,1,8091,54701),(353105,2,6936,54701),(353106,1,3946,55788),(353107,2,4999,55788),(353108,1,4042,102777),(353109,2,4370,102777),(353110,3,3878,102777),(353111,4,6473,102777),(353112,1,3946,102778),(353113,2,4333,102778),(353114,3,3878,102778),(353115,4,119776,102778),(353116,1,65763,76757),(353117,2,78750,76757),(353118,1,3905,54258),(353119,2,31476,54258),(353120,1,4042,102779),(353121,2,4988,102779),(353122,3,93503,102779),(353123,1,4042,76812),(353124,2,10809,76812),(353125,1,3911,95806),(353126,2,79671,95806),(353127,1,3980,102780),(353128,2,4504,102780),(353129,3,4879,102780),(353130,4,4127,102780),(353131,5,38300,102780),(353132,1,3946,102781),(353133,2,5553,102781),(353134,3,7831,102781),(353135,1,4479,102782),(353136,2,5990,102782),(353137,1,4011,102783),(353138,2,130631,102783),(353139,1,4042,102784),(353140,2,37439,102784),(353141,1,4042,52963),(353142,2,13592,52963),(353143,1,67925,102785),(353144,2,3879,102785),(353145,3,26598,102785),(353146,1,3980,102786),(353147,2,4504,102786),(353148,3,3878,102786),(353149,4,15126,102786),(353150,1,67994,101886),(353151,2,25612,101886),(353152,1,3886,102787),(353153,2,4355,102787),(353154,3,6707,102787),(353155,1,3926,102788),(353156,2,152678,102788),(353157,1,5793,102789),(353158,2,6510,102789),(353159,3,4275,102789),(353160,4,76318,102789),(353161,5,113597,102789),(353162,6,8830,102789),(353163,1,4981,102790),(353164,2,4127,102790),(353165,3,120445,102790),(353166,4,12613,102790),(353167,1,8537,102791),(353168,2,3946,102791),(353169,3,87334,102791),(353170,1,4432,102792),(353171,2,4254,102792),(353172,3,8232,102792),(353173,1,4042,102793),(353174,2,76321,102793),(353175,3,15946,102793),(353176,1,12275,102794),(353177,2,4254,102794),(353178,3,65877,102794),(353179,4,5217,102794),(353180,1,67092,102795),(353181,2,5347,102795),(353182,3,3879,102795),(353183,4,11803,102795),(353184,1,4042,102796),(353185,2,12711,102796),(353186,3,169445,102796),(353187,1,3946,102797),(353188,2,3878,102797),(353189,3,80252,102797),(353190,1,4500,102798),(353191,2,94213,102798),(353192,3,3878,102798),(353193,4,4739,102798),(353194,1,4254,102799),(353195,2,5347,102799),(353196,3,9453,102799),(353197,1,3957,102800),(353198,2,3946,102800),(353199,3,3895,102800),(353200,4,10651,102800),(353201,1,105753,102801),(353202,2,4042,102801),(353203,3,41395,102801),(353204,1,11480,102802),(353205,2,14430,102802),(353206,3,79724,102802),(353207,1,3985,102803),(353208,2,4078,102803),(353209,3,4185,102803),(353210,4,5264,102803),(353211,5,3878,102803),(353212,6,3879,102803),(353213,7,11716,102803),(353214,1,4461,102804),(353215,2,3910,102804),(353216,3,4648,102804),(353217,4,149330,102804),(353218,1,4042,102805),(353219,2,3878,102805),(353220,3,14715,102805),(353221,1,4042,78934),(353222,2,3878,78934),(353223,3,10928,78934),(353224,1,3911,94190),(353225,2,3926,94190),(353226,3,12420,94190),(353227,1,107182,102806),(353228,2,4042,102806),(353229,3,162142,102806),(353230,1,5793,102807),(353231,2,133144,102807),(353232,1,4988,102808),(353233,2,5347,102808),(353234,3,169458,102808),(353235,1,12711,102809),(353236,2,4988,102809),(353237,3,6448,102809),(353238,4,164681,102809),(353239,1,5906,102810),(353240,2,4359,102810),(353241,3,17974,102810),(353242,4,28993,102810),(353243,1,3946,102811),(353244,2,5521,102811),(353245,3,131775,102811),(353246,4,3878,102811),(353247,5,149337,102811),(353248,1,4042,102812),(353249,2,5347,102812),(353250,3,3878,102812),(353251,4,7970,102812),(353252,1,7096,102813),(353253,2,3957,102813),(353254,3,40415,102813),(353255,1,4107,102814),(353256,2,3878,102814),(353257,3,3879,102814),(353258,4,5580,102814),(353259,1,5428,102815),(353260,2,27361,102815),(353261,1,113723,66078),(353262,2,16412,66078),(353263,1,5595,102816),(353264,2,127973,102816),(353265,1,3946,102817),(353266,2,46756,102817),(353267,1,3902,58682),(353268,2,3878,58682),(353269,3,3879,58682),(353270,4,32361,58682),(353271,1,4902,102818),(353272,2,47293,102818),(353273,1,4042,102819),(353274,2,65877,102819),(353275,3,33015,102819),(353276,1,5368,102820),(353277,2,5793,102820),(353278,3,3878,102820),(353279,4,11747,102820),(353280,1,5793,102821),(353281,2,7369,102821),(353282,3,13159,102821),(353283,1,5553,102822),(353284,2,4333,102822),(353285,3,117271,102822),(353286,1,65621,63107),(353287,2,31476,63107),(353288,1,8133,102823),(353289,2,138054,102823),(353290,1,5793,102824),(353291,2,3878,102824),(353292,3,3879,102824),(353293,4,12984,102824),(353294,1,4042,102825),(353295,2,12275,102825),(353296,3,169476,102825),(353297,1,8537,102826),(353298,2,4182,102826),(353299,3,3878,102826),(353300,4,3879,102826),(353301,5,35802,102826),(353302,1,4254,102827),(353303,2,65583,102827),(353304,3,3879,102827),(353305,4,7009,102827),(353306,1,5793,102828),(353307,2,40741,102828),(353308,1,5238,102829),(353309,2,7096,102829),(353310,3,16864,102829),(353311,1,3946,102830),(353312,2,4409,102830),(353313,3,12076,102830),(353314,1,4370,102831),(353315,2,5793,102831),(353316,3,22433,102831),(353317,1,14824,102832),(353318,2,3878,102832),(353319,3,3879,102832),(353320,4,11716,102832),(353321,1,4254,102833),(353322,2,4042,102833),(353323,3,15560,102833),(353324,4,62114,102833),(353325,1,4878,102834),(353326,2,8925,102834),(353327,3,27565,102834),(353328,1,9551,102835),(353329,2,3908,102835),(353330,3,3878,102835),(353331,4,6195,102835),(353332,1,5793,102836),(353333,2,4254,102836),(353334,3,66045,102836),(353335,1,4042,102837),(353336,2,13893,102837),(353337,3,17433,102837),(353338,1,16446,96313),(353339,2,17429,96313),(353340,1,3871,73434),(353341,2,18804,73434),(353342,1,109313,102838),(353343,2,4275,102838),(353344,3,4042,102838),(353345,4,12102,102838),(353346,1,4333,102839),(353347,2,6949,102839),(353348,1,3911,102840),(353349,2,3910,102840),(353350,3,3871,102840),(353351,4,125374,102840),(353352,1,4366,102841),(353353,2,4042,102841),(353354,3,98451,102841),(353355,1,3946,102842),(353356,2,7016,102842),(353357,3,8537,102842),(353358,4,44985,102842),(353359,1,10594,102843),(353360,2,3946,102843),(353361,3,87431,102843),(353362,1,14835,102844),(353363,2,79809,102844),(353364,1,131888,102845),(353365,2,19073,102845),(353366,3,113288,102845),(353367,1,23755,102846),(353368,2,8133,102846),(353369,3,82224,102846),(353370,1,152989,102847),(353371,2,3879,102847),(353372,3,17781,102847),(353373,1,3980,102848),(353374,2,5238,102848),(353375,3,20639,102848),(353376,1,3911,102849),(353377,2,83729,102849),(353378,3,3879,102849),(353379,4,26598,102849),(353380,1,13893,102850),(353381,2,3879,102850),(353382,3,17781,102850),(353383,1,3871,80425),(353384,2,7009,80425),(353385,1,4042,101047),(353386,2,4370,101047),(353387,3,3879,101047),(353388,4,112233,101047),(353389,1,3922,102851),(353390,2,4246,102851),(353391,3,46551,102851),(353392,1,5793,102852),(353393,2,13746,102852),(353394,1,76182,102853),(353395,2,4988,102853),(353396,3,3878,102853),(353397,4,3879,102853),(353398,5,40816,102853),(353399,1,4366,102854),(353400,2,3878,102854),(353401,3,47588,102854),(353402,1,4504,102855),(353403,2,3911,102855),(353404,3,19102,102855),(353405,1,4349,56975),(353406,2,3946,56975),(353407,3,3878,56975),(353408,4,4819,56975),(353409,1,78175,102856),(353410,2,5054,102856),(353411,3,6397,102856),(353412,1,12801,102857),(353413,2,3908,102857),(353414,3,120215,102857),(353415,1,4078,102858),(353416,2,113217,102858),(353417,1,8715,102859),(353418,2,3946,102859),(353419,3,147713,102859),(353420,1,5185,102860),(353421,2,4182,102860),(353422,3,3878,102860),(353423,4,13199,102860),(353424,1,9737,85385),(353425,2,3895,85385),(353426,3,3878,85385),(353427,4,21587,85385),(353428,1,4078,102861),(353429,2,4479,102861),(353430,3,3879,102861),(353431,4,16467,102861),(353432,1,77302,102862),(353433,2,6914,102862),(353434,3,99167,102862),(353435,1,4042,73205),(353436,2,102219,73205),(353437,1,7448,102863),(353438,2,3879,102863),(353439,3,112233,102863),(353440,1,4232,94388),(353441,2,103054,94388),(353442,3,158481,94388),(353443,1,78935,102864),(353444,2,7310,102864),(353445,1,65047,102865),(353446,2,12466,102865),(353447,3,4042,102865),(353448,4,36214,102865),(353449,1,169518,102866),(353450,2,30962,102866),(353451,1,6404,92816),(353452,2,3879,92816),(353453,3,26598,92816),(353454,1,4127,102867),(353455,2,3946,102867),(353456,3,28973,102867),(353457,1,23755,102868),(353458,2,4370,102868),(353459,3,24165,102868),(353460,1,3946,102869),(353461,2,4749,102869),(353462,1,4042,102870),(353463,2,4254,102870),(353464,3,39111,102870),(353465,1,4675,102871),(353466,2,9166,102871),(353467,1,3908,102872),(353468,2,102335,102872),(353469,3,109347,102872),(353470,4,16421,102872),(353471,1,5238,102873),(353472,2,3878,102873),(353473,3,96681,102873),(353474,1,6540,99022),(353475,2,5347,99022),(353476,3,78368,99022),(353477,1,3905,87684),(353478,2,3878,87684),(353479,3,120764,87684),(353480,1,5347,102874),(353481,2,4042,102874),(353482,3,4254,102874),(353483,4,3879,102874),(353484,5,69380,102874),(353485,1,4078,102875),(353486,2,3878,102875),(353487,3,3879,102875),(353488,4,27609,102875),(353489,1,4078,102876),(353490,2,3980,102876),(353491,3,63245,102876),(353492,1,3980,102877),(353493,2,3878,102877),(353494,3,3879,102877),(353495,4,46426,102877),(353496,1,7689,102878),(353497,2,4182,102878),(353498,3,3991,102878),(353499,4,42940,102878),(353500,1,3980,92003),(353501,2,11516,92003),(353502,1,4366,102879),(353503,2,3988,102879),(353504,3,21716,102879),(353505,1,3946,102880),(353506,2,8255,102880),(353507,1,65565,102881),(353508,2,27232,102881),(353509,1,4078,102882),(353510,2,120844,102882),(353511,1,5906,102883),(353512,2,10175,102883),(353513,3,89837,102883),(353514,1,4042,81016),(353515,2,45160,81016),(353516,1,7096,102884),(353517,2,3878,102884),(353518,3,3879,102884),(353519,4,13851,102884),(353520,1,3946,102885),(353521,2,3926,102885),(353522,3,4145,102885),(353523,1,3911,54932),(353524,2,7880,54932),(353525,1,4254,102886),(353526,2,12466,102886),(353527,3,13337,102886),(353528,1,4254,102887),(353529,2,4988,102887),(353530,3,76245,102887),(353531,4,3878,102887),(353532,5,85802,102887),(353533,1,3946,102888),(353534,2,5054,102888),(353535,3,169541,102888),(353536,1,4988,102889),(353537,2,4366,102889),(353538,3,91796,102889),(353539,1,4042,102890),(353540,2,4988,102890),(353541,3,3878,102890),(353542,4,3879,102890),(353543,5,79793,102890),(353544,1,3980,102891),(353545,2,4111,102891),(353546,3,3871,102891),(353547,4,8815,102891),(353548,1,3946,102892),(353549,2,4409,102892),(353550,3,8537,102892),(353551,4,13593,102892),(353552,1,5347,102893),(353553,2,169547,102893),(353554,1,6310,102894),(353555,2,9704,102894),(353556,1,168521,102895),(353557,2,6993,102895),(353558,3,94485,102895),(353559,4,137688,102895),(353560,5,3878,102895),(353561,6,79155,102895),(353562,1,88908,76781),(353563,2,47293,76781),(353564,1,67400,102896),(353565,2,4107,102896),(353566,3,3878,102896),(353567,4,3879,102896),(353568,5,5577,102896),(353569,1,3963,102897),(353570,2,32651,102897),(353571,1,3922,102898),(353572,2,5238,102898),(353573,3,120270,102898),(353574,1,5054,102899),(353575,2,3878,102899),(353576,3,3879,102899),(353577,4,5898,102899),(353578,1,12801,102900),(353579,2,3878,102900),(353580,3,7454,102900),(353581,1,4432,102901),(353582,2,4985,102901),(353583,3,34465,102901),(353584,1,105150,102902),(353585,2,43713,102902),(353586,1,67925,102903),(353587,2,78750,102903),(353588,1,118174,102904),(353589,2,18690,102904),(353590,1,64996,102905),(353591,2,118928,102905),(353592,1,9549,102906),(353593,2,116588,102906),(353594,1,12466,102907),(353595,2,12711,102907),(353596,3,4275,102907),(353597,4,169562,102907),(353598,5,169563,102907),(353599,1,12108,58457),(353600,2,3878,58457),(353601,3,3879,58457),(353602,4,81240,58457),(353603,1,5347,100025),(353604,2,45160,100025),(353605,1,4042,102908),(353606,2,4254,102908),(353607,3,23708,102908),(353608,1,5793,102909),(353609,2,22655,102909),(353610,1,4035,102910),(353611,2,3918,102910),(353612,3,5238,102910),(353613,4,3878,102910),(353614,5,7453,102910),(353615,1,3946,102911),(353616,2,5428,102911),(353617,3,124845,102911),(353618,1,3910,102912),(353619,2,149366,102912),(353620,1,3895,102913),(353621,2,6050,102913),(353622,3,169570,102913),(353623,1,5238,102914),(353624,2,3895,102914),(353625,3,5054,102914),(353626,1,4042,58046),(353627,2,5793,58046),(353628,1,3946,102915),(353629,2,3957,102915),(353630,3,4182,102915),(353631,1,4042,102916),(353632,2,12275,102916),(353633,3,8133,102916),(353634,1,3946,102917),(353635,2,4339,102917),(353636,1,3908,57288),(353637,2,4988,57288),(353638,1,3980,40972),(353639,2,4504,40972),(353640,1,7302,102918),(353641,2,6078,102918),(353642,1,4461,53325),(353643,2,4504,53325),(353644,3,5217,53325),(353645,1,5185,102919),(353646,2,107684,102919),(353647,1,3946,71154),(353648,2,125202,71154),(353649,1,4384,102920),(353650,2,3878,102920),(353651,3,3879,102920),(353652,4,5406,102920),(353653,1,3946,102921),(353654,2,3957,102921),(353655,3,4182,102921),(353656,4,98451,102921),(353657,1,4520,102922),(353658,2,5054,102922),(353659,3,3878,102922),(353660,4,8661,102922),(353661,1,5597,102923),(353662,2,118769,102923),(353663,1,4349,102924),(353664,2,3879,102924),(353665,3,12189,102924),(353666,1,4878,102925),(353667,2,6949,102925),(353668,1,6245,102926),(353669,2,3946,102926),(353670,3,4182,102926),(353671,4,3878,102926),(353672,5,3879,102926),(353673,6,131980,102926),(353674,1,3911,54932),(353675,2,7880,54932),(353676,1,3871,68234),(353677,2,42578,68234),(353678,3,31476,68234),(353679,1,12653,102927),(353680,2,4402,102927),(353681,3,10146,102927),(353682,1,3980,102928),(353683,2,3878,102928),(353684,3,4200,102928),(353685,1,5289,102929),(353686,2,5428,102929),(353687,3,5238,102929),(353688,4,3879,102929),(353689,5,12936,102929),(353690,1,4461,102930),(353691,2,4078,102930),(353692,3,4349,102930),(353693,4,44490,102930),(353694,1,3917,102931),(353695,2,14961,102931),(353696,1,5830,102932),(353697,2,45117,102932),(353698,1,3980,102933),(353699,2,116078,102933),(353700,1,5054,102934),(353701,2,5289,102934),(353702,3,112560,102934),(353703,1,9230,102935),(353704,2,10595,102935),(353705,3,169593,102935),(353706,1,3918,102936),(353707,2,3878,102936),(353708,3,70508,102936),(353709,1,4536,102937),(353710,2,4648,102937),(353711,3,17984,102937),(353712,1,3980,102938),(353713,2,169597,102938),(353714,3,3988,102938),(353715,4,84981,102938),(353716,5,35203,102938),(353717,1,9549,102939),(353718,2,105753,102939),(353719,3,3879,102939),(353720,4,13190,102939),(353721,1,3946,58847),(353722,2,118020,58847),(353723,1,5554,102940),(353724,2,21673,102940),(353725,1,6278,102941),(353726,2,34824,102941),(353727,1,4232,102942),(353728,2,4182,102942),(353729,3,3957,102942),(353730,4,5856,102942),(353731,1,5092,102943),(353732,2,14419,102943),(353733,1,3910,102944),(353734,2,3879,102944),(353735,3,30190,102944),(353736,1,14824,102945),(353737,2,17476,102945),(353738,1,5906,102946),(353739,2,94406,102946),(353740,3,13714,102946),(353741,1,3980,93806),(353742,2,10825,93806),(353743,1,67925,102947),(353744,2,3878,102947),(353745,3,7454,102947),(353746,1,3957,102948),(353747,2,3879,102948),(353748,3,8094,102948),(353749,1,4985,102949),(353750,2,3908,102949),(353751,3,7643,102949),(353752,1,116184,102950),(353753,2,71192,102950),(353754,1,4370,102951),(353755,2,4042,102951),(353756,3,17420,102951),(353757,1,3946,102952),(353758,2,47366,102952),(353759,3,3878,102952),(353760,4,22380,102952),(353761,1,3957,102953),(353762,2,4182,102953),(353763,3,17121,102953),(353764,1,4988,102954),(353765,2,4370,102954),(353766,3,115899,102954),(353767,1,5185,68063),(353768,2,45160,68063),(353769,1,65209,102955),(353770,2,4042,102955),(353771,3,3878,102955),(353772,4,3879,102955),(353773,5,13851,102955),(353774,1,4170,102956),(353775,2,4042,102956),(353776,3,6245,102956),(353777,4,3878,102956),(353778,5,3879,102956),(353779,6,111872,102956),(353780,1,4370,102957),(353781,2,169617,102957),(353782,1,4479,102958),(353783,2,3946,102958),(353784,3,30446,102958),(353785,1,4432,102959),(353786,2,6540,102959),(353787,3,6718,102959),(353788,1,4042,102960),(353789,2,4988,102960),(353790,3,157914,102960),(353791,1,7891,102620),(353792,2,80565,102620),(353793,1,141725,102961),(353794,2,6510,102961),(353795,3,169622,102961),(353796,1,23755,102962),(353797,2,5350,102962),(353798,3,28259,102962),(353799,1,4339,102963),(353800,2,5054,102963),(353801,3,5994,102963),(353802,4,32852,102963),(353803,1,3957,102964),(353804,2,3922,102964),(353805,3,35483,102964),(353806,1,3886,102965),(353807,2,3997,102965),(353808,3,3878,102965),(353809,4,3879,102965),(353810,5,5577,102965),(353811,1,65763,102966),(353812,2,45160,102966),(353813,1,4170,102967),(353814,2,4643,102967),(353815,3,18193,102967),(353816,1,5238,102968),(353817,2,3946,102968),(353818,3,5207,102968),(353819,1,4127,102969),(353820,2,4182,102969),(353821,3,169631,102969),(353822,1,4182,102970),(353823,2,3946,102970),(353824,3,27391,102970),(353825,1,3946,102971),(353826,2,7096,102971),(353827,3,44985,102971),(353828,1,4232,100643),(353829,2,3879,100643),(353830,3,30037,100643),(353831,1,120515,102972),(353832,2,14360,102972),(353833,1,5793,102973),(353834,2,48071,102973),(353835,1,76245,102974),(353836,2,4042,102974),(353837,3,18384,102974),(353838,1,3946,4319),(353839,2,3878,4319),(353840,3,13199,4319),(353841,1,5793,102975),(353842,2,4042,102975),(353843,3,12275,102975),(353844,4,5079,102975),(353845,1,4988,102976),(353846,2,4042,102976),(353847,3,161886,102976),(353848,1,7865,102977),(353849,2,3946,102977),(353850,3,44492,102977),(353851,1,69196,102978),(353852,2,4879,102978),(353853,3,33799,102978),(353854,1,3980,102979),(353855,2,78707,102979),(353856,3,3878,102979),(353857,4,3879,102979),(353858,5,62697,102979),(353859,1,4988,102980),(353860,2,4042,102980),(353861,3,15172,102980),(353862,1,4988,102981),(353863,2,4366,102981),(353864,3,6496,102981),(353865,1,3902,97363),(353866,2,157724,97363),(353867,1,3946,102982),(353868,2,19536,102982),(353869,3,12460,102982),(353870,1,3957,25379),(353871,2,3879,25379),(353872,3,12189,25379),(353873,1,12466,102983),(353874,2,14357,102983),(353875,3,124183,102983),(353876,1,6510,102984),(353877,2,11726,102984),(353878,1,4197,102985),(353879,2,3946,102985),(353880,3,3879,102985),(353881,4,18896,102985),(353882,1,65047,102986),(353883,2,3878,102986),(353884,3,40801,102986),(353885,1,3946,65359),(353886,2,3922,65359),(353887,3,9640,65359),(353888,1,5793,102987),(353889,2,4432,102987),(353890,3,6703,102987),(353891,1,107182,102988),(353892,2,47429,102988),(353893,1,12801,102989),(353894,2,13893,102989),(353895,3,15518,102989),(353896,1,5793,102990),(353897,2,3878,102990),(353898,3,8744,102990),(353899,1,3926,102991),(353900,2,5054,102991),(353901,3,14360,102991),(353902,1,3980,102992),(353903,2,169655,102992),(353904,1,4275,102993),(353905,2,4042,102993),(353906,3,3908,102993),(353907,4,129300,102993),(353908,1,8537,102994),(353909,2,3871,102994),(353910,3,4173,102994),(353911,4,3878,102994),(353912,5,42161,102994),(353913,1,113698,102995),(353914,2,3879,102995),(353915,3,79556,102995),(353916,1,3911,102996),(353917,2,4078,102996),(353918,3,11465,102996),(353919,1,6510,102997),(353920,2,3879,102997),(353921,3,12189,102997),(353922,1,3892,102998),(353923,2,14532,102998),(353924,3,66220,102998),(353925,1,3957,102999),(353926,2,5054,102999),(353927,3,89638,102999),(353928,1,5789,103000),(353929,2,3879,103000),(353930,3,19523,103000),(353931,1,3946,103001),(353932,2,3963,103001),(353933,3,27063,103001),(353934,1,12949,103002),(353935,2,4254,103002),(353936,3,3878,103002),(353937,4,40816,103002),(353938,1,18274,103003),(353939,2,10456,103003),(353940,1,65488,103004),(353941,2,10548,103004),(353942,1,67925,103005),(353943,2,3988,103005),(353944,3,65622,103005),(353945,1,4042,103006),(353946,2,12466,103006),(353947,3,3878,103006),(353948,4,19348,103006),(353949,1,4173,60683),(353950,2,115498,60683),(353951,1,3946,60455),(353952,2,40452,60455),(353953,1,3980,89177),(353954,2,3878,89177),(353955,3,3879,89177),(353956,4,12571,89177),(353957,1,109347,103007),(353958,2,5347,103007),(353959,3,24092,103007),(353960,1,4988,103008),(353961,2,3878,103008),(353962,3,3879,103008),(353963,4,60793,103008),(353964,1,4078,103009),(353965,2,3946,103009),(353966,3,111696,103009),(353967,1,4370,101983),(353968,2,3878,101983),(353969,3,16078,101983),(353970,1,23755,103010),(353971,2,5347,103010),(353972,3,9370,103010),(353973,1,5597,103011),(353974,2,19272,103011),(353975,1,5906,103012),(353976,2,65171,103012),(353977,3,79300,103012),(353978,1,3886,103013),(353979,2,5739,103013),(353980,3,32656,103013),(353981,1,4370,74841),(353982,2,114057,74841),(353983,1,8133,103014),(353984,2,4042,103014),(353985,3,5793,103014),(353986,4,17051,103014),(353987,1,12108,75802),(353988,2,43713,75802),(353989,1,3905,53353),(353990,2,10456,53353),(353991,1,5185,103015),(353992,2,5238,103015),(353993,3,37215,103015),(353994,1,5807,103016),(353995,2,116819,103016),(353996,1,7369,94726),(353997,2,6540,94726),(353998,3,9212,94726),(353999,1,4042,103017),(354000,2,4988,103017),(354001,3,76182,103017),(354002,4,17342,103017),(354003,1,3910,103018),(354004,2,80663,103018),(354005,1,4878,103019),(354006,2,3911,103019),(354007,3,9010,103019),(354008,1,4432,103020),(354009,2,4042,103020),(354010,3,11640,103020),(354011,1,4127,103021),(354012,2,62023,103021),(354013,1,4042,57105),(354014,2,9644,57105),(354015,1,162453,103022),(354016,2,4370,103022),(354017,3,82518,103022),(354018,1,9551,103023),(354019,2,118045,103023),(354020,1,3957,103024),(354021,2,5054,103024),(354022,3,3878,103024),(354023,4,23270,103024),(354024,1,5435,103025),(354025,2,4879,103025),(354026,3,158700,103025),(354027,1,4060,103026),(354028,2,6949,103026),(354029,1,3908,103027),(354030,2,4988,103027),(354031,3,169691,103027),(354032,1,3908,103028),(354033,2,3878,103028),(354034,3,3879,103028),(354035,4,32361,103028),(354036,1,14835,103029),(354037,2,4648,103029),(354038,3,10594,103029),(354039,4,28005,103029),(354040,1,103063,103030),(354041,2,3878,103030),(354042,3,3879,103030),(354043,4,8533,103030),(354044,1,3911,103031),(354045,2,3878,103031),(354046,3,3879,103031),(354047,4,34079,103031),(354048,1,115095,103032),(354049,2,39868,103032),(354050,1,5264,103033),(354051,2,4325,103033),(354052,3,18896,103033),(354053,1,6540,94646),(354054,2,7941,94646),(354055,1,6245,103034),(354056,2,50602,103034),(354057,1,4988,103035),(354058,2,4042,103035),(354059,3,169700,103035),(354060,1,3980,71017),(354061,2,8267,71017),(354062,1,9722,103036),(354063,2,4232,103036),(354064,3,33538,103036),(354065,1,4339,103037),(354066,2,3871,103037),(354067,3,4409,103037),(354068,4,3946,103037),(354069,5,39938,103037),(354070,1,3946,103038),(354071,2,4349,103038),(354072,3,113317,103038),(354073,1,4042,103039),(354074,2,65877,103039),(354075,3,112552,103039),(354076,4,44127,103039),(354077,1,3946,103040),(354078,2,9722,103040),(354079,3,124547,103040),(354080,1,4042,103041),(354081,2,3908,103041),(354082,3,3878,103041),(354083,4,46621,103041),(354084,1,76320,103042),(354085,2,30657,103042),(354086,1,7369,103043),(354087,2,4275,103043),(354088,3,155914,103043),(354089,1,3946,103044),(354090,2,33927,103044),(354091,1,4596,103045),(354092,2,6028,103045),(354093,3,120703,103045),(354094,1,5347,69337),(354095,2,3878,69337),(354096,3,15769,69337),(354097,1,6716,103046),(354098,2,3991,103046),(354099,3,8516,103046),(354100,1,3910,63858),(354101,2,4999,63858),(354102,1,4366,103047),(354103,2,3878,103047),(354104,3,6882,103047),(354105,1,4042,103048),(354106,2,79491,103048),(354107,1,3946,69151),(354108,2,4700,69151),(354109,3,6405,69151),(354110,1,4042,103049),(354111,2,12275,103049),(354112,3,4754,103049),(354113,1,6305,103050),(354114,2,3980,103050),(354115,3,3878,103050),(354116,4,16388,103050),(354117,1,65529,103051),(354118,2,3878,103051),(354119,3,149729,103051),(354120,1,4432,103052),(354121,2,103063,103052),(354122,3,43155,103052),(354123,1,3980,103053),(354124,2,3871,103053),(354125,3,3879,103053),(354126,4,10659,103053),(354127,1,4042,103054),(354128,2,169720,103054),(354129,1,5830,99858),(354130,2,10809,99858),(354131,1,4854,103055),(354132,2,9770,103055),(354133,3,75351,103055),(354134,1,12466,103056),(354135,2,105753,103056),(354136,1,13418,103057),(354137,2,47186,103057),(354138,3,3878,103057),(354139,4,3879,103057),(354140,5,10589,103057),(354141,1,5996,103058),(354142,2,3878,103058),(354143,3,15769,103058),(354144,1,3946,103059),(354145,2,4520,103059),(354146,3,3980,103059),(354147,4,3878,103059),(354148,5,16199,103059),(354149,1,13219,103060),(354150,2,11821,103060),(354151,1,3980,103061),(354152,2,5554,103061),(354153,3,3879,103061),(354154,4,6231,103061),(354155,1,6404,103062),(354156,2,3878,103062),(354157,3,13199,103062),(354158,1,18631,103063),(354159,2,169730,103063),(354160,1,3911,103064),(354161,2,15119,103064),(354162,3,40284,103064),(354163,1,3946,103065),(354164,2,20448,103065),(354165,3,5054,103065),(354166,4,84427,103065),(354167,1,78707,59713),(354168,2,3879,59713),(354169,3,18738,59713),(354170,1,11093,103066),(354171,2,3879,103066),(354172,3,12189,103066),(354173,1,3906,103067),(354174,2,169735,103067),(354175,1,13418,103068),(354176,2,82305,103068),(354177,3,76967,103068),(354178,4,3878,103068),(354179,5,44094,103068),(354180,6,3991,103068),(354181,7,16030,103068),(354182,1,4078,103069),(354183,2,4648,103069),(354184,3,3878,103069),(354185,4,3879,103069),(354186,5,86137,103069),(354187,1,3910,103070),(354188,2,4504,103070),(354189,3,3878,103070),(354190,4,3879,103070),(354191,5,14070,103070),(354192,1,5289,103071),(354193,2,7847,103071),(354194,3,165890,103071),(354195,1,4496,103072),(354196,2,105425,103072),(354197,1,4902,103073),(354198,2,4972,103073),(354199,1,5185,103074),(354200,2,8258,103074),(354201,1,4078,103075),(354202,2,18049,103075),(354203,3,18804,103075),(354204,1,4423,103076),(354205,2,86154,103076),(354206,3,32655,103076),(354207,1,5185,57800),(354208,2,117832,57800),(354209,1,3910,103077),(354210,2,169746,103077),(354211,1,4354,103078),(354212,2,4461,103078),(354213,3,3980,103078),(354214,4,17657,103078),(354215,1,5428,103079),(354216,2,4333,103079),(354217,3,40796,103079),(354218,1,3946,100531),(354219,2,6412,100531),(354220,1,5238,103080),(354221,2,3963,103080),(354222,3,46752,103080),(354223,1,13219,92759),(354224,2,105425,92759),(354225,1,3946,103081),(354226,2,3957,103081),(354227,3,169751,103081),(354228,1,3980,103082),(354229,2,5428,103082),(354230,3,3878,103082),(354231,4,13449,103082),(354232,1,4423,88425),(354233,2,9228,88425),(354234,3,6914,88425),(354235,4,45247,88425),(354236,1,48089,103083),(354237,2,3946,103083),(354238,3,79737,103083),(354239,1,4479,103084),(354240,2,44430,103084),(354241,1,4182,103085),(354242,2,137616,103085),(354243,1,9890,103086),(354244,2,14745,103086),(354245,1,3911,103087),(354246,2,4078,103087),(354247,3,17433,103087),(354248,1,5553,56997),(354249,2,3878,56997),(354250,3,3879,56997),(354251,4,62697,56997),(354252,1,4779,103088),(354253,2,46756,103088),(354254,1,3926,62126),(354255,2,3878,62126),(354256,3,18417,62126),(354257,1,4078,103089),(354258,2,117784,103089),(354259,1,3871,53966),(354260,2,3878,53966),(354261,3,3879,53966),(354262,4,10456,53966),(354263,1,4878,103090),(354264,2,3878,103090),(354265,3,3879,103090),(354266,4,28100,103090),(354267,1,3871,103091),(354268,2,3878,103091),(354269,3,6469,103091),(354270,1,5597,103092),(354271,2,32384,103092),(354272,3,32386,103092),(354273,1,4234,103093),(354274,2,6329,103093),(354275,3,3879,103093),(354276,4,7941,103093),(354277,5,9824,103093),(354278,1,3980,98607),(354279,2,3878,98607),(354280,3,3879,98607),(354281,4,6489,98607),(354282,1,3871,103094),(354283,2,3878,103094),(354284,3,3879,103094),(354285,4,11872,103094),(354286,1,3946,103095),(354287,2,4409,103095),(354288,3,169766,103095),(354289,1,3908,103096),(354290,2,76182,103096),(354291,3,6510,103096),(354292,4,3878,103096),(354293,5,3879,103096),(354294,6,61236,103096),(354295,1,65763,103097),(354296,2,21125,103097),(354297,1,6072,103098),(354298,2,36966,103098),(354299,1,3871,103099),(354300,2,3980,103099),(354301,3,61803,103099),(354302,1,3980,103100),(354303,2,4504,103100),(354304,3,4879,103100),(354305,4,4127,103100),(354306,5,61803,103100),(354307,1,3922,103101),(354308,2,3963,103101),(354309,3,15020,103101),(354310,1,103063,103102),(354311,2,115767,103102),(354312,1,4042,103103),(354313,2,4988,103103),(354314,3,6653,103103),(354315,1,8133,103104),(354316,2,12275,103104),(354317,3,35562,103104),(354318,1,4354,103105),(354319,2,3905,103105),(354320,3,4182,103105),(354321,4,5857,103105),(354322,1,4078,103106),(354323,2,5553,103106),(354324,3,9450,103106),(354325,1,4042,103107),(354326,2,15560,103107),(354327,3,17558,103107),(354328,1,4254,103108),(354329,2,12466,103108),(354330,3,4275,103108),(354331,4,66458,103108),(354332,1,5350,103109),(354333,2,4985,103109),(354334,3,4988,103109),(354335,4,26383,103109),(354336,1,4042,103110),(354337,2,13893,103110),(354338,3,3878,103110),(354339,4,11218,103110),(354340,1,3946,103111),(354341,2,5698,103111),(354342,3,3878,103111),(354343,4,91465,103111),(354344,1,3911,103112),(354345,2,6914,103112),(354346,3,20964,103112),(354347,1,12275,103113),(354348,2,4432,103113),(354349,3,11325,103113),(354350,1,121695,103114),(354351,2,45160,103114),(354352,1,65907,103115),(354353,2,16412,103115),(354354,1,13070,103116),(354355,2,5368,103116),(354356,3,6207,103116),(354357,1,7135,81942),(354358,2,4078,81942),(354359,3,3878,81942),(354360,4,36299,81942),(354361,1,4355,103117),(354362,2,4182,103117),(354363,3,3878,103117),(354364,4,80868,103117),(354365,1,4042,103118),(354366,2,126184,103118),(354367,1,4988,103119),(354368,2,113679,103119),(354369,3,33064,103119),(354370,1,79810,103120),(354371,2,46558,103120),(354372,1,4366,103121),(354373,2,16183,103121),(354374,3,4042,103121),(354375,4,140351,103121),(354376,1,23755,103122),(354377,2,7274,103122),(354378,3,3878,103122),(354379,4,35221,103122),(354380,1,4988,103123),(354381,2,5793,103123),(354382,3,14360,103123),(354383,1,7891,103124),(354384,2,117404,103124),(354385,1,8537,103125),(354386,2,5238,103125),(354387,3,14033,103125),(354388,1,4370,103126),(354389,2,4988,103126),(354390,3,111915,103126),(354391,1,12801,103127),(354392,2,4370,103127),(354393,3,3878,103127),(354394,4,8078,103127),(354395,1,3895,96666),(354396,2,5054,96666),(354397,3,50068,96666),(354398,1,65209,103128),(354399,2,4107,103128),(354400,3,12275,103128),(354401,4,34435,103128),(354402,1,4042,103129),(354403,2,7600,103129),(354404,1,8569,103130),(354405,2,91160,103130),(354406,3,3879,103130),(354407,4,12357,103130),(354408,1,3905,103131),(354409,2,3879,103131),(354410,3,13049,103131),(354411,1,114175,103132),(354412,2,5876,103132),(354413,1,67989,103133),(354414,2,3878,103133),(354415,3,44438,103133),(354416,1,4370,103134),(354417,2,3878,103134),(354418,3,9094,103134),(354419,1,9722,92001),(354420,2,113834,92001),(354421,1,3910,73162),(354422,2,61802,73162),(354423,1,5793,103135),(354424,2,4988,103135),(354425,3,21363,103135),(354426,1,4500,103136),(354427,2,4042,103136),(354428,3,24765,103136),(354429,1,4182,53579),(354430,2,5657,53579),(354431,1,4042,103137),(354432,2,37689,103137),(354433,1,4254,103138),(354434,2,4107,103138),(354435,3,3878,103138),(354436,4,17642,103138),(354437,1,65732,103139),(354438,2,4042,103139),(354439,3,5793,103139),(354440,4,70092,103139),(354441,1,11554,103140),(354442,2,6540,103140),(354443,3,12466,103140),(354444,4,131023,103140),(354445,1,5830,103141),(354446,2,112965,103141),(354447,1,3980,103142),(354448,2,3879,103142),(354449,3,18255,103142),(354450,1,4246,103143),(354451,2,16108,103143),(354452,3,13908,103143),(354453,1,4042,103144),(354454,2,76182,103144),(354455,3,4988,103144),(354456,4,3879,103144),(354457,5,8076,103144),(354458,1,18322,103145),(354459,2,42979,103145),(354460,1,4254,103146),(354461,2,65732,103146),(354462,3,4042,103146),(354463,4,35410,103146),(354464,1,4042,79225),(354465,2,3878,79225),(354466,3,3879,79225),(354467,4,13851,79225),(354468,1,4985,103147),(354469,2,76182,103147),(354470,3,3878,103147),(354471,4,3879,103147),(354472,5,13851,103147),(354473,1,5713,103148),(354474,2,3879,103148),(354475,3,4671,103148),(354476,1,6720,63470),(354477,2,117828,63470),(354478,1,5347,103149),(354479,2,137595,103149),(354480,1,4107,60766),(354481,2,10809,60766),(354482,1,4434,103150),(354483,2,4988,103150),(354484,3,4042,103150),(354485,4,113928,103150),(354486,1,6532,103151),(354487,2,169823,103151),(354488,1,4366,103152),(354489,2,4042,103152),(354490,3,149833,103152),(354491,1,3911,103153),(354492,2,4349,103153),(354493,3,3980,103153),(354494,4,3991,103153),(354495,5,3988,103153),(354496,6,3989,103153),(354497,7,3878,103153),(354498,8,3992,103153),(354499,1,3957,70556),(354500,2,3878,70556),(354501,3,92293,70556),(354502,1,3908,103154),(354503,2,7145,103154),(354504,1,4648,103155),(354505,2,118045,103155),(354506,1,4107,103156),(354507,2,114341,103156),(354508,1,4182,72648),(354509,2,3879,72648),(354510,3,7005,72648),(354511,1,12108,64547),(354512,2,79491,64547),(354513,1,3957,103157),(354514,2,3946,103157),(354515,3,32602,103157),(354516,1,4042,103158),(354517,2,3879,103158),(354518,3,5464,103158),(354519,1,13945,103159),(354520,2,9400,103159),(354521,1,3946,103160),(354522,2,5238,103160),(354523,3,3878,103160),(354524,4,3879,103160),(354525,5,4037,103160),(354526,1,4232,103161),(354527,2,3946,103161),(354528,3,22273,103161),(354529,1,6914,94928),(354530,2,4648,94928),(354531,3,22116,94928),(354532,1,104269,103162),(354533,2,4042,103162),(354534,3,3878,103162),(354535,4,4485,103162),(354536,5,10332,103162),(354537,1,12466,103163),(354538,2,12275,103163),(354539,3,114752,103163),(354540,1,4042,103164),(354541,2,5347,103164),(354542,3,169837,103164),(354543,1,156701,103165),(354544,2,169839,103165),(354545,3,3878,103165),(354546,4,3879,103165),(354547,5,11009,103165),(354548,1,65886,103166),(354549,2,120273,103166),(354550,1,7689,99720),(354551,2,5574,99720),(354552,3,4603,99720),(354553,1,4432,80484),(354554,2,3878,80484),(354555,3,3879,80484),(354556,4,15685,80484),(354557,1,12466,103167),(354558,2,4254,103167),(354559,3,121546,103167),(354560,1,4275,103168),(354561,2,3878,103168),(354562,3,85780,103168),(354563,1,3892,103169),(354564,2,4610,103169),(354565,3,113519,103169),(354566,1,4333,103170),(354567,2,4409,103170),(354568,3,3926,103170),(354569,4,16826,103170),(354570,1,4232,103171),(354571,2,3879,103171),(354572,3,7941,103171),(354573,1,4988,103172),(354574,2,23755,103172),(354575,3,4042,103172),(354576,4,3878,103172),(354577,5,3879,103172),(354578,6,42288,103172),(354579,1,5793,103173),(354580,2,4042,103173),(354581,3,5217,103173),(354582,1,5554,103174),(354583,2,169849,103174),(354584,1,4988,103175),(354585,2,3879,103175),(354586,3,4207,103175),(354587,1,4436,103176),(354588,2,67400,103176),(354589,3,3988,103176),(354590,4,7347,103176),(354591,5,46250,103176),(354592,1,6177,103177),(354593,2,128572,103177),(354594,3,94559,103177),(354595,4,62417,103177),(354596,1,10376,103178),(354597,2,151192,103178),(354598,1,12275,103179),(354599,2,5793,103179),(354600,3,21882,103179),(354601,1,4461,103180),(354602,2,4078,103180),(354603,3,4485,103180),(354604,4,11477,103180),(354605,1,4815,103181),(354606,2,10825,103181),(354607,1,4042,103182),(354608,2,5347,103182),(354609,3,143974,103182),(354610,1,4123,103183),(354611,2,3879,103183),(354612,3,12189,103183),(354613,1,3910,75668),(354614,2,47293,75668),(354615,1,3910,103184),(354616,2,42394,103184),(354617,1,3946,76608),(354618,2,113977,76608),(354619,1,3908,103185),(354620,2,23755,103185),(354621,3,4985,103185),(354622,4,122455,103185),(354623,1,105753,103186),(354624,2,118769,103186),(354625,1,4409,103187),(354626,2,3946,103187),(354627,3,3957,103187),(354628,4,79143,103187),(354629,1,5701,103188),(354630,2,124255,103188),(354631,1,90629,103189),(354632,2,36852,103189),(354633,1,6245,103190),(354634,2,5527,103190),(354635,3,11482,103190),(354636,1,4988,103191),(354637,2,40072,103191),(354638,1,4042,103192),(354639,2,7689,103192),(354640,1,4182,103193),(354641,2,6914,103193),(354642,3,5918,103193),(354643,4,17175,103193),(354644,1,14006,103194),(354645,2,83343,103194),(354646,1,76320,103195),(354647,2,5793,103195),(354648,3,22421,103195),(354649,1,4333,103196),(354650,2,15854,103196),(354651,1,3980,65498),(354652,2,3946,65498),(354653,3,3879,65498),(354654,4,10486,65498),(354655,1,16358,103197),(354656,2,3878,103197),(354657,3,3879,103197),(354658,4,11434,103197),(354659,1,4423,103198),(354660,2,9228,103198),(354661,3,11033,103198),(354662,1,4436,103199),(354663,2,15289,103199),(354664,3,6177,103199),(354665,4,93656,103199),(354666,1,4988,103200),(354667,2,25527,103200),(354668,1,4042,79860),(354669,2,5636,79860),(354670,1,67925,103201),(354671,2,39025,103201),(354672,1,78707,103202),(354673,2,10826,103202),(354674,1,4173,103203),(354675,2,66750,103203),(354676,1,4042,103204),(354677,2,18277,103204),(354678,3,26504,103204),(354679,1,65763,98836),(354680,2,102968,98836),(354681,1,5289,88460),(354682,2,114649,88460),(354683,1,3946,65552),(354684,2,18643,65552),(354685,1,3895,90915),(354686,2,3878,90915),(354687,3,3879,90915),(354688,4,5577,90915),(354689,1,4173,76441),(354690,2,14403,76441),(354691,1,5347,103205),(354692,2,46071,103205),(354693,1,4111,103206),(354694,2,42889,103206),(354695,1,5553,103207),(354696,2,3878,103207),(354697,3,76398,103207),(354698,1,3910,103208),(354699,2,3879,103208),(354700,3,26598,103208),(354701,1,4988,103209),(354702,2,121193,103209),(354703,3,26518,103209),(354704,1,103282,103210),(354705,2,4988,103210),(354706,3,4042,103210),(354707,4,65877,103210),(354708,5,21237,103210),(354709,1,4354,103211),(354710,2,13418,103211),(354711,3,4780,103211),(354712,4,3905,103211),(354713,5,3878,103211),(354714,6,3879,103211),(354715,7,11009,103211),(354716,1,3908,103212),(354717,2,112966,103212),(354718,1,4042,103213),(354719,2,43862,103213),(354720,1,167497,103214),(354721,2,3878,103214),(354722,3,3879,103214),(354723,4,19109,103214),(354724,1,3946,90395),(354725,2,3895,90395),(354726,3,42394,90395),(354727,1,84369,103215),(354728,2,6412,103215),(354729,1,4461,80259),(354730,2,4536,80259),(354731,3,3878,80259),(354732,4,4758,80259),(354733,1,5092,103216),(354734,2,6714,103216),(354735,3,6425,103216),(354736,1,3946,103217),(354737,2,11625,103217),(354738,1,5185,103218),(354739,2,3946,103218),(354740,3,3878,103218),(354741,4,119360,103218),(354742,1,4173,103219),(354743,2,116834,103219),(354744,1,4182,103220),(354745,2,8149,103220),(354746,1,5597,103221),(354747,2,3878,103221),(354748,3,25390,103221),(354749,1,65774,103222),(354750,2,76773,103222),(354751,1,5185,103223),(354752,2,3871,103223),(354753,3,13364,103223),(354754,1,3911,103224),(354755,2,3980,103224),(354756,3,4127,103224),(354757,4,130889,103224),(354758,1,4078,103225),(354759,2,6923,103225),(354760,3,3878,103225),(354761,4,3879,103225),(354762,5,42188,103225),(354763,1,4246,65963),(354764,2,30976,65963),(354765,1,3895,81934),(354766,2,110281,81934),(354767,1,3980,103226),(354768,2,3878,103226),(354769,3,169902,103226),(354770,1,3902,95955),(354771,2,100137,95955),(354772,1,5698,75744),(354773,2,113751,75744),(354774,1,5191,103227),(354775,2,9463,103227),(354776,1,3910,103228),(354777,2,3878,103228),(354778,3,18417,103228),(354779,1,3917,103229),(354780,2,12080,103229),(354781,1,3980,103230),(354782,2,40291,103230),(354783,1,4409,103231),(354784,2,3878,103231),(354785,3,26639,103231),(354786,1,102019,103232),(354787,2,10467,103232),(354788,1,3910,103233),(354789,2,27361,103233),(354790,1,3910,103234),(354791,2,14943,103234),(354792,1,5185,94254),(354793,2,3946,94254),(354794,3,117570,94254),(354795,1,6078,64958),(354796,2,19524,64958),(354797,1,4461,103235),(354798,2,4388,103235),(354799,3,4384,103235),(354800,4,35439,103235),(354801,1,5994,76535),(354802,2,19064,76535),(354803,1,3905,103236),(354804,2,7302,103236),(354805,3,5416,103236),(354806,4,114256,103236),(354807,1,3946,103237),(354808,2,3980,103237),(354809,3,4504,103237),(354810,4,7875,103237),(354811,1,5289,103238),(354812,2,3878,103238),(354813,3,3879,103238),(354814,4,42105,103238),(354815,1,3946,103239),(354816,2,143855,103239),(354817,1,3911,103240),(354818,2,4078,103240),(354819,3,116908,103240),(354820,1,4878,75149),(354821,2,28075,75149),(354822,1,3895,66813),(354823,2,3946,66813),(354824,3,3879,66813),(354825,4,10579,66813),(354826,1,3980,96001),(354827,2,3946,96001),(354828,3,3878,96001),(354829,4,3879,96001),(354830,5,5580,96001),(354831,1,4078,103241),(354832,2,3878,103241),(354833,3,30516,103241),(354834,1,6245,103242),(354835,2,3922,103242),(354836,3,17342,103242),(354837,1,169920,103243),(354838,2,46366,103243),(354839,1,5264,103244),(354840,2,19253,103244),(354841,3,169922,103244),(354842,1,4078,103245),(354843,2,4349,103245),(354844,3,161666,103245),(354845,1,4947,103246),(354846,2,3878,103246),(354847,3,24350,103246),(354848,1,10825,103247),(354849,2,6714,103247),(354850,3,169926,103247),(354851,1,6998,103248),(354852,2,5375,103248),(354853,1,4182,103249),(354854,2,112965,103249),(354855,1,4078,103250),(354856,2,142786,103250),(354857,1,3946,54614),(354858,2,3879,54614),(354859,3,114364,54614),(354860,1,3871,103251),(354861,2,116998,103251),(354862,1,4513,103252),(354863,2,5890,103252),(354864,1,4461,103253),(354865,2,13764,103253),(354866,3,115428,103253),(354867,1,3902,57908),(354868,2,80886,57908),(354869,1,7357,90959),(354870,2,31705,90959),(354871,1,3886,103254),(354872,2,7130,103254),(354873,3,59955,103254),(354874,1,4254,103255),(354875,2,12275,103255),(354876,3,3879,103255),(354877,4,18435,103255),(354878,1,5793,103256),(354879,2,116272,103256),(354880,1,4988,103257),(354881,2,6540,103257),(354882,3,30202,103257),(354883,1,3905,83336),(354884,2,4879,83336),(354885,3,29207,83336),(354886,1,4107,103258),(354887,2,76245,103258),(354888,3,4988,103258),(354889,4,6540,103258),(354890,5,11483,103258),(354891,1,4507,103259),(354892,2,4325,103259),(354893,3,11777,103259),(354894,1,3902,103260),(354895,2,3878,103260),(354896,3,31629,103260),(354897,1,4370,103261),(354898,2,5347,103261),(354899,3,3878,103261),(354900,4,3879,103261),(354901,5,12846,103261),(354902,1,3980,103262),(354903,2,4504,103262),(354904,3,10708,103262),(354905,1,6540,103263),(354906,2,13898,103263),(354907,1,3980,103264),(354908,2,4525,103264),(354909,3,111453,103264),(354910,1,99499,103265),(354911,2,3878,103265),(354912,3,3879,103265),(354913,4,5868,103265),(354914,1,4648,103266),(354915,2,4078,103266),(354916,3,5898,103266),(354917,1,4409,103267),(354918,2,3926,103267),(354919,3,8728,103267),(354920,1,5350,103268),(354921,2,5898,103268),(354922,1,4254,103269),(354923,2,112639,103269),(354924,1,107182,103270),(354925,2,45160,103270),(354926,1,76320,84272),(354927,2,3878,84272),(354928,3,3879,84272),(354929,4,27888,84272),(354930,1,4275,103271),(354931,2,5793,103271),(354932,3,5044,103271),(354933,1,3871,78274),(354934,2,6384,78274),(354935,1,10595,103272),(354936,2,6914,103272),(354937,3,167598,103272),(354938,1,3910,80407),(354939,2,3871,80407),(354940,3,14419,80407),(354941,1,4254,103273),(354942,2,12275,103273),(354943,3,123935,103273),(354944,1,4333,83840),(354945,2,8039,83840),(354946,1,4988,103274),(354947,2,5793,103274),(354948,3,117040,103274),(354949,1,64916,103275),(354950,2,3878,103275),(354951,3,11747,103275),(354952,1,3895,103276),(354953,2,5289,103276),(354954,3,3946,103276),(354955,4,17051,103276),(354956,1,3946,62590),(354957,2,3878,62590),(354958,3,3879,62590),(354959,4,124311,62590),(354960,1,7689,103277),(354961,2,154899,103277),(354962,1,5368,103278),(354963,2,14095,103278),(354964,1,7274,63645),(354965,2,3878,63645),(354966,3,3879,63645),(354967,4,63186,63645),(354968,1,5793,103279),(354969,2,114116,103279),(354970,1,169960,103280),(354971,2,5289,103280),(354972,3,5856,103280),(354973,1,4078,93962),(354974,2,3957,93962),(354975,3,3878,93962),(354976,4,27578,93962),(354977,1,3946,103281),(354978,2,3922,103281),(354979,3,3895,103281),(354980,4,3878,103281),(354981,5,39230,103281),(354982,1,4078,103282),(354983,2,3910,103282),(354984,3,3878,103282),(354985,4,31629,103282),(354986,1,3946,103283),(354987,2,37333,103283),(354988,1,4988,103284),(354989,2,9814,103284),(354990,3,169965,103284),(354991,1,4078,103285),(354992,2,3980,103285),(354993,3,165984,103285),(354994,1,7369,103286),(354995,2,31666,103286),(354996,1,12108,103287),(354997,2,80014,103287),(354998,1,3926,103288),(354999,2,14403,103288),(355000,1,68495,103289),(355001,2,7369,103289),(355002,3,3878,103289),(355003,4,11093,103289),(355004,1,5830,56336),(355005,2,31476,56336),(355006,1,4432,103290),(355007,2,94213,103290),(355008,3,40737,103290),(355009,1,4648,103291),(355010,2,4958,103291),(355011,3,3878,103291),(355012,4,16467,103291),(355013,1,5185,103292),(355014,2,3871,103292),(355015,3,33690,103292),(355016,1,76683,103293),(355017,2,3878,103293),(355018,3,3879,103293),(355019,4,25752,103293),(355020,1,3871,82101),(355021,2,3878,82101),(355022,3,5509,82101),(355023,1,3946,103294),(355024,2,20894,103294),(355025,1,9814,90494),(355026,2,65079,90494),(355027,3,155393,90494),(355028,1,12466,103295),(355029,2,105753,103295),(355030,3,3878,103295),(355031,4,3879,103295),(355032,5,35648,103295),(355033,1,4879,75676),(355034,2,4648,75676),(355035,3,3878,75676),(355036,4,8398,75676),(355037,1,3911,77700),(355038,2,3980,77700),(355039,3,19536,77700),(355040,1,4366,103296),(355041,2,7773,103296),(355042,1,4496,103297),(355043,2,3895,103297),(355044,3,166633,103297),(355045,1,4173,103298),(355046,2,5004,103298),(355047,3,159269,103298),(355048,1,3946,69724),(355049,2,17464,69724),(355050,1,4042,103299),(355051,2,4254,103299),(355052,3,93712,103299),(355053,1,104269,103300),(355054,2,4366,103300),(355055,3,5347,103300),(355056,4,11569,103300),(355057,1,65760,103301),(355058,2,4254,103301),(355059,3,3878,103301),(355060,4,3879,103301),(355061,5,19111,103301),(355062,1,65500,103302),(355063,2,11323,103302),(355064,1,4275,103303),(355065,2,3878,103303),(355066,3,80289,103303),(355067,1,4042,103304),(355068,2,12801,103304),(355069,3,8039,103304),(355070,1,4254,103305),(355071,2,4042,103305),(355072,3,148212,103305),(355073,1,4432,103306),(355074,2,4254,103306),(355075,3,3878,103306),(355076,4,30788,103306),(355077,1,4127,103307),(355078,2,30911,103307),(355079,1,4078,103308),(355080,2,4333,103308),(355081,3,33851,103308),(355082,1,4078,103309),(355083,2,116322,103309),(355084,1,13893,103310),(355085,2,76321,103310),(355086,3,15453,103310),(355087,1,123672,103311),(355088,2,139912,103311),(355089,1,76320,103312),(355090,2,5347,103312),(355091,3,9037,103312),(355092,1,169996,103313),(355093,2,11929,103313),(355094,1,4409,103314),(355095,2,3878,103314),(355096,3,17939,103314),(355097,1,65877,103315),(355098,2,3878,103315),(355099,3,3879,103315),(355100,4,80304,103315),(355101,1,3957,68786),(355102,2,3878,68786),(355103,3,117493,68786),(355104,1,5347,103316),(355105,2,4107,103316),(355106,3,5577,103316),(355107,1,4432,103317),(355108,2,4254,103317),(355109,3,170001,103317),(355110,1,4042,103318),(355111,2,4985,103318),(355112,3,45412,103318),(355113,1,4349,103319),(355114,2,79475,103319),(355115,3,15806,103319),(355116,1,4432,103320),(355117,2,3879,103320),(355118,3,10659,103320),(355119,1,170006,103321),(355120,2,170007,103321),(355121,1,3946,103322),(355122,2,4243,103322),(355123,3,19524,103322),(355124,1,12801,103323),(355125,2,28341,103323),(355126,1,3895,99463),(355127,2,3946,99463),(355128,3,13908,99463),(355129,1,4107,103324),(355130,2,4042,103324),(355131,3,113527,103324),(355132,1,5830,103325),(355133,2,170012,103325),(355134,1,12275,103326),(355135,2,6436,103326),(355136,1,67989,103327),(355137,2,7790,103327),(355138,3,44980,103327),(355139,1,107182,103328),(355140,2,23755,103328),(355141,3,12711,103328),(355142,4,154642,103328),(355143,1,5347,103329),(355144,2,9814,103329),(355145,3,3878,103329),(355146,4,13449,103329),(355147,1,4985,103330),(355148,2,144815,103330),(355149,1,9722,92232),(355150,2,5054,92232),(355151,3,3878,92232),(355152,4,40053,92232),(355153,1,4432,103331),(355154,2,4042,103331),(355155,3,38563,103331),(355156,1,4988,103332),(355157,2,70135,103332),(355158,1,12466,103333),(355159,2,102335,103333),(355160,3,4042,103333),(355161,4,3878,103333),(355162,5,82682,103333),(355163,1,4333,103334),(355164,2,3894,103334),(355165,3,34753,103334),(355166,1,3980,103335),(355167,2,4078,103335),(355168,3,127011,103335),(355169,1,5185,103336),(355170,2,3878,103336),(355171,3,16078,103336),(355172,1,3946,103337),(355173,2,4529,103337),(355174,3,14419,103337),(355175,1,4254,103338),(355176,2,3908,103338),(355177,3,12466,103338),(355178,4,14316,103338),(355179,1,4988,63804),(355180,2,19064,63804),(355181,1,65907,103339),(355182,2,3879,103339),(355183,3,112233,103339),(355184,1,4042,103340),(355185,2,4988,103340),(355186,3,24479,103340),(355187,1,3905,103341),(355188,2,67336,103341),(355189,1,7274,103342),(355190,2,4366,103342),(355191,3,15628,103342),(355192,1,5350,103343),(355193,2,4988,103343),(355194,3,170031,103343),(355195,1,5054,103344),(355196,2,3946,103344),(355197,3,9883,103344),(355198,1,4988,103345),(355199,2,5347,103345),(355200,3,3879,103345),(355201,4,12573,103345),(355202,1,119434,103346),(355203,2,3878,103346),(355204,3,8398,103346),(355205,1,3946,82113),(355206,2,3926,82113),(355207,3,32859,82113),(355208,1,120288,103347),(355209,2,117490,103347),(355210,1,3980,103348),(355211,2,143232,103348),(355212,1,3911,103349),(355213,2,3878,103349),(355214,3,36231,103349),(355215,1,3957,103350),(355216,2,5054,103350),(355217,3,11483,103350),(355218,1,65488,103351),(355219,2,143798,103351),(355220,1,6540,103352),(355221,2,3879,103352),(355222,3,12192,103352),(355223,1,3946,103353),(355224,2,4030,103353),(355225,3,26414,103353),(355226,1,5793,103354),(355227,2,5898,103354),(355228,1,3871,62032),(355229,2,102968,62032),(355230,1,4254,103355),(355231,2,43706,103355),(355232,1,114691,103356),(355233,2,3937,103356),(355234,1,4461,101999),(355235,2,5597,101999),(355236,3,168584,101999),(355237,1,5347,103357),(355238,2,12066,103357),(355239,1,3905,103358),(355240,2,4078,103358),(355241,3,12246,103358),(355242,1,3911,103359),(355243,2,102968,103359),(355244,1,12711,103360),(355245,2,4988,103360),(355246,3,4042,103360),(355247,1,5347,103361),(355248,2,12949,103361),(355249,3,4985,103361),(355250,4,10407,103361),(355251,1,3946,68298),(355252,2,3895,68298),(355253,1,4042,101560),(355254,2,4370,101560),(355255,3,12466,101560),(355256,1,4461,58232),(355257,2,3980,58232),(355258,1,4988,58507),(355259,2,4370,58507),(355260,1,4648,103362),(355261,2,4325,103362),(355262,1,4988,103363),(355263,2,65784,103363),(355264,1,4042,103364),(355265,2,4432,103364),(355266,3,3908,103364),(355267,1,6510,103365),(355268,2,108057,103365),(355269,1,4988,55194),(355270,2,4254,55194),(355271,1,4254,56367),(355272,2,4985,56367),(355273,1,12275,103366),(355274,2,12949,103366),(355275,3,9814,103366),(355276,1,4461,103367),(355277,2,3905,103367),(355278,3,4912,103367),(355279,1,4016,103368),(355280,2,5554,103368),(355281,1,3980,103369),(355282,2,4504,103369),(355283,3,4879,103369),(355284,4,4127,103369),(355285,1,65209,103370),(355286,2,4107,103370),(355287,3,12275,103370),(355288,1,23755,54751),(355289,2,5793,54751),(355290,1,4042,54365),(355291,2,4988,54365),(355292,1,3946,55246),(355293,2,3910,55246),(355294,1,10407,103371),(355295,2,4042,103371),(355296,1,3946,58049),(355297,2,4333,58049),(355298,1,3980,103372),(355299,2,4505,103372),(355300,1,4432,103373),(355301,2,4042,103373),(355302,3,6540,103373),(355303,1,4985,73574),(355304,2,4042,73574),(355305,1,3911,56912),(355306,2,3980,56912),(355307,1,6914,90387),(355308,2,3957,90387),(355309,1,3910,75261),(355310,2,9722,75261),(355311,1,4461,54916),(355312,2,3910,54916),(355313,1,3871,78094),(355314,2,3980,78094),(355315,1,3911,103374),(355316,2,3963,103374),(355317,1,4370,53869),(355318,2,4107,53869),(355319,1,67400,103375),(355320,2,4042,103375),(355321,1,5185,103376),(355322,2,3871,103376),(355323,3,3957,103376),(355324,1,4254,103377),(355325,2,12275,103377),(355326,3,4042,103377),(355327,1,3871,103378),(355328,2,4320,103378),(355329,1,4988,58507),(355330,2,4370,58507),(355331,1,4500,67549),(355332,2,5347,67549),(355333,1,4254,67555),(355334,2,4042,67555),(355335,1,12801,103379),(355336,2,114788,103379),(355337,1,5238,103380),(355338,2,3957,103380),(355339,3,6245,103380),(355340,1,4182,103381),(355341,2,5553,103381),(355342,1,3980,103382),(355343,2,4078,103382),(355344,3,4278,103382),(355345,1,7541,103383),(355346,2,27861,103383),(355347,1,3980,103384),(355348,2,15027,103384),(355349,1,3917,103385),(355350,2,4520,103385),(355351,3,17678,103385),(355352,1,4078,92249),(355353,2,3878,92249),(355354,3,13449,92249),(355355,1,18049,103386),(355356,2,3879,103386),(355357,3,11625,103386),(355358,1,3980,99594),(355359,2,114649,99594),(355360,1,3902,103387),(355361,2,32386,103387),(355362,1,170077,103388),(355363,2,3879,103388),(355364,3,18896,103388),(355365,1,6143,103389),(355366,2,5049,103389),(355367,3,4485,103389),(355368,4,4486,103389),(355369,5,4481,103389),(355370,1,3911,63714),(355371,2,3878,63714),(355372,3,3879,63714),(355373,4,18383,63714),(355374,1,3918,103390),(355375,2,4035,103390),(355376,3,32493,103390),(355377,1,3902,103391),(355378,2,4127,103391),(355379,3,6305,103391),(355380,1,3910,103392),(355381,2,4783,103392),(355382,3,124014,103392),(355383,1,3957,103393),(355384,2,4251,103393),(355385,3,116678,103393),(355386,1,3905,103394),(355387,2,4536,103394),(355388,3,22426,103394),(355389,1,3946,58003),(355390,2,10456,58003),(355391,1,6404,103395),(355392,2,13486,103395),(355393,3,113878,103395),(355394,1,3910,103396),(355395,2,5314,103396),(355396,3,170086,103396),(355397,4,17555,103396),(355398,1,3946,103397),(355399,2,4879,103397),(355400,3,5906,103397),(355401,4,3878,103397),(355402,5,3879,103397),(355403,6,6489,103397),(355404,1,4536,103398),(355405,2,4078,103398),(355406,3,49311,103398),(355407,1,4078,103399),(355408,2,4719,103399),(355409,3,111619,103399),(355410,1,3892,103400),(355411,2,18631,103400),(355412,3,4644,103400),(355413,1,4333,90381),(355414,2,4182,90381),(355415,1,5092,103401),(355416,2,8064,103401),(355417,3,13155,103401),(355418,1,3946,103402),(355419,2,3878,103402),(355420,3,11208,103402),(355421,1,4432,103403),(355422,2,16001,103403),(355423,1,4042,92919),(355424,2,35364,92919),(355425,1,23755,103404),(355426,2,3878,103404),(355427,3,116161,103404),(355428,1,65907,103405),(355429,2,67252,103405),(355430,1,4042,103406),(355431,2,3878,103406),(355432,3,3879,103406),(355433,4,79592,103406),(355434,1,4988,103407),(355435,2,4107,103407),(355436,3,4861,103407),(355437,1,3980,103408),(355438,2,4504,103408),(355439,3,98701,103408),(355440,1,4254,103409),(355441,2,113675,103409),(355442,3,46715,103409),(355443,1,3910,67566),(355444,2,3879,67566),(355445,3,7831,67566),(355446,1,13418,103410),(355447,2,8091,103410),(355448,3,9304,103410),(355449,4,15143,103410),(355450,1,4461,61967),(355451,2,4078,61967),(355452,3,92448,61967),(355453,1,3910,103411),(355454,2,4648,103411),(355455,3,15452,103411),(355456,1,3980,65402),(355457,2,3878,65402),(355458,3,18769,65402),(355459,1,3922,103412),(355460,2,3878,103412),(355461,3,170103,103412),(355462,1,3963,103413),(355463,2,155368,103413),(355464,1,19515,103414),(355465,2,76182,103414),(355466,3,82471,103414),(355467,1,5906,103415),(355468,2,122489,103415),(355469,3,94214,103415),(355470,4,170108,103415),(355471,1,3902,103416),(355472,2,45101,103416),(355473,1,76182,103417),(355474,2,94213,103417),(355475,3,11547,103417),(355476,1,3918,101361),(355477,2,4700,101361),(355478,3,36332,101361),(355479,1,4333,103418),(355480,2,3879,103418),(355481,3,7005,103418),(355482,1,3871,54498),(355483,2,31476,54498),(355484,1,9551,103419),(355485,2,7891,103419),(355486,1,7759,102615),(355487,2,4402,102615),(355488,3,41193,102615),(355489,1,4727,103420),(355490,2,4333,103420),(355491,3,3926,103420),(355492,4,134846,103420),(355493,1,12801,103421),(355494,2,111808,103421),(355495,1,3910,68053),(355496,2,3878,68053),(355497,3,3879,68053),(355498,4,60793,68053),(355499,1,4434,103422),(355500,2,5858,103422),(355501,1,67925,103423),(355502,2,9758,103423),(355503,1,67989,70072),(355504,2,11431,70072),(355505,1,4461,103424),(355506,2,4648,103424),(355507,3,3879,103424),(355508,4,7009,103424),(355509,1,23755,103425),(355510,2,17884,103425),(355511,1,4988,103426),(355512,2,106527,103426),(355513,3,164512,103426),(355514,1,4078,103427),(355515,2,133899,103427),(355516,1,4856,103428),(355517,2,43434,103428),(355518,1,4988,103429),(355519,2,5347,103429),(355520,3,3878,103429),(355521,4,119775,103429),(355522,1,5347,76362),(355523,2,28341,76362),(355524,1,3957,78658),(355525,2,3879,78658),(355526,3,112233,78658),(355527,1,67925,103430),(355528,2,3879,103430),(355529,3,18804,103430),(355530,1,4246,81318),(355531,2,114649,81318),(355532,1,23755,103431),(355533,2,35791,103431),(355534,1,5092,103432),(355535,2,4879,103432),(355536,3,170126,103432),(355537,1,65488,103433),(355538,2,14579,103433),(355539,1,4432,103434),(355540,2,12711,103434),(355541,3,131166,103434),(355542,1,4042,103435),(355543,2,18274,103435),(355544,3,33851,103435),(355545,1,3926,103436),(355546,2,3946,103436),(355547,3,61656,103436),(355548,1,3917,103437),(355549,2,8150,103437),(355550,1,4432,103438),(355551,2,4254,103438),(355552,3,26119,103438),(355553,1,3910,103439),(355554,2,3957,103439),(355555,3,46128,103439),(355556,1,5347,103440),(355557,2,102108,103440),(355558,3,5906,103440),(355559,4,170135,103440),(355560,1,67989,103441),(355561,2,3878,103441),(355562,3,13199,103441),(355563,1,5597,103442),(355564,2,78707,103442),(355565,3,117691,103442),(355566,1,4325,103443),(355567,2,12089,103443),(355568,1,4254,103444),(355569,2,170140,103444),(355570,1,3946,103445),(355571,2,3980,103445),(355572,3,16748,103445),(355573,1,5918,103446),(355574,2,4288,103446),(355575,3,160962,103446),(355576,1,4042,103447),(355577,2,5347,103447),(355578,3,17330,103447),(355579,1,6540,103448),(355580,2,4370,103448),(355581,3,4221,103448),(355582,1,168971,103449),(355583,2,17308,103449),(355584,1,3926,103450),(355585,2,3895,103450),(355586,3,5238,103450),(355587,4,91897,103450),(355588,1,4042,103451),(355589,2,170148,103451),(355590,1,3918,103452),(355591,2,3910,103452),(355592,3,99047,103452),(355593,1,4338,103453),(355594,2,13413,103453),(355595,3,14100,103453),(355596,4,42794,103453),(355597,1,112307,103454),(355598,2,4254,103454),(355599,3,4988,103454),(355600,4,15837,103454),(355601,5,3878,103454),(355602,6,11448,103454),(355603,7,118702,103454),(355604,1,3946,103455),(355605,2,5238,103455),(355606,3,3878,103455),(355607,4,7085,103455),(355608,1,3911,103456),(355609,2,3910,103456),(355610,3,7756,103456),(355611,1,4042,103457),(355612,2,5793,103457),(355613,3,170155,103457),(355614,1,67925,103458),(355615,2,25612,103458),(355616,1,4958,103459),(355617,2,3878,103459),(355618,3,21141,103459),(355619,1,6546,103460),(355620,2,4107,103460),(355621,3,18896,103460),(355622,1,4042,103461),(355623,2,5793,103461),(355624,3,138098,103461),(355625,1,4988,103462),(355626,2,4042,103462),(355627,3,4366,103462),(355628,4,16750,103462),(355629,1,9549,103463),(355630,2,22849,103463),(355631,1,3871,56311),(355632,2,4999,56311),(355633,1,12466,103464),(355634,2,3878,103464),(355635,3,3879,103464),(355636,4,14070,103464),(355637,1,3926,103465),(355638,2,7110,103465),(355639,3,12402,103465),(355640,1,18275,103466),(355641,2,26391,103466),(355642,1,7274,103467),(355643,2,170166,103467),(355644,1,7215,81351),(355645,2,27361,81351),(355646,1,5830,99510),(355647,2,3879,99510),(355648,3,26598,99510),(355649,1,3910,60318),(355650,2,47714,60318),(355651,1,100398,103468),(355652,2,3878,103468),(355653,3,4739,103468),(355654,1,12801,103469),(355655,2,139732,103469),(355656,1,12711,103470),(355657,2,5347,103470),(355658,3,3878,103470),(355659,4,3879,103470),(355660,5,6679,103470),(355661,1,6097,103471),(355662,2,3878,103471),(355663,3,17836,103471),(355664,1,3946,103472),(355665,2,3871,103472),(355666,3,3878,103472),(355667,4,8398,103472),(355668,1,3963,103473),(355669,2,3878,103473),(355670,3,3879,103473),(355671,4,6448,103473),(355672,1,5347,103474),(355673,2,3878,103474),(355674,3,3879,103474),(355675,4,6846,103474),(355676,1,4254,103475),(355677,2,4042,103475),(355678,3,113060,103475),(355679,1,7402,103476),(355680,2,14410,103476),(355681,3,31872,103476),(355682,1,3980,103477),(355683,2,46217,103477),(355684,1,4370,74718),(355685,2,3878,74718),(355686,3,3879,74718),(355687,4,17300,74718),(355688,1,3908,103478),(355689,2,129628,103478),(355690,1,122114,103479),(355691,2,98980,103479),(355692,3,50821,103479),(355693,1,6404,76705),(355694,2,31476,76705),(355695,1,12108,103480),(355696,2,3878,103480),(355697,3,117463,103480),(355698,1,3911,103481),(355699,2,4078,103481),(355700,3,113521,103481),(355701,1,65763,103482),(355702,2,114378,103482),(355703,1,3946,103483),(355704,2,5553,103483),(355705,3,3879,103483),(355706,4,62613,103483),(355707,1,3980,79931),(355708,2,4504,79931),(355709,3,3878,79931),(355710,4,5511,79931),(355711,1,3910,103484),(355712,2,42979,103484),(355713,1,9770,103485),(355714,2,78921,103485),(355715,3,3988,103485),(355716,4,170185,103485),(355717,1,4432,103486),(355718,2,4042,103486),(355719,3,28286,103486),(355720,1,4078,103487),(355721,2,4173,103487),(355722,3,4783,103487),(355723,4,4861,103487),(355724,1,4029,103488),(355725,2,125295,103488),(355726,1,3910,103489),(355727,2,3878,103489),(355728,3,3879,103489),(355729,4,5549,103489),(355730,1,23755,103490),(355731,2,3879,103490),(355732,3,16580,103490),(355733,1,5597,65145),(355734,2,11653,65145),(355735,1,3905,47925),(355736,2,32408,47925),(355737,1,3946,103491),(355738,2,3913,103491),(355739,3,61310,103491),(355740,1,103063,103492),(355741,2,4988,103492),(355742,3,65717,103492),(355743,1,4078,103493),(355744,2,3980,103493),(355745,3,66125,103493),(355746,1,3910,96694),(355747,2,11569,96694),(355748,1,3980,94297),(355749,2,4504,94297),(355750,3,3878,94297),(355751,4,16472,94297),(355752,1,15560,103494),(355753,2,4370,103494),(355754,3,3878,103494),(355755,4,3879,103494),(355756,5,5580,103494),(355757,1,4461,103495),(355758,2,4320,103495),(355759,3,30465,103495),(355760,1,3871,103496),(355761,2,4504,103496),(355762,3,61248,103496),(355763,1,4182,80105),(355764,2,4173,80105),(355765,3,35212,80105),(355766,1,6245,103497),(355767,2,3878,103497),(355768,3,8398,103497),(355769,1,3946,60304),(355770,2,5307,60304),(355771,3,32471,60304),(355772,1,6540,103498),(355773,2,4254,103498),(355774,3,8306,103498),(355775,1,3980,103499),(355776,2,4394,103499),(355777,3,4197,103499),(355778,4,3946,103499),(355779,5,6463,103499),(355780,1,23755,103500),(355781,2,111809,103500),(355782,1,4325,103501),(355783,2,5449,103501),(355784,1,4078,103502),(355785,2,4879,103502),(355786,3,3878,103502),(355787,4,60814,103502),(355788,1,4042,103503),(355789,2,65074,103503),(355790,3,46196,103503),(355791,1,65907,103504),(355792,2,13746,103504),(355793,1,3946,103505),(355794,2,3871,103505),(355795,3,3879,103505),(355796,4,26598,103505),(355797,1,4878,103506),(355798,2,3910,103506),(355799,3,4078,103506),(355800,4,5553,103506),(355801,5,25886,103506),(355802,1,4988,103507),(355803,2,6540,103507),(355804,3,9329,103507),(355805,1,109347,103508),(355806,2,4432,103508),(355807,3,4042,103508),(355808,4,5347,103508),(355809,5,82468,103508),(355810,1,3922,53465),(355811,2,3878,53465),(355812,3,5511,53465),(355813,1,6404,103509),(355814,2,3878,103509),(355815,3,13449,103509),(355816,1,5793,103510),(355817,2,65807,103510),(355818,1,103067,103511),(355819,2,16560,103511),(355820,1,7689,103512),(355821,2,7096,103512),(355822,3,31843,103512),(355823,1,15365,103513),(355824,2,4461,103513),(355825,3,3871,103513),(355826,4,3878,103513),(355827,5,50881,103513),(355828,1,8544,103514),(355829,2,3878,103514),(355830,3,3879,103514),(355831,4,13851,103514),(355832,1,4078,103515),(355833,2,163000,103515),(355834,1,3957,79517),(355835,2,23956,79517),(355836,1,3926,103516),(355837,2,31039,103516),(355838,1,12275,103517),(355839,2,4432,103517),(355840,3,4370,103517),(355841,4,3878,103517),(355842,5,3879,103517),(355843,6,5582,103517),(355844,1,4988,103518),(355845,2,3878,103518),(355846,3,5209,103518),(355847,1,6245,103519),(355848,2,3879,103519),(355849,3,11350,103519),(355850,1,3946,103520),(355851,2,4504,103520),(355852,3,38665,103520),(355853,1,12186,103521),(355854,2,170222,103521),(355855,1,65877,103522),(355856,2,43212,103522),(355857,1,3946,71880),(355858,2,3905,71880),(355859,3,37288,71880),(355860,1,4127,103523),(355861,2,61310,103523),(355862,1,4333,103524),(355863,2,83989,103524),(355864,1,9722,65298),(355865,2,10464,65298),(355866,1,5554,103525),(355867,2,127527,103525),(355868,1,6540,103526),(355869,2,68637,103526),(355870,1,3946,103527),(355871,2,19264,103527),(355872,1,76683,80651),(355873,2,39019,80651),(355874,1,8091,98559),(355875,2,34089,98559),(355876,1,3946,103528),(355877,2,4339,103528),(355878,3,5856,103528),(355879,1,4988,103529),(355880,2,67400,103529),(355881,3,5793,103529),(355882,4,16703,103529),(355883,1,4042,87449),(355884,2,14337,87449),(355885,1,4042,103530),(355886,2,93509,103530),(355887,1,94213,103531),(355888,2,4432,103531),(355889,1,23755,103532),(355890,2,4042,103532),(355891,3,113675,103532),(355892,1,4436,103533),(355893,2,4988,103533),(355894,3,65877,103533),(355895,1,12466,103534),(355896,2,4042,103534),(355897,3,4988,103534),(355898,1,5597,103535),(355899,2,4243,103535),(355900,1,4988,55194),(355901,2,4254,55194),(355902,1,3918,103536),(355903,2,4504,103536),(355904,1,4536,103537),(355905,2,5597,103537),(355906,1,3957,57137),(355907,2,3946,57137),(355908,1,5906,103538),(355909,2,5347,103538),(355910,3,170240,103538),(355911,1,10376,103539),(355912,2,3908,103539),(355913,3,4254,103539),(355914,1,6506,103540),(355915,2,8133,103540),(355916,1,13495,103541),(355917,2,65589,103541),(355918,1,3918,103542),(355919,2,5289,103542),(355920,1,24875,103543),(355921,2,6404,103543),(355922,1,5185,103544),(355923,2,4333,103544),(355924,1,9722,103545),(355925,2,69275,103545),(355926,1,4370,103546),(355927,2,7369,103546),(355928,3,112552,103546),(355929,1,4988,55085),(355930,2,4366,55085),(355931,1,4504,24921),(355932,2,3980,24921),(355933,1,5004,103547),(355934,2,4411,103547),(355935,3,3946,103547),(355936,1,5793,57123),(355937,2,4042,57123),(355938,1,5597,103548),(355939,2,4461,103548),(355940,3,4078,103548),(355941,1,3946,103549),(355942,2,3926,103549),(355943,3,5054,103549),(355944,4,5701,103549),(355945,1,3946,55227),(355946,2,3922,55227),(355947,1,4042,77521),(355948,2,117305,77521),(355949,1,17192,103550),(355950,2,170253,103550),(355951,3,4643,103550),(355952,1,76857,103551),(355953,2,4370,103551),(355954,3,4107,103551),(355955,1,5347,57133),(355956,2,4988,57133),(355957,1,4042,103552),(355958,2,76245,103552),(355959,3,37138,103552),(355960,1,3910,55897),(355961,2,3946,55897),(355962,1,4432,56915),(355963,2,5347,56915),(355964,1,112384,72952),(355965,2,4042,72952),(355966,1,7762,103553),(355967,2,4035,103553),(355968,1,3911,103554),(355969,2,3878,103554),(355970,3,16442,103554),(355971,1,4325,103555),(355972,2,28999,103555),(355973,1,5004,103556),(355974,2,3988,103556),(355975,3,170260,103556),(355976,1,7891,103557),(355977,2,107009,103557),(355978,1,6827,103558),(355979,2,107009,103558),(355980,1,5701,64765),(355981,2,3879,64765),(355982,3,10486,64765),(355983,1,4173,103559),(355984,2,4529,103559),(355985,3,18304,103559),(355986,1,112445,103560),(355987,2,118538,103560),(355988,1,3946,87237),(355989,2,3878,87237),(355990,3,3879,87237),(355991,4,111872,87237),(355992,1,4496,103561),(355993,2,3879,103561),(355994,3,26598,103561),(355995,1,4116,103562),(355996,2,170267,103562),(355997,1,3895,103563),(355998,2,3957,103563),(355999,3,78774,103563),(356000,1,117446,103564),(356001,2,39016,103564),(356002,1,4173,75086),(356003,2,24393,75086),(356004,1,5701,103565),(356005,2,3879,103565),(356006,3,7010,103565),(356007,1,3957,103566),(356008,2,116237,103566),(356009,1,3946,102564),(356010,2,4409,102564),(356011,3,13529,102564),(356012,1,13219,103567),(356013,2,3878,103567),(356014,3,3879,103567),(356015,4,33602,103567),(356016,1,5289,96504),(356017,2,3946,96504),(356018,3,61829,96504),(356019,1,4947,103568),(356020,2,12296,103568),(356021,1,3895,77687),(356022,2,4173,77687),(356023,3,6065,77687),(356024,1,4078,103569),(356025,2,5994,103569),(356026,3,3879,103569),(356027,4,16378,103569),(356028,1,4173,103570),(356029,2,3878,103570),(356030,3,82242,103570),(356031,1,6278,95421),(356032,2,3879,95421),(356033,3,16580,95421),(356034,1,3910,64167),(356035,2,114378,64167),(356036,1,6404,103571),(356037,2,65737,103571),(356038,1,94628,57398),(356039,2,14270,57398),(356040,1,8034,103572),(356041,2,141457,103572),(356042,1,4123,47259),(356043,2,15645,47259),(356044,1,10825,71283),(356045,2,129486,71283),(356046,1,11188,103573),(356047,2,3878,103573),(356048,3,3879,103573),(356049,4,42767,103573),(356050,1,15743,94554),(356051,2,31476,94554),(356052,1,3911,93089),(356053,2,5446,93089),(356054,3,3879,93089),(356055,4,158883,93089),(356056,1,5004,103574),(356057,2,11431,103574),(356058,1,3871,74907),(356059,2,45160,74907),(356060,1,4529,103575),(356061,2,13945,103575),(356062,1,4173,79801),(356063,2,17481,79801),(356064,3,62005,79801),(356065,1,4878,103576),(356066,2,66751,103576),(356067,1,65621,63107),(356068,2,31476,63107),(356069,1,3980,49595),(356070,2,3879,49595),(356071,3,11350,49595),(356072,1,3871,103577),(356073,2,170283,103577),(356074,1,4409,103578),(356075,2,3871,103578),(356076,3,3878,103578),(356077,4,33615,103578),(356078,1,4179,103579),(356079,2,155007,103579),(356080,1,3957,103580),(356081,2,3946,103580),(356082,3,6600,103580),(356083,1,6827,103581),(356084,2,8064,103581),(356085,3,3879,103581),(356086,4,7941,103581),(356087,1,3980,90091),(356088,2,3879,90091),(356089,3,155594,90091),(356090,1,3906,103582),(356091,2,6436,103582),(356092,1,4040,103583),(356093,2,28973,103583),(356094,1,3871,103584),(356095,2,8312,103584),(356096,1,4078,53468),(356097,2,14403,53468),(356098,1,7135,103585),(356099,2,3871,103585),(356100,3,126499,103585),(356101,1,3946,103586),(356102,2,3871,103586),(356103,3,16788,103586),(356104,1,4878,55507),(356105,2,45160,55507),(356106,1,3946,103587),(356107,2,5004,103587),(356108,3,170294,103587),(356109,1,3905,103588),(356110,2,4011,103588),(356111,3,3879,103588),(356112,4,7338,103588),(356113,1,3905,85224),(356114,2,3878,85224),(356115,3,9094,85224),(356116,1,3980,103589),(356117,2,13823,103589),(356118,1,3980,88011),(356119,2,8017,88011),(356120,1,4042,79225),(356121,2,3878,79225),(356122,3,3879,79225),(356123,4,13851,79225),(356124,1,3922,103590),(356125,2,3878,103590),(356126,3,9499,103590),(356127,1,4432,103591),(356128,2,7260,103591),(356129,1,4325,103592),(356130,2,13722,103592),(356131,1,4042,103593),(356132,2,65877,103593),(356133,3,62174,103593),(356134,1,4988,103594),(356135,2,39019,103594),(356136,1,4489,103595),(356137,2,124168,103595),(356138,1,9722,103596),(356139,2,3957,103596),(356140,3,8444,103596),(356141,1,4370,103597),(356142,2,170305,103597),(356143,1,4985,103598),(356144,2,43353,103598),(356145,1,3895,103599),(356146,2,4411,103599),(356147,3,9434,103599),(356148,1,4370,103600),(356149,2,3908,103600),(356150,3,5793,103600),(356151,4,12596,103600),(356152,1,3910,103601),(356153,2,10556,103601),(356154,1,3911,103602),(356155,2,6656,103602),(356156,3,6220,103602),(356157,1,5701,103603),(356158,2,62304,103603),(356159,1,4127,103604),(356160,2,4339,103604),(356161,3,5289,103604),(356162,4,7581,103604),(356163,1,5350,103605),(356164,2,4370,103605),(356165,3,104416,103605),(356166,4,3879,103605),(356167,5,89119,103605),(356168,1,4461,103606),(356169,2,4829,103606),(356170,3,121468,103606),(356171,1,5452,103607),(356172,2,3878,103607),(356173,3,18769,103607),(356174,1,6053,103608),(356175,2,3879,103608),(356176,3,88900,103608),(356177,1,114456,103609),(356178,2,126990,103609),(356179,1,5347,74273),(356180,2,3878,74273),(356181,3,6850,74273),(356182,1,4432,103610),(356183,2,9814,103610),(356184,3,4254,103610),(356185,4,3878,103610),(356186,5,3879,103610),(356187,6,4833,103610),(356188,1,5347,103611),(356189,2,4254,103611),(356190,3,3878,103611),(356191,4,4774,103611),(356192,1,23755,103612),(356193,2,4366,103612),(356194,3,5347,103612),(356195,4,137238,103612),(356196,1,4042,103613),(356197,2,3878,103613),(356198,3,16199,103613),(356199,1,4990,103614),(356200,2,3878,103614),(356201,3,170323,103614),(356202,1,12801,103615),(356203,2,3908,103615),(356204,3,40796,103615),(356205,1,4988,103616),(356206,2,3908,103616),(356207,3,3878,103616),(356208,4,6571,103616),(356209,1,4504,103617),(356210,2,119644,103617),(356211,1,4988,103618),(356212,2,5347,103618),(356213,3,8444,103618),(356214,1,76320,103619),(356215,2,3908,103619),(356216,3,3879,103619),(356217,4,10486,103619),(356218,1,117317,103620),(356219,2,65047,103620),(356220,3,6985,103620),(356221,1,3871,97843),(356222,2,6245,97843),(356223,3,3878,97843),(356224,4,7092,97843),(356225,1,3895,103621),(356226,2,3871,103621),(356227,3,3946,103621),(356228,4,62467,103621),(356229,1,4254,103622),(356230,2,4042,103622),(356231,3,3878,103622),(356232,4,16079,103622),(356233,1,3905,103623),(356234,2,9065,103623),(356235,3,4078,103623),(356236,4,18383,103623),(356237,1,4988,103624),(356238,2,18274,103624),(356239,3,14033,103624),(356240,1,5004,103625),(356241,2,18384,103625),(356242,1,5054,60664),(356243,2,11837,60664),(356244,1,5701,103626),(356245,2,6915,103626),(356246,1,3963,103627),(356247,2,92092,103627),(356248,1,5553,82928),(356249,2,28075,82928),(356250,1,4366,103628),(356251,2,4370,103628),(356252,3,3878,103628),(356253,4,3879,103628),(356254,5,14070,103628),(356255,1,3910,72994),(356256,2,3946,72994),(356257,3,111795,72994),(356258,1,15287,103629),(356259,2,4275,103629),(356260,3,4042,103629),(356261,4,7600,103629),(356262,1,4432,103630),(356263,2,6540,103630),(356264,3,37957,103630),(356265,1,4107,103631),(356266,2,4370,103631),(356267,3,14360,103631),(356268,1,3908,103632),(356269,2,87669,103632),(356270,1,12949,103633),(356271,2,4042,103633),(356272,3,3878,103633),(356273,4,40816,103633),(356274,1,4988,103634),(356275,2,3878,103634),(356276,3,29151,103634),(356277,1,3871,54092),(356278,2,3878,54092),(356279,3,3879,54092),(356280,4,81240,54092),(356281,1,76182,103635),(356282,2,93509,103635),(356283,1,10594,103636),(356284,2,21406,103636),(356285,1,5368,103637),(356286,2,4432,103637),(356287,3,100261,103637),(356288,1,3871,103638),(356289,2,3946,103638),(356290,3,3917,103638),(356291,4,114092,103638),(356292,1,4432,103639),(356293,2,4042,103639),(356294,3,5949,103639),(356295,1,109347,103640),(356296,2,5793,103640),(356297,3,5628,103640),(356298,1,65440,103641),(356299,2,4298,103641),(356300,1,76320,103642),(356301,2,116906,103642),(356302,1,3946,53318),(356303,2,83344,53318),(356304,1,4291,89495),(356305,2,33256,89495),(356306,3,40459,89495),(356307,1,83948,103643),(356308,2,16412,103643),(356309,1,12711,89229),(356310,2,12552,89229),(356311,1,8544,103644),(356312,2,3878,103644),(356313,3,3879,103644),(356314,4,25752,103644),(356315,1,4648,103645),(356316,2,3957,103645),(356317,3,125662,103645),(356318,1,3980,88912),(356319,2,92998,88912),(356320,1,23755,103646),(356321,2,112384,103646),(356322,3,3878,103646),(356323,4,3879,103646),(356324,5,6069,103646),(356325,1,4958,103647),(356326,2,42882,103647),(356327,1,3910,103648),(356328,2,4078,103648),(356329,3,26331,103648),(356330,1,3946,103649),(356331,2,3957,103649),(356332,3,86497,103649),(356333,1,7891,53850),(356334,2,3878,53850),(356335,3,79450,53850),(356336,1,4504,103650),(356337,2,3980,103650),(356338,3,145898,103650),(356339,1,4246,103651),(356340,2,8537,103651),(356341,3,61568,103651),(356342,1,3946,103652),(356343,2,3895,103652),(356344,3,121468,103652),(356345,1,12275,103653),(356346,2,5793,103653),(356347,3,9418,103653),(356348,4,3878,103653),(356349,5,24131,103653),(356350,6,3878,103653),(356351,7,41720,103653),(356352,1,7891,96585),(356353,2,27032,96585),(356354,1,5347,103654),(356355,2,113521,103654),(356356,1,3905,103655),(356357,2,4325,103655),(356358,3,22776,103655),(356359,1,5347,103149),(356360,2,137595,103149),(356361,1,5004,57177),(356362,2,113260,57177),(356363,1,6507,103656),(356364,2,34236,103656),(356365,1,5830,103657),(356366,2,3946,103657),(356367,3,5817,103657),(356368,4,3878,103657),(356369,5,82682,103657),(356370,1,5347,103658),(356371,2,3879,103658),(356372,3,18804,103658),(356373,1,46767,103659),(356374,2,4078,103659),(356375,3,45074,103659),(356376,1,3911,103660),(356377,2,4078,103660),(356378,3,38083,103660),(356379,1,3946,103661),(356380,2,4339,103661),(356381,3,122791,103661),(356382,1,140233,103662),(356383,2,12910,103662),(356384,1,4947,103663),(356385,2,4246,103663),(356386,3,4078,103663),(356387,4,138169,103663),(356388,1,67925,103664),(356389,2,3878,103664),(356390,3,3879,103664),(356391,4,4568,103664),(356392,1,5793,103665),(356393,2,4988,103665),(356394,3,4042,103665),(356395,4,120515,103665),(356396,5,115899,103665),(356397,1,3911,103666),(356398,2,65985,103666),(356399,3,3878,103666),(356400,4,15018,103666),(356401,1,4988,103667),(356402,2,4254,103667),(356403,3,4370,103667),(356404,4,33035,103667),(356405,1,4988,103668),(356406,2,65877,103668),(356407,3,3878,103668),(356408,4,3879,103668),(356409,5,15685,103668),(356410,1,4423,103669),(356411,2,9230,103669),(356412,3,10594,103669),(356413,4,31769,103669),(356414,1,9551,103670),(356415,2,65877,103670),(356416,3,4988,103670),(356417,4,3878,103670),(356418,5,119776,103670),(356419,1,15287,103671),(356420,2,3879,103671),(356421,3,49249,103671),(356422,1,3886,103672),(356423,2,3892,103672),(356424,3,5843,103672),(356425,4,44400,103672),(356426,1,133248,103673),(356427,2,48282,103673),(356428,1,7369,103674),(356429,2,4042,103674),(356430,3,117951,103674),(356431,1,3918,103675),(356432,2,5713,103675),(356433,1,3926,99738),(356434,2,3871,99738),(356435,1,4078,103676),(356436,2,3905,103676),(356437,1,4042,27764),(356438,2,12711,27764),(356439,1,6540,59276),(356440,2,4042,59276),(356441,1,4254,67448),(356442,2,4988,67448),(356443,1,23755,103677),(356444,2,113264,103677),(356445,1,76638,103678),(356446,2,67400,103678),(356447,1,3957,103679),(356448,2,4529,103679),(356449,3,4078,103679),(356450,1,78939,103680),(356451,2,120515,103680),(356452,1,3871,71857),(356453,2,3946,71857),(356454,1,4432,23883),(356455,2,4042,23883),(356456,1,4078,90422),(356457,2,7110,90422),(356458,1,4432,67965),(356459,2,4985,67965),(356460,1,7369,103681),(356461,2,12711,103681),(356462,3,65877,103681),(356463,1,19515,103682),(356464,2,3908,103682),(356465,3,7369,103682),(356466,1,65732,103683),(356467,2,4988,103683),(356468,1,3980,68912),(356469,2,3905,68912),(356470,1,3926,103684),(356471,2,8537,103684),(356472,3,4029,103684),(356473,1,4370,55211),(356474,2,4988,55211),(356475,1,65877,103685),(356476,2,7369,103685),(356477,1,3902,103686),(356478,2,4648,103686),(356479,1,76824,103687),(356480,2,4042,103687),(356481,3,9737,103687),(356482,4,69275,103687),(356483,1,3946,72001),(356484,2,3902,72001),(356485,1,11553,103688),(356486,2,5347,103688),(356487,1,12275,103689),(356488,2,7369,103689),(356489,3,4432,103689),(356490,1,4325,86827),(356491,2,3946,86827),(356492,1,3871,68579),(356493,2,3895,68579),(356494,1,4988,81897),(356495,2,4107,81897),(356496,1,4988,57141),(356497,2,65877,57141),(356498,1,3892,103690),(356499,2,6143,103690),(356500,3,3883,103690),(356501,1,12466,103691),(356502,2,5347,103691),(356503,1,3946,103692),(356504,2,4648,103692),(356505,3,3878,103692),(356506,4,8402,103692),(356507,1,3946,84393),(356508,2,4349,84393),(356509,3,127381,84393),(356510,1,5664,103693),(356511,2,3946,103693),(356512,3,125662,103693),(356513,1,3964,103694),(356514,2,3878,103694),(356515,3,3879,103694),(356516,4,6559,103694),(356517,1,4355,103695),(356518,2,3878,103695),(356519,3,3879,103695),(356520,4,18406,103695),(356521,1,3946,103696),(356522,2,3963,103696),(356523,3,32871,103696),(356524,1,13418,103697),(356525,2,6245,103697),(356526,3,3878,103697),(356527,4,3879,103697),(356528,5,10555,103697),(356529,1,3946,52790),(356530,2,17345,52790),(356531,1,12108,103698),(356532,2,44506,103698),(356533,1,3963,103699),(356534,2,3946,103699),(356535,3,4861,103699),(356536,1,5185,103700),(356537,2,93296,103700),(356538,1,4461,103701),(356539,2,5437,103701),(356540,3,15436,103701),(356541,1,4411,103702),(356542,2,3878,103702),(356543,3,4758,103702),(356544,1,4719,59945),(356545,2,4111,59945),(356546,3,3878,59945),(356547,4,3879,59945),(356548,5,80824,59945),(356549,6,3878,59945),(356550,7,80289,59945),(356551,1,4325,103703),(356552,2,5443,103703),(356553,3,15645,103703),(356554,1,7357,100154),(356555,2,19524,100154),(356556,1,5665,103704),(356557,2,4029,103704),(356558,3,3878,103704),(356559,4,51055,103704),(356560,1,4333,103705),(356561,2,3946,103705),(356562,3,92448,103705),(356563,1,4078,103706),(356564,2,3879,103706),(356565,3,30037,103706),(356566,1,3886,103707),(356567,2,4355,103707),(356568,3,4646,103707),(356569,4,170417,103707),(356570,1,4078,98761),(356571,2,20519,98761),(356572,1,4461,103708),(356573,2,4520,103708),(356574,3,35439,103708),(356575,1,13418,103709),(356576,2,4349,103709),(356577,3,15645,103709),(356578,4,8444,103709),(356579,1,3980,103710),(356580,2,5264,103710),(356581,3,3878,103710),(356582,4,3879,103710),(356583,5,10427,103710),(356584,1,3905,59397),(356585,2,3878,59397),(356586,3,3879,59397),(356587,4,25752,59397),(356588,1,3905,103711),(356589,2,3922,103711),(356590,3,15645,103711),(356591,1,3946,77669),(356592,2,3879,77669),(356593,3,17960,77669),(356594,1,3946,25812),(356595,2,17342,25812),(356596,1,3917,81008),(356597,2,7130,81008),(356598,3,36465,81008),(356599,1,3910,103712),(356600,2,146188,103712),(356601,1,4370,103713),(356602,2,3879,103713),(356603,3,14634,103713),(356604,1,4366,103714),(356605,2,43029,103714),(356606,1,3946,103715),(356607,2,3957,103715),(356608,3,138570,103715),(356609,1,23755,103716),(356610,2,112526,103716),(356611,1,12653,103717),(356612,2,7958,103717),(356613,3,4173,103717),(356614,4,89658,103717),(356615,1,94213,103718),(356616,2,4366,103718),(356617,3,12465,103718),(356618,4,116543,103718),(356619,1,4197,103719),(356620,2,131787,103719),(356621,1,4254,103720),(356622,2,3878,103720),(356623,3,23930,103720),(356624,1,4958,103721),(356625,2,119574,103721),(356626,1,3980,103722),(356627,2,131435,103722),(356628,1,3946,103723),(356629,2,4170,103723),(356630,3,7600,103723),(356631,1,4425,103724),(356632,2,11817,103724),(356633,3,11826,103724),(356634,1,3922,85389),(356635,2,6278,85389),(356636,3,3878,85389),(356637,4,17277,85389),(356638,1,4254,103725),(356639,2,4042,103725),(356640,3,3878,103725),(356641,4,9933,103725),(356642,1,67989,103726),(356643,2,112967,103726),(356644,1,5793,103727),(356645,2,17420,103727),(356646,1,7096,103728),(356647,2,4078,103728),(356648,3,5898,103728),(356649,1,4988,63979),(356650,2,3878,63979),(356651,3,3879,63979),(356652,4,42288,63979),(356653,1,4254,103729),(356654,2,4366,103729),(356655,3,81503,103729),(356656,1,103063,103730),(356657,2,11277,103730),(356658,1,4700,103731),(356659,2,5553,103731),(356660,3,3879,103731),(356661,4,12189,103731),(356662,1,4349,103732),(356663,2,3905,103732),(356664,3,19228,103732),(356665,1,3946,92088),(356666,2,14419,92088),(356667,1,4197,103733),(356668,2,4078,103733),(356669,3,16927,103733),(356670,1,162856,103734),(356671,2,11448,103734),(356672,3,10797,103734),(356673,1,3946,103735),(356674,2,4411,103735),(356675,3,7986,103735),(356676,1,5307,103736),(356677,2,3980,103736),(356678,3,4111,103736),(356679,4,6949,103736),(356680,1,3946,89483),(356681,2,3910,89483),(356682,3,31607,89483),(356683,1,170448,103737),(356684,2,155911,103737),(356685,1,4988,103738),(356686,2,84342,103738),(356687,1,3957,67199),(356688,2,127121,67199),(356689,1,4320,66133),(356690,2,5554,66133),(356691,3,27055,66133),(356692,1,5793,103739),(356693,2,11461,103739),(356694,1,4349,103740),(356695,2,3957,103740),(356696,3,115372,103740),(356697,1,3946,103741),(356698,2,3871,103741),(356699,3,30999,103741),(356700,1,4042,103742),(356701,2,133552,103742),(356702,1,4042,103743),(356703,2,4370,103743),(356704,3,133248,103743),(356705,4,170455,103743),(356706,1,5054,64322),(356707,2,126414,64322),(356708,1,3946,103744),(356709,2,3926,103744),(356710,3,4409,103744),(356711,4,119012,103744),(356712,1,17703,103745),(356713,2,5464,103745),(356714,1,15743,103746),(356715,2,8669,103746),(356716,1,3926,103747),(356717,2,111809,103747),(356718,1,8631,103748),(356719,2,3871,103748),(356720,3,5811,103748),(356721,1,4254,103749),(356722,2,11214,103749),(356723,1,3946,103750),(356724,2,3878,103750),(356725,3,153624,103750),(356726,1,4078,103751),(356727,2,13469,103751),(356728,1,5347,103752),(356729,2,11547,103752),(356730,1,124005,103753),(356731,2,123901,103753),(356732,1,4078,103754),(356733,2,19104,103754),(356734,1,12108,103755),(356735,2,5428,103755),(356736,3,3878,103755),(356737,4,3879,103755),(356738,5,60793,103755),(356739,1,3946,62421),(356740,2,3879,62421),(356741,3,17932,62421),(356742,1,5185,103756),(356743,2,34355,103756),(356744,1,5994,103757),(356745,2,3895,103757),(356746,3,32088,103757),(356747,1,4251,103758),(356748,2,3878,103758),(356749,3,6756,103758),(356750,1,18274,103759),(356751,2,4370,103759),(356752,3,76377,103759),(356753,1,4370,103760),(356754,2,4107,103760),(356755,3,124438,103760),(356756,1,5185,77929),(356757,2,14270,77929),(356758,1,11553,103761),(356759,2,5347,103761),(356760,3,10019,103761),(356761,4,6305,103761),(356762,1,4107,103762),(356763,2,12206,103762),(356764,1,3946,103763),(356765,2,3871,103763),(356766,3,3879,103763),(356767,4,7831,103763),(356768,1,3892,103764),(356769,2,119952,103764),(356770,1,4042,103765),(356771,2,4254,103765),(356772,3,16131,103765),(356773,1,8133,103766),(356774,2,13893,103766),(356775,3,3878,103766),(356776,4,13861,103766),(356777,1,67400,103767),(356778,2,4370,103767),(356779,3,3879,103767),(356780,4,170480,103767),(356781,1,5347,103768),(356782,2,91403,103768),(356783,1,4333,103769),(356784,2,7865,103769),(356785,3,3926,103769),(356786,4,3878,103769),(356787,5,13199,103769),(356788,1,4170,103770),(356789,2,5698,103770),(356790,3,4339,103770),(356791,4,16980,103770),(356792,1,65877,103771),(356793,2,6540,103771),(356794,3,109033,103771),(356795,1,4643,103772),(356796,2,3910,103772),(356797,3,3879,103772),(356798,4,13001,103772),(356799,1,3946,2516),(356800,2,5636,2516),(356801,1,4042,103773),(356802,2,3878,103773),(356803,3,3879,103773),(356804,4,111872,103773),(356805,1,15436,80575),(356806,2,41215,80575),(356807,3,6810,80575),(356808,4,134762,80575),(356809,1,3895,103774),(356810,2,4333,103774),(356811,3,10650,103774),(356812,1,65877,103775),(356813,2,12711,103775),(356814,3,5793,103775),(356815,4,11461,103775),(356816,1,3922,54934),(356817,2,27445,54934),(356818,1,4042,103776),(356819,2,170490,103776),(356820,1,4432,103777),(356821,2,4698,103777),(356822,1,5347,103778),(356823,2,23157,103778),(356824,1,114378,54621),(356825,2,3878,54621),(356826,3,3879,54621),(356827,4,62697,54621),(356828,1,4878,103779),(356829,2,3879,103779),(356830,3,17781,103779),(356831,1,4988,103780),(356832,2,10480,103780),(356833,1,23755,103781),(356834,2,12466,103781),(356835,3,34949,103781),(356836,1,4042,103782),(356837,2,6540,103782),(356838,3,18896,103782),(356839,1,4042,103783),(356840,2,76182,103783),(356841,3,3878,103783),(356842,4,3879,103783),(356843,5,170498,103783),(356844,1,3946,94250),(356845,2,10120,94250),(356846,1,4042,103784),(356847,2,4254,103784),(356848,3,16935,103784),(356849,1,4988,63881),(356850,2,3878,63881),(356851,3,3879,63881),(356852,4,15685,63881),(356853,1,12108,53381),(356854,2,102968,53381),(356855,1,4614,103785),(356856,2,3878,103785),(356857,3,4758,103785),(356858,1,133803,103786),(356859,2,40796,103786),(356860,1,3980,103787),(356861,2,45010,103787),(356862,1,3871,41309),(356863,2,4861,41309),(356864,1,4988,103788),(356865,2,12711,103788),(356866,3,3878,103788),(356867,4,4774,103788),(356868,1,4182,103789),(356869,2,12589,103789),(356870,1,4042,103790),(356871,2,4275,103790),(356872,3,12466,103790),(356873,4,155970,103790),(356874,1,3911,103791),(356875,2,4388,103791),(356876,3,3871,103791),(356877,4,13552,103791),(356878,1,3910,103792),(356879,2,3957,103792),(356880,3,3878,103792),(356881,4,3879,103792),(356882,5,5577,103792),(356883,1,4275,103793),(356884,2,12466,103793),(356885,3,18905,103793),(356886,1,7369,103794),(356887,2,5443,103794),(356888,3,5299,103794),(356889,1,4988,66459),(356890,2,7831,66459),(356891,1,5789,103795),(356892,2,76245,103795),(356893,3,3878,103795),(356894,4,31710,103795),(356895,1,4042,103796),(356896,2,170512,103796),(356897,1,7967,103797),(356898,2,153834,103797),(356899,1,4988,103798),(356900,2,18301,103798),(356901,1,4988,90112),(356902,2,3879,90112),(356903,3,7010,90112),(356904,1,3926,103799),(356905,2,33431,103799),(356906,1,4042,103800),(356907,2,5347,103800),(356908,3,3879,103800),(356909,4,25477,103800),(356910,1,4042,92597),(356911,2,6540,92597),(356912,3,3878,92597),(356913,4,30421,92597),(356914,1,4727,103801),(356915,2,35887,103801),(356916,1,4042,103802),(356917,2,12711,103802),(356918,3,3878,103802),(356919,4,3879,103802),(356920,5,13343,103802),(356921,1,14824,103803),(356922,2,88087,103803),(356923,1,4402,53568),(356924,2,7986,53568),(356925,1,6404,64188),(356926,2,113878,64188),(356927,1,90414,103804),(356928,2,4988,103804),(356929,3,76790,103804),(356930,4,116543,103804),(356931,1,4988,103805),(356932,2,3878,103805),(356933,3,8915,103805),(356934,1,4432,103806),(356935,2,40796,103806),(356936,1,4988,103807),(356937,2,15560,103807),(356938,3,10826,103807),(356939,1,4370,103808),(356940,2,17342,103808),(356941,1,4254,103809),(356942,2,14529,103809),(356943,3,76245,103809),(356944,4,3878,103809),(356945,5,112310,103809),(356946,1,5793,103810),(356947,2,3878,103810),(356948,3,7454,103810),(356949,1,4042,103811),(356950,2,5347,103811),(356951,3,7835,103811),(356952,1,4461,103812),(356953,2,5597,103812),(356954,3,4520,103812),(356955,4,170529,103812),(356956,1,12466,77431),(356957,2,10820,77431),(356958,1,9551,103813),(356959,2,3878,103813),(356960,3,11495,103813),(356961,1,5185,103814),(356962,2,4333,103814),(356963,3,33859,103814),(356964,1,14824,103815),(356965,2,11570,103815),(356966,1,4078,103816),(356967,2,170534,103816),(356968,1,4254,103817),(356969,2,4988,103817),(356970,3,124845,103817),(356971,1,12108,103818),(356972,2,7903,103818),(356973,1,3905,103819),(356974,2,3871,103819),(356975,3,43800,103819),(356976,1,3980,85393),(356977,2,11653,85393),(356978,1,76182,103820),(356979,2,9814,103820),(356980,3,37333,103820),(356981,1,4042,62293),(356982,2,34089,62293),(356983,1,65907,103821),(356984,2,29216,103821),(356985,1,4107,103822),(356986,2,3879,103822),(356987,3,63250,103822),(356988,1,4988,103823),(356989,2,4254,103823),(356990,3,25438,103823),(356991,1,3946,75084),(356992,2,3980,75084),(356993,3,113540,75084),(356994,1,4042,103824),(356995,2,117706,103824),(356996,3,126606,103824),(356997,1,3917,103825),(356998,2,49221,103825),(356999,1,23755,103826),(357000,2,40452,103826),(357001,1,4264,103827),(357002,2,17505,103827),(357003,1,76683,103828),(357004,2,8308,103828),(357005,1,4988,103829),(357006,2,34761,103829),(357007,1,3911,103830),(357008,2,3905,103830),(357009,3,3878,103830),(357010,4,3879,103830),(357011,5,11496,103830),(357012,1,4060,103831),(357013,2,5428,103831),(357014,3,9746,103831),(357015,4,7754,103831),(357016,1,4042,103832),(357017,2,4988,103832),(357018,3,29939,103832),(357019,1,5238,103833),(357020,2,8537,103833),(357021,3,7986,103833),(357022,1,4370,88785),(357023,2,3878,88785),(357024,3,3879,88785),(357025,4,33028,88785),(357026,1,5185,103834),(357027,2,29693,103834),(357028,1,4254,103835),(357029,2,4366,103835),(357030,3,4042,103835),(357031,4,3878,103835),(357032,5,16079,103835),(357033,1,23755,103836),(357034,2,4042,103836),(357035,3,76790,103836),(357036,4,13870,103836),(357037,1,4173,103837),(357038,2,4402,103837),(357039,3,16542,103837),(357040,1,4409,103838),(357041,2,5701,103838),(357042,3,124751,103838),(357043,1,5793,103839),(357044,2,4988,103839),(357045,3,4042,103839),(357046,4,116301,103839),(357047,1,76489,103840),(357048,2,37787,103840),(357049,1,3926,103841),(357050,2,47306,103841),(357051,3,5238,103841),(357052,4,7600,103841),(357053,1,4432,103842),(357054,2,6540,103842),(357055,3,121238,103842),(357056,1,115495,103843),(357057,2,43342,103843),(357058,1,3980,103844),(357059,2,3918,103844),(357060,3,12364,103844),(357061,1,4370,103845),(357062,2,12275,103845),(357063,3,81593,103845),(357064,1,3910,103846),(357065,2,9722,103846),(357066,3,31769,103846),(357067,1,4461,103847),(357068,2,11470,103847),(357069,3,148140,103847),(357070,1,4913,103848),(357071,2,3879,103848),(357072,3,16378,103848),(357073,1,4700,103849),(357074,2,60122,103849),(357075,1,3946,57787),(357076,2,102968,57787),(357077,1,5320,103850),(357078,2,6914,103850),(357079,3,4504,103850),(357080,4,124680,103850),(357081,1,3946,103851),(357082,2,11426,103851),(357083,3,3879,103851),(357084,4,7202,103851),(357085,1,4011,102783),(357086,2,130631,102783),(357087,1,4078,103852),(357088,2,89137,103852),(357089,1,6914,103853),(357090,2,4649,103853),(357091,3,4035,103853),(357092,4,170572,103853),(357093,1,4078,103854),(357094,2,5597,103854),(357095,3,3878,103854),(357096,4,76399,103854),(357097,1,4078,103855),(357098,2,4780,103855),(357099,3,17342,103855),(357100,1,170576,103856),(357101,2,10737,103856),(357102,3,37591,103856),(357103,1,13631,103857),(357104,2,5049,103857),(357105,3,15145,103857),(357106,4,4379,103857),(357107,5,17166,103857),(357108,1,3946,103858),(357109,2,3871,103858),(357110,3,81590,103858),(357111,1,3918,103859),(357112,2,3957,103859),(357113,3,3879,103859),(357114,4,112233,103859),(357115,1,3946,103860),(357116,2,3895,103860),(357117,3,41253,103860),(357118,1,4011,103861),(357119,2,4745,103861),(357120,1,7016,103862),(357121,2,4325,103862),(357122,3,3946,103862),(357123,4,87359,103862),(357124,1,4173,103863),(357125,2,11697,103863),(357126,1,4011,103864),(357127,2,3878,103864),(357128,3,3879,103864),(357129,4,14775,103864),(357130,1,3946,60206),(357131,2,4648,60206),(357132,3,111844,60206),(357133,1,3871,103865),(357134,2,18643,103865),(357135,1,4127,103866),(357136,2,5553,103866),(357137,3,116216,103866),(357138,1,3911,64989),(357139,2,46223,64989),(357140,1,80596,103867),(357141,2,8064,103867),(357142,3,7941,103867),(357143,1,5185,61133),(357144,2,67252,61133),(357145,1,4333,103868),(357146,2,90438,103868),(357147,1,4182,103869),(357148,2,3878,103869),(357149,3,3879,103869),(357150,4,28100,103869),(357151,1,4958,74799),(357152,2,46339,74799),(357153,1,4325,103870),(357154,2,3879,103870),(357155,3,10579,103870),(357156,1,4988,103871),(357157,2,12711,103871),(357158,3,13663,103871),(357159,1,13945,103872),(357160,2,105425,103872),(357161,1,5553,103873),(357162,2,5054,103873),(357163,3,3878,103873),(357164,4,12989,103873),(357165,1,4042,103874),(357166,2,4254,103874),(357167,3,31151,103874),(357168,1,170596,103875),(357169,2,12466,103875),(357170,3,5347,103875),(357171,4,3908,103875),(357172,5,145637,103875),(357173,1,4504,103876),(357174,2,121971,103876),(357175,1,5793,103877),(357176,2,76320,103877),(357177,3,4254,103877),(357178,4,3878,103877),(357179,5,11266,103877),(357180,1,4947,103878),(357181,2,4219,103878),(357182,1,4339,103879),(357183,2,4479,103879),(357184,3,11713,103879),(357185,1,4254,103880),(357186,2,3878,103880),(357187,3,3879,103880),(357188,4,11277,103880),(357189,1,76320,101756),(357190,2,4988,101756),(357191,3,3878,101756),(357192,4,3879,101756),(357193,5,11292,101756),(357194,1,5793,103881),(357195,2,170603,103881),(357196,3,4366,103881),(357197,4,4125,103881),(357198,1,18274,103882),(357199,2,8308,103882),(357200,1,3980,103883),(357201,2,4504,103883),(357202,3,4879,103883),(357203,4,4127,103883),(357204,5,107424,103883),(357205,1,4985,103884),(357206,2,3879,103884),(357207,3,18915,103884),(357208,1,4409,103885),(357209,2,61747,103885),(357210,1,4500,103886),(357211,2,50671,103886),(357212,1,4042,103887),(357213,2,170610,103887),(357214,1,112307,103888),(357215,2,4988,103888),(357216,3,4042,103888),(357217,4,9418,103888),(357218,5,3878,103888),(357219,6,34553,103888),(357220,7,3878,103888),(357221,8,49427,103888),(357222,1,5347,103889),(357223,2,4107,103889),(357224,3,61141,103889),(357225,1,4461,98139),(357226,2,4078,98139),(357227,3,15029,98139),(357228,1,115269,103890),(357229,2,21125,103890),(357230,1,5347,103891),(357231,2,170615,103891),(357232,1,4432,103892),(357233,2,4042,103892),(357234,3,104416,103892),(357235,4,3878,103892),(357236,5,11266,103892),(357237,1,4461,103893),(357238,2,4648,103893),(357239,3,5191,103893),(357240,4,76557,103893),(357241,1,4254,103894),(357242,2,4366,103894),(357243,3,19702,103894),(357244,1,5054,103895),(357245,2,112717,103895),(357246,1,67400,103896),(357247,2,33407,103896),(357248,1,4254,103897),(357249,2,5347,103897),(357250,3,15452,103897),(357251,1,7865,103898),(357252,2,3871,103898),(357253,3,3878,103898),(357254,4,3879,103898),(357255,5,33028,103898),(357256,1,76796,103899),(357257,2,138285,103899),(357258,1,4042,59482),(357259,2,8111,59482),(357260,1,9722,103900),(357261,2,3878,103900),(357262,3,11832,103900),(357263,1,4042,103901),(357264,2,4370,103901),(357265,3,28341,103901),(357266,1,4042,103902),(357267,2,9814,103902),(357268,3,34181,103902),(357269,1,3946,103903),(357270,2,3878,103903),(357271,3,117936,103903),(357272,1,6540,103904),(357273,2,170629,103904),(357274,1,4785,103905),(357275,2,9644,103905),(357276,3,119526,103905),(357277,4,16415,103905),(357278,1,12108,76697),(357279,2,20964,76697),(357280,1,7967,103906),(357281,2,5876,103906),(357282,1,65440,103907),(357283,2,9551,103907),(357284,3,3988,103907),(357285,4,20624,103907),(357286,1,112552,103908),(357287,2,118022,103908),(357288,1,5347,103909),(357289,2,3878,103909),(357290,3,3879,103909),(357291,4,11822,103909),(357292,1,3895,103910),(357293,2,4333,103910),(357294,3,3878,103910),(357295,4,3879,103910),(357296,5,11716,103910),(357297,1,76320,103911),(357298,2,4988,103911),(357299,3,4042,103911),(357300,4,120844,103911),(357301,1,4042,103912),(357302,2,38355,103912),(357303,1,4988,103913),(357304,2,76318,103913),(357305,3,16009,103913),(357306,1,4988,103914),(357307,2,5793,103914),(357308,3,17558,103914),(357309,1,91150,103915),(357310,2,42603,103915),(357311,1,5255,103916),(357312,2,112363,103916),(357313,1,3963,103917),(357314,2,62612,103917),(357315,1,4254,103918),(357316,2,6510,103918),(357317,3,124680,103918),(357318,1,47484,103919),(357319,2,17725,103919),(357320,1,103067,103920),(357321,2,3878,103920),(357322,3,4758,103920),(357323,1,4042,103921),(357324,2,39170,103921),(357325,1,17191,103922),(357326,2,170253,103922),(357327,3,4643,103922),(357328,4,8902,103922),(357329,1,4042,103923),(357330,2,15143,103923),(357331,1,13460,103924),(357332,2,3988,103924),(357333,3,170650,103924),(357334,4,3988,103924),(357335,5,170650,103924),(357336,1,3980,103925),(357337,2,4218,103925),(357338,3,11325,103925),(357339,1,3871,103926),(357340,2,5054,103926),(357341,3,3911,103926),(357342,4,113405,103926),(357343,1,4988,103927),(357344,2,3878,103927),(357345,3,50538,103927),(357346,1,3917,103928),(357347,2,3946,103928),(357348,3,7096,103928),(357349,4,20964,103928),(357350,1,4254,103929),(357351,2,4988,103929),(357352,3,35281,103929),(357353,1,4432,103930),(357354,2,4254,103930),(357355,3,170657,103930),(357356,4,3878,103930),(357357,5,3879,103930),(357358,6,11494,103930),(357359,1,4333,103931),(357360,2,4170,103931),(357361,3,3879,103931),(357362,4,35522,103931),(357363,1,4042,103932),(357364,2,3878,103932),(357365,3,3879,103932),(357366,4,7443,103932),(357367,1,4504,103933),(357368,2,3980,103933),(357369,3,17823,103933),(357370,1,4648,103934),(357371,2,4078,103934),(357372,3,3878,103934),(357373,4,50538,103934),(357374,1,13893,103935),(357375,2,85980,103935),(357376,1,3905,93331),(357377,2,13945,93331),(357378,1,8133,103936),(357379,2,4042,103936),(357380,3,170664,103936),(357381,1,7110,103937),(357382,2,3910,103937),(357383,3,17838,103937),(357384,1,5567,103938),(357385,2,60123,103938),(357386,1,76320,103939),(357387,2,12632,103939),(357388,1,4254,103940),(357389,2,12949,103940),(357390,3,3878,103940),(357391,4,139314,103940),(357392,1,99499,103941),(357393,2,11431,103941),(357394,1,4370,103942),(357395,2,12949,103942),(357396,3,5811,103942),(357397,1,4432,103943),(357398,2,6436,103943),(357399,1,4461,102930),(357400,2,4078,102930),(357401,3,4349,102930),(357402,4,44490,102930),(357403,1,3957,103944),(357404,2,3878,103944),(357405,3,9039,103944),(357406,1,107182,103945),(357407,2,43674,103945),(357408,1,4988,103946),(357409,2,5793,103946),(357410,3,76182,103946),(357411,4,4042,103946),(357412,5,79441,103946),(357413,1,78707,103947),(357414,2,84309,103947),(357415,1,4080,103948),(357416,2,4947,103948),(357417,3,4509,103948),(357418,4,6489,103948),(357419,5,3878,103948),(357420,6,79155,103948),(357421,1,4370,103949),(357422,2,4500,103949),(357423,3,14006,103949),(357424,4,3878,103949),(357425,5,18769,103949),(357426,1,3946,65586),(357427,2,17330,65586),(357428,1,64968,103950),(357429,2,3878,103950),(357430,3,3879,103950),(357431,4,17300,103950),(357432,1,4042,103951),(357433,2,17726,103951),(357434,1,4988,100742),(357435,2,4042,100742),(357436,3,15239,100742),(357437,1,4988,103952),(357438,2,30750,103952),(357439,1,5347,103953),(357440,2,28549,103953),(357441,1,94213,103954),(357442,2,125119,103954),(357443,1,4878,103955),(357444,2,3911,103955),(357445,3,18021,103955),(357446,1,3946,103956),(357447,2,3957,103956),(357448,3,3878,103956),(357449,4,3879,103956),(357450,5,114343,103956),(357451,1,4254,103957),(357452,2,13893,103957),(357453,3,139192,103957),(357454,1,12711,103958),(357455,2,3878,103958),(357456,3,3879,103958),(357457,4,14821,103958),(357458,1,13893,103959),(357459,2,15239,103959),(357460,1,4042,103960),(357461,2,12711,103960),(357462,3,170689,103960),(357463,1,3946,75968),(357464,2,138400,75968),(357465,1,4269,103961),(357466,2,76245,103961),(357467,3,170691,103961),(357468,1,3946,65823),(357469,2,3879,65823),(357470,3,7010,65823),(357471,1,4078,103962),(357472,2,4293,103962),(357473,3,20800,103962),(357474,1,11093,103963),(357475,2,23755,103963),(357476,3,32655,103963),(357477,1,9722,103964),(357478,2,16739,103964),(357479,1,3910,103965),(357480,2,3878,103965),(357481,3,85248,103965),(357482,1,15560,103966),(357483,2,65877,103966),(357484,3,119239,103966),(357485,1,6143,103967),(357486,2,3892,103967),(357487,3,3991,103967),(357488,4,81144,103967),(357489,5,3878,103967),(357490,6,62691,103967),(357491,1,3957,103968),(357492,2,4529,103968),(357493,3,4078,103968),(357494,4,19054,103968),(357495,1,3917,103969),(357496,2,5553,103969),(357497,3,3910,103969),(357498,4,44761,103969),(357499,1,4520,103970),(357500,2,21458,103970),(357501,1,48267,103971),(357502,2,3879,103971),(357503,3,28592,103971),(357504,1,4956,103972),(357505,2,170703,103972),(357506,1,3871,59546),(357507,2,11634,59546),(357508,1,4042,103973),(357509,2,67092,103973),(357510,3,25485,103973),(357511,1,5553,93299),(357512,2,3878,93299),(357513,3,21228,93299),(357514,1,12711,103974),(357515,2,12466,103974),(357516,3,69862,103974),(357517,1,115269,103975),(357518,2,121391,103975),(357519,1,4254,103976),(357520,2,109533,103976),(357521,3,30473,103976),(357522,1,4182,103977),(357523,2,12108,103977),(357524,3,10650,103977),(357525,1,3946,103978),(357526,2,3871,103978),(357527,3,5307,103978),(357528,4,3895,103978),(357529,5,13945,103978),(357530,1,3946,103979),(357531,2,3926,103979),(357532,3,5054,103979),(357533,4,5701,103979),(357534,5,33946,103979),(357535,1,3910,102674),(357536,2,4325,102674),(357537,3,3878,102674),(357538,4,3879,102674),(357539,5,12989,102674),(357540,1,5428,103980),(357541,2,6672,103980),(357542,3,4042,103980),(357543,4,146412,103980),(357544,1,4012,103981),(357545,2,119901,103981),(357546,1,13945,103982),(357547,2,4123,103982),(357548,3,3878,103982),(357549,4,84659,103982),(357550,1,19523,103983),(357551,2,3879,103983),(357552,3,11350,103983),(357553,1,3957,65025),(357554,2,65807,65025),(357555,1,5185,103984),(357556,2,21357,103984),(357557,1,4173,103985),(357558,2,3926,103985),(357559,3,132950,103985),(357560,1,65165,103986),(357561,2,31476,103986),(357562,1,6540,103987),(357563,2,76589,103987),(357564,3,161743,103987),(357565,1,9722,103988),(357566,2,114931,103988),(357567,1,170721,103989),(357568,2,39754,103989),(357569,1,4078,103990),(357570,2,112082,103990),(357571,1,7110,103991),(357572,2,16905,103991),(357573,1,4988,87969),(357574,2,3878,87969),(357575,3,3879,87969),(357576,4,42767,87969),(357577,1,5790,103992),(357578,2,158116,103992),(357579,1,3946,103993),(357580,2,114111,103993),(357581,1,4947,103994),(357582,2,12288,103994),(357583,3,3976,103994),(357584,1,3957,103995),(357585,2,3980,103995),(357586,3,3910,103995),(357587,4,4152,103995),(357588,1,65209,103996),(357589,2,109347,103996),(357590,3,14317,103996),(357591,1,4648,103997),(357592,2,4333,103997),(357593,3,112579,103997),(357594,1,4254,103998),(357595,2,4042,103998),(357596,3,100460,103998),(357597,1,12466,103999),(357598,2,77313,103999),(357599,1,3980,104000),(357600,2,93501,104000),(357601,1,99499,104001),(357602,2,123401,104001),(357603,1,3908,104002),(357604,2,3878,104002),(357605,3,3879,104002),(357606,4,63168,104002),(357607,1,4042,104003),(357608,2,5347,104003),(357609,3,4773,104003),(357610,1,4432,104004),(357611,2,4254,104004),(357612,3,170737,104004),(357613,1,5238,104005),(357614,2,11206,104005),(357615,3,3878,104005),(357616,4,3879,104005),(357617,5,25903,104005),(357618,1,3946,61007),(357619,2,121219,61007),(357620,1,4275,104006),(357621,2,6510,104006),(357622,3,161743,104006),(357623,1,4436,104007),(357624,2,7369,104007),(357625,3,69785,104007),(357626,1,5554,71723),(357627,2,3946,71723),(357628,3,93630,71723),(357629,1,23755,104008),(357630,2,4988,104008),(357631,3,11554,104008),(357632,4,10486,104008),(357633,1,3895,104009),(357634,2,112771,104009),(357635,1,7369,104010),(357636,2,12711,104010),(357637,3,65877,104010),(357638,4,32494,104010),(357639,1,4078,104011),(357640,2,4445,104011),(357641,1,3908,104012),(357642,2,4042,104012),(357643,3,29403,104012),(357644,1,4988,104013),(357645,2,12711,104013),(357646,3,28319,104013),(357647,1,5347,104014),(357648,2,4042,104014),(357649,3,7826,104014),(357650,1,4042,101224),(357651,2,35306,101224),(357652,1,3946,54940),(357653,2,12718,54940),(357654,1,6404,104015),(357655,2,116459,104015),(357656,1,4275,104016),(357657,2,65877,104016),(357658,3,76182,104016),(357659,4,4749,104016),(357660,1,4988,104017),(357661,2,5347,104017),(357662,3,170751,104017),(357663,1,3871,104018),(357664,2,170753,104018),(357665,1,94213,104019),(357666,2,16927,104019),(357667,1,5054,104020),(357668,2,3946,104020),(357669,3,14144,104020),(357670,1,3911,104021),(357671,2,4078,104021),(357672,3,129040,104021),(357673,1,3946,49943),(357674,2,3878,49943),(357675,3,4774,49943),(357676,1,108080,104022),(357677,2,4042,104022),(357678,3,5347,104022),(357679,4,170758,104022),(357680,1,4409,104023),(357681,2,3957,104023),(357682,3,119244,104023),(357683,1,6540,104024),(357684,2,3878,104024),(357685,3,3879,104024),(357686,4,11747,104024),(357687,1,13526,61198),(357688,2,31476,61198),(357689,1,4432,104025),(357690,2,5347,104025),(357691,3,41251,104025),(357692,1,4339,104026),(357693,2,4409,104026),(357694,3,3879,104026),(357695,4,7010,104026),(357696,1,12275,104027),(357697,2,4042,104027),(357698,3,5347,104027),(357699,4,3879,104027),(357700,5,16472,104027),(357701,1,3946,104028),(357702,2,5289,104028),(357703,3,11547,104028),(357704,1,12801,104029),(357705,2,27391,104029),(357706,1,65787,76060),(357707,2,3879,76060),(357708,3,85289,76060),(357709,1,5793,104030),(357710,2,5347,104030),(357711,3,65805,104030),(357712,1,3886,104031),(357713,2,10630,104031),(357714,3,40444,104031),(357715,1,8569,104032),(357716,2,6177,104032),(357717,3,65810,104032),(357718,4,131282,104032),(357719,5,28998,104032),(357720,1,103063,64604),(357721,2,45160,64604),(357722,1,5054,104033),(357723,2,63245,104033),(357724,1,8631,104034),(357725,2,13790,104034),(357726,3,16115,104034),(357727,1,94213,104035),(357728,2,3878,104035),(357729,3,3879,104035),(357730,4,11736,104035),(357731,1,82128,104036),(357732,2,119143,104036),(357733,1,4042,104037),(357734,2,12619,104037),(357735,3,4436,104037),(357736,1,4432,23883),(357737,2,4042,23883),(357738,1,4443,104038),(357739,2,3918,104038),(357740,1,4333,104039),(357741,2,3957,104039),(357742,3,4504,104039),(357743,1,3871,104040),(357744,2,7865,104040),(357745,1,39220,104041),(357746,2,65209,104041),(357747,1,3910,104042),(357748,2,6914,104042),(357749,1,114788,104043),(357750,2,4985,104043),(357751,1,4988,53561),(357752,2,4042,53561),(357753,1,3980,60170),(357754,2,3917,60170),(357755,1,4432,23883),(357756,2,4042,23883),(357757,1,3946,104044),(357758,2,19073,104044),(357759,1,4432,104045),(357760,2,5906,104045),(357761,1,3892,104046),(357762,2,5804,104046),(357763,1,4042,56000),(357764,2,12275,56000),(357765,1,4432,104047),(357766,2,76245,104047),(357767,1,4269,104048),(357768,2,6177,104048),(357769,3,4042,104048),(357770,4,170785,104048),(357771,1,4366,83286),(357772,2,4042,83286),(357773,1,3895,69017),(357774,2,3946,69017),(357775,1,4988,104049),(357776,2,15287,104049),(357777,1,3980,58515),(357778,2,3946,58515),(357779,1,4985,104050),(357780,2,7274,104050),(357781,3,4042,104050),(357782,1,65583,104051),(357783,2,4254,104051),(357784,3,76321,104051),(357785,1,5347,104052),(357786,2,6177,104052),(357787,3,23755,104052),(357788,1,3911,104053),(357789,2,3957,104053),(357790,3,4127,104053),(357791,1,3926,75647),(357792,2,3946,75647),(357793,1,4029,104054),(357794,2,3980,104054),(357795,3,4197,104054),(357796,4,4042,104054),(357797,1,5830,104055),(357798,2,12108,104055),(357799,1,7865,104056),(357800,2,3917,104056),(357801,1,3871,73720),(357802,2,3910,73720),(357803,1,4042,104057),(357804,2,109347,104057),(357805,3,104269,104057),(357806,1,4042,104058),(357807,2,6245,104058),(357808,3,170796,104058),(357809,4,4170,104058),(357810,5,7865,104058),(357811,1,3895,81299),(357812,2,3922,81299),(357813,1,3926,104059),(357814,2,3946,104059),(357815,3,5054,104059),(357816,1,5054,104060),(357817,2,3926,104060),(357818,3,5238,104060),(357819,4,11697,104060),(357820,1,13418,104061),(357821,2,3871,104061),(357822,3,4325,104061),(357823,4,4355,104061),(357824,1,5918,71587),(357825,2,4536,71587),(357826,3,9230,71587),(357827,4,15119,71587),(357828,5,3878,71587),(357829,6,82302,71587),(357830,1,4700,104062),(357831,2,13351,104062),(357832,3,138070,104062),(357833,1,5238,104063),(357834,2,13110,104063),(357835,3,17056,104063),(357836,1,7891,104064),(357837,2,13207,104064),(357838,1,5092,104065),(357839,2,4325,104065),(357840,3,68889,104065),(357841,1,4504,104066),(357842,2,3980,104066),(357843,3,13945,104066),(357844,1,13418,104067),(357845,2,115733,104067),(357846,3,17627,104067),(357847,4,83460,104067),(357848,1,4349,104068),(357849,2,84633,104068),(357850,3,3988,104068),(357851,4,7347,104068),(357852,5,84635,104068),(357853,1,3871,104069),(357854,2,3957,104069),(357855,3,45463,104069),(357856,1,6714,104070),(357857,2,3946,104070),(357858,3,81961,104070),(357859,1,3980,104071),(357860,2,4648,104071),(357861,3,28641,104071),(357862,1,12653,104072),(357863,2,3946,104072),(357864,3,4339,104072),(357865,4,50647,104072),(357866,1,3946,104073),(357867,2,170812,104073),(357868,1,5054,104074),(357869,2,61055,104074),(357870,1,3910,104075),(357871,2,3878,104075),(357872,3,3879,104075),(357873,4,8533,104075),(357874,1,13486,104076),(357875,2,4339,104076),(357876,3,170817,104076),(357877,1,7357,104077),(357878,2,3878,104077),(357879,3,8866,104077),(357880,1,5289,104078),(357881,2,3946,104078),(357882,3,3879,104078),(357883,4,12102,104078),(357884,1,3871,104079),(357885,2,18915,104079),(357886,1,4384,104080),(357887,2,10825,104080),(357888,3,5876,104080),(357889,1,5289,104081),(357890,2,4182,104081),(357891,3,3878,104081),(357892,4,3879,104081),(357893,5,25888,104081),(357894,1,4643,104082),(357895,2,3886,104082),(357896,3,3879,104082),(357897,4,13968,104082),(357898,1,4879,104083),(357899,2,4610,104083),(357900,3,4078,104083),(357901,4,170825,104083),(357902,1,4298,104084),(357903,2,7445,104084),(357904,3,5829,104084),(357905,4,3879,104084),(357906,5,17932,104084),(357907,1,9722,104085),(357908,2,3879,104085),(357909,3,7831,104085),(357910,1,3910,104086),(357911,2,3963,104086),(357912,3,3878,104086),(357913,4,11158,104086),(357914,1,13418,104087),(357915,2,4170,104087),(357916,3,12653,104087),(357917,4,4402,104087),(357918,5,170830,104087),(357919,6,3991,104087),(357920,7,39737,104087),(357921,1,4354,104088),(357922,2,4278,104088),(357923,3,15787,104088),(357924,4,3878,104088),(357925,5,15788,104088),(357926,1,15743,104089),(357927,2,3879,104089),(357928,3,10579,104089),(357929,1,3926,104090),(357930,2,4339,104090),(357931,3,113260,104090),(357932,1,13945,104091),(357933,2,27032,104091),(357934,1,4423,104092),(357935,2,4388,104092),(357936,3,40941,104092),(357937,1,3946,96163),(357938,2,4078,96163),(357939,3,35035,96163),(357940,1,13945,104093),(357941,2,124529,104093),(357942,1,6245,104094),(357943,2,3957,104094),(357944,3,3946,104094),(357945,4,91897,104094),(357946,1,3946,104095),(357947,2,29690,104095),(357948,3,24188,104095),(357949,1,3911,104096),(357950,2,3910,104096),(357951,3,7880,104096),(357952,1,3946,104097),(357953,2,5665,104097),(357954,3,3980,104097),(357955,4,3878,104097),(357956,5,80724,104097),(357957,1,5597,104098),(357958,2,170842,104098),(357959,1,4246,104099),(357960,2,5054,104099),(357961,3,3879,104099),(357962,4,10486,104099),(357963,1,4288,104100),(357964,2,3879,104100),(357965,3,11803,104100),(357966,1,6914,104101),(357967,2,4648,104101),(357968,3,15296,104101),(357969,1,6245,104102),(357970,2,4409,104102),(357971,3,10576,104102),(357972,1,5054,104103),(357973,2,70510,104103),(357974,1,4078,104104),(357975,2,3878,104104),(357976,3,3879,104104),(357977,4,14372,104104),(357978,1,4078,104105),(357979,2,3878,104105),(357980,3,3879,104105),(357981,4,11494,104105),(357982,1,5428,104106),(357983,2,3963,104106),(357984,3,3878,104106),(357985,4,43298,104106),(357986,1,3911,66760),(357987,2,4078,66760),(357988,3,12089,66760),(357989,1,11470,104107),(357990,2,6549,104107),(357991,3,6550,104107),(357992,1,5185,104108),(357993,2,131776,104108),(357994,3,62304,104108),(357995,1,4411,100639),(357996,2,3946,100639),(357997,3,29124,100639),(357998,1,4078,104109),(357999,2,8646,104109),(358000,3,9450,104109),(358001,1,3895,104110),(358002,2,4402,104110),(358003,3,3878,104110),(358004,4,40800,104110),(358005,1,4085,89072),(358006,2,3980,89072),(358007,3,4504,89072),(358008,4,98272,89072),(358009,1,4461,104111),(358010,2,3957,104111),(358011,3,3878,104111),(358012,4,3879,104111),(358013,5,6448,104111),(358014,1,4878,104112),(358015,2,3911,104112),(358016,3,3917,104112),(358017,4,79552,104112),(358018,5,18700,104112),(358019,1,6521,104113),(358020,2,4588,104113),(358021,3,91574,104113),(358022,4,86838,104113),(358023,1,3946,104114),(358024,2,123224,104114),(358025,1,3918,104115),(358026,2,5830,104115),(358027,3,4232,104115),(358028,4,100777,104115),(358029,1,3980,104116),(358030,2,3910,104116),(358031,3,3879,104116),(358032,4,7075,104116),(358033,1,3963,63483),(358034,2,16411,63483),(358035,1,3946,85753),(358036,2,4078,85753),(358037,3,3879,85753),(358038,4,10486,85753),(358039,1,4042,104117),(358040,2,12466,104117),(358041,3,147159,104117),(358042,1,3946,104118),(358043,2,5238,104118),(358044,3,10325,104118),(358045,1,5789,104119),(358046,2,66978,104119),(358047,1,5906,104120),(358048,2,5347,104120),(358049,3,170240,104120),(358050,4,60023,104120),(358051,1,4384,87563),(358052,2,3879,87563),(358053,3,17781,87563),(358054,1,3871,104121),(358055,2,17308,104121),(358056,1,4042,104122),(358057,2,76782,104122),(358058,1,3946,61651),(358059,2,5202,61651),(358060,1,3911,104123),(358061,2,3980,104123),(358062,3,28141,104123),(358063,1,4182,104124),(358064,2,9898,104124),(358065,1,4520,104125),(358066,2,4078,104125),(358067,3,30674,104125),(358068,1,3946,104126),(358069,2,3922,104126),(358070,3,10556,104126),(358071,1,98980,104127),(358072,2,4042,104127),(358073,3,12801,104127),(358074,4,3879,104127),(358075,5,10486,104127),(358076,1,78922,104128),(358077,2,7531,104128),(358078,3,5906,104128),(358079,4,94403,104128),(358080,5,4221,104128),(358081,1,112384,104129),(358082,2,3878,104129),(358083,3,18769,104129),(358084,1,65886,104130),(358085,2,119107,104130),(358086,1,5830,81286),(358087,2,3878,81286),(358088,3,3879,81286),(358089,4,15685,81286),(358090,1,5793,90327),(358091,2,13945,90327),(358092,1,4985,104131),(358093,2,13529,104131),(358094,1,94457,104132),(358095,2,3946,104132),(358096,3,10467,104132),(358097,1,3946,104133),(358098,2,170878,104133),(358099,1,4988,104134),(358100,2,6510,104134),(358101,3,76467,104134),(358102,1,4042,104135),(358103,2,13529,104135),(358104,1,7275,104136),(358105,2,4988,104136),(358106,3,40738,104136),(358107,1,4042,104137),(358108,2,11545,104137),(358109,1,4042,63279),(358110,2,113878,63279),(358111,1,3946,104138),(358112,2,3895,104138),(358113,3,134201,104138),(358114,1,3946,104139),(358115,2,102418,104139),(358116,1,4349,104140),(358117,2,14339,104140),(358118,1,3922,104141),(358119,2,13945,104141),(358120,1,4432,104142),(358121,2,5347,104142),(358122,3,3879,104142),(358123,4,44250,104142),(358124,1,5289,104143),(358125,2,5238,104143),(358126,3,170889,104143),(358127,1,5347,104144),(358128,2,118973,104144),(358129,1,4500,104145),(358130,2,3878,104145),(358131,3,3879,104145),(358132,4,6846,104145),(358133,1,12653,104146),(358134,2,7096,104146),(358135,3,50647,104146),(358136,1,4411,104147),(358137,2,3878,104147),(358138,3,14881,104147),(358139,1,4042,104148),(358140,2,4366,104148),(358141,3,170895,104148),(358142,1,4042,104149),(358143,2,18255,104149),(358144,1,114175,104150),(358145,2,10456,104150),(358146,1,109525,104151),(358147,2,25612,104151),(358148,1,4197,104152),(358149,2,3980,104152),(358150,3,8537,104152),(358151,4,149292,104152),(358152,1,4042,104153),(358153,2,97919,104153),(358154,3,30996,104153),(358155,1,4078,104154),(358156,2,25704,104154),(358157,1,4988,104155),(358158,2,5347,104155),(358159,3,42228,104155),(358160,1,109223,104156),(358161,2,3878,104156),(358162,3,40053,104156),(358163,1,4078,104157),(358164,2,6404,104157),(358165,3,3878,104157),(358166,4,3879,104157),(358167,5,61236,104157),(358168,1,3911,104158),(358169,2,3878,104158),(358170,3,170906,104158),(358171,1,4042,104159),(358172,2,4988,104159),(358173,3,35116,104159),(358174,1,4170,79104),(358175,2,4339,79104),(358176,3,3878,79104),(358177,4,7085,79104),(358178,1,4988,104160),(358179,2,69790,104160),(358180,1,4254,104161),(358181,2,4042,104161),(358182,3,6510,104161),(358183,4,15992,104161),(358184,1,103905,104162),(358185,2,39229,104162),(358186,1,6505,104163),(358187,2,4042,104163),(358188,3,4254,104163),(358189,4,20924,104163),(358190,1,4078,104164),(358191,2,3905,104164),(358192,3,81147,104164),(358193,1,64968,104165),(358194,2,18716,104165),(358195,1,67994,104166),(358196,2,3878,104166),(358197,3,10019,104166),(358198,1,5793,104167),(358199,2,15657,104167),(358200,1,4011,104168),(358201,2,6914,104168),(358202,3,36894,104168),(358203,1,4042,104169),(358204,2,4254,104169),(358205,3,36920,104169),(358206,1,4078,104170),(358207,2,7110,104170),(358208,3,118926,104170),(358209,1,4988,104171),(358210,2,103063,104171),(358211,3,3878,104171),(358212,4,3879,104171),(358213,5,5577,104171),(358214,1,67092,104172),(358215,2,4445,104172),(358216,1,4173,104173),(358217,2,3895,104173),(358218,3,5238,104173),(358219,4,3878,104173),(358220,5,170922,104173),(358221,1,103063,104174),(358222,2,170924,104174),(358223,1,5018,104175),(358224,2,18603,104175),(358225,1,4078,104176),(358226,2,5553,104176),(358227,3,3910,104176),(358228,4,3878,104176),(358229,5,5511,104176),(358230,1,3946,104177),(358231,2,4726,104177),(358232,1,9722,104178),(358233,2,3871,104178),(358234,3,144065,104178),(358235,1,3911,104179),(358236,2,4520,104179),(358237,3,128725,104179),(358238,1,4354,104180),(358239,2,4328,104180),(358240,3,10497,104180),(358241,4,3879,104180),(358242,5,10486,104180),(358243,1,12466,104181),(358244,2,112384,104181),(358245,3,3878,104181),(358246,4,18417,104181),(358247,1,4370,104182),(358248,2,3878,104182),(358249,3,35227,104182),(358250,1,4042,104183),(358251,2,79387,104183),(358252,1,4370,104184),(358253,2,4042,104184),(358254,3,18643,104184),(358255,1,4078,104185),(358256,2,170936,104185),(358257,1,3980,104186),(358258,2,8597,104186),(358259,3,3871,104186),(358260,4,3878,104186),(358261,5,15162,104186),(358262,1,170939,104187),(358263,2,29693,104187),(358264,1,3892,104188),(358265,2,4182,104188),(358266,3,6149,104188),(358267,4,25614,104188),(358268,1,5289,104189),(358269,2,96022,104189),(358270,1,65886,104190),(358271,2,8690,104190),(358272,1,3895,104191),(358273,2,12108,104191),(358274,3,3957,104191),(358275,4,4496,104191),(358276,5,3878,104191),(358277,6,41029,104191),(358278,1,4254,104192),(358279,2,5793,104192),(358280,3,4042,104192),(358281,4,19472,104192),(358282,1,12801,104193),(358283,2,12275,104193),(358284,3,38709,104193),(358285,1,67994,104194),(358286,2,129486,104194),(358287,1,5054,92410),(358288,2,30029,92410),(358289,1,65907,104195),(358290,2,4988,104195),(358291,3,3878,104195),(358292,4,165096,104195),(358293,1,3895,104196),(358294,2,5054,104196),(358295,3,106870,104196),(358296,1,4435,104197),(358297,2,4254,104197),(358298,3,6772,104197),(358299,1,4432,104198),(358300,2,6540,104198),(358301,3,27161,104198),(358302,1,4111,104199),(358303,2,4970,104199),(358304,1,4370,104200),(358305,2,65877,104200),(358306,3,32360,104200),(358307,1,3905,104201),(358308,2,3878,104201),(358309,3,79450,104201),(358310,1,4432,104202),(358311,2,6540,104202),(358312,3,96692,104202),(358313,1,5238,93695),(358314,2,3878,93695),(358315,3,3879,93695),(358316,4,33028,93695),(358317,1,65047,104203),(358318,2,12711,104203),(358319,3,4370,104203),(358320,4,3878,104203),(358321,5,18417,104203),(358322,1,4370,104204),(358323,2,17002,104204),(358324,3,4485,104204),(358325,4,4487,104204),(358326,1,67092,104205),(358327,2,4042,104205),(358328,3,4366,104205),(358329,4,116771,104205),(358330,1,4042,98854),(358331,2,3908,98854),(358332,3,3878,98854),(358333,4,3879,98854),(358334,5,13190,98854),(358335,1,100981,104206),(358336,2,4988,104206),(358337,3,112384,104206),(358338,4,144246,104206),(358339,1,5793,104207),(358340,2,18277,104207),(358341,3,3878,104207),(358342,4,11872,104207),(358343,1,3963,104208),(358344,2,4861,104208),(358345,1,67989,104209),(358346,2,3878,104209),(358347,3,17871,104209),(358348,1,4988,82510),(358349,2,3879,82510),(358350,3,112233,82510),(358351,1,4985,104210),(358352,2,6832,104210),(358353,1,4254,104211),(358354,2,4042,104211),(358355,3,5347,104211),(358356,4,3879,104211),(358357,5,18790,104211),(358358,1,12275,104212),(358359,2,37267,104212),(358360,1,4355,104213),(358361,2,4181,104213),(358362,3,92541,104213),(358363,1,5789,104214),(358364,2,118973,104214),(358365,1,3946,104215),(358366,2,3922,104215),(358367,3,9641,104215),(358368,1,12186,104216),(358369,2,37065,104216),(358370,1,5018,104217),(358371,2,22397,104217),(358372,1,3946,96105),(358373,2,3895,96105),(358374,3,38019,96105),(358375,1,4042,89989),(358376,2,10598,89989),(358377,1,4042,104218),(358378,2,4500,104218),(358379,3,17433,104218),(358380,1,12466,104219),(358381,2,4366,104219),(358382,3,18643,104219),(358383,1,4988,81972),(358384,2,118539,81972),(358385,1,170973,104220),(358386,2,38561,104220),(358387,1,4504,104221),(358388,2,4648,104221),(358389,3,4232,104221),(358390,4,49311,104221),(358391,1,15334,104222),(358392,2,5820,104222),(358393,1,3980,61099),(358394,2,6204,61099),(358395,1,76182,104223),(358396,2,12711,104223),(358397,3,6412,104223),(358398,1,4370,104224),(358399,2,4500,104224),(358400,3,28973,104224),(358401,1,4436,104225),(358402,2,6506,104225),(358403,3,102219,104225),(358404,1,7369,104226),(358405,2,76245,104226),(358406,3,32149,104226),(358407,4,129918,104226),(358408,1,7865,104227),(358409,2,3878,104227),(358410,3,126058,104227),(358411,1,4042,104228),(358412,2,5347,104228),(358413,3,7941,104228),(358414,1,4504,77702),(358415,2,17342,77702),(358416,1,170985,104229),(358417,2,7096,104229),(358418,3,23744,104229),(358419,1,3946,104230),(358420,2,9737,104230),(358421,3,38709,104230),(358422,1,3980,104231),(358423,2,3878,104231),(358424,3,4739,104231),(358425,1,7865,83377),(358426,2,3878,83377),(358427,3,28798,83377),(358428,1,3871,104232),(358429,2,3957,104232),(358430,3,4861,104232),(358431,1,4370,104233),(358432,2,112332,104233),(358433,1,4042,104234),(358434,2,114788,104234),(358435,3,22133,104234),(358436,1,18277,104235),(358437,2,3878,104235),(358438,3,18417,104235),(358439,1,5793,104236),(358440,2,7873,104236),(358441,1,4370,104237),(358442,2,112770,104237),(358443,1,3902,104238),(358444,2,170995,104238),(358445,1,4355,104239),(358446,2,18631,104239),(358447,1,4489,54752),(358448,2,3922,54752),(358449,1,3910,89783),(358450,2,3980,89783),(358451,1,12466,104240),(358452,2,4042,104240),(358453,3,23755,104240),(358454,1,170999,104241),(358455,2,3957,104241),(358456,1,5347,104242),(358457,2,104269,104242),(358458,1,5185,62339),(358459,2,4504,62339),(358460,1,4078,104243),(358461,2,14778,104243),(358462,1,4520,104244),(358463,2,4127,104244),(358464,1,3917,104245),(358465,2,3957,104245),(358466,1,3980,104246),(358467,2,4648,104246),(358468,1,6532,104247),(358469,2,4042,104247),(358470,3,12711,104247),(358471,4,65732,104247),(358472,1,78174,104248),(358473,2,3911,104248),(358474,1,4042,54359),(358475,2,4254,54359),(358476,1,4042,54365),(358477,2,4988,54365),(358478,1,4339,104249),(358479,2,5289,104249),(358480,3,3926,104249),(358481,1,3946,104250),(358482,2,7329,104250),(358483,3,4333,104250),(358484,1,3871,77526),(358485,2,4182,77526),(358486,1,4042,104251),(358487,2,65886,104251),(358488,1,3910,55897),(358489,2,3946,55897),(358490,1,6245,104252),(358491,2,4232,104252),(358492,1,8133,104253),(358493,2,4042,104253),(358494,3,11553,104253),(358495,1,4107,104254),(358496,2,4432,104254),(358497,1,3886,104255),(358498,2,171014,104255),(358499,3,3878,104255),(358500,4,3879,104255),(358501,5,6518,104255),(358502,1,5185,104256),(358503,2,3878,104256),(358504,3,36759,104256),(358505,4,3878,104256),(358506,5,19674,104256),(358507,1,3946,104257),(358508,2,3895,104257),(358509,3,4335,104257),(358510,4,122323,104257),(358511,1,4078,104258),(358512,2,4912,104258),(358513,3,42913,104258),(358514,1,3911,61576),(358515,2,3980,61576),(358516,3,30746,61576),(358517,1,3895,64661),(358518,2,8537,64661),(358519,3,24440,64661),(358520,1,4878,104259),(358521,2,3911,104259),(358522,3,25835,104259),(358523,1,3895,104260),(358524,2,3878,104260),(358525,3,3879,104260),(358526,4,28750,104260),(358527,1,3963,104261),(358528,2,5185,104261),(358529,3,122432,104261),(358530,1,7538,104262),(358531,2,28375,104262),(358532,1,4614,104263),(358533,2,3886,104263),(358534,3,3878,104263),(358535,4,8879,104263),(358536,1,3946,104264),(358537,2,87888,104264),(358538,1,4173,80583),(358539,2,111807,80583),(358540,1,3980,104265),(358541,2,31928,104265),(358542,1,5829,104266),(358543,2,3878,104266),(358544,3,3879,104266),(358545,4,5580,104266),(358546,1,4878,104267),(358547,2,3878,104267),(358548,3,8579,104267),(358549,1,4182,104268),(358550,2,3878,104268),(358551,3,3879,104268),(358552,4,113086,104268),(358553,1,5185,104269),(358554,2,5092,104269),(358555,3,46692,104269),(358556,1,3980,104270),(358557,2,5191,104270),(358558,3,3878,104270),(358559,4,18769,104270),(358560,1,4078,74003),(358561,2,3917,74003),(358562,3,14100,74003),(358563,1,3895,104271),(358564,2,5289,104271),(358565,3,3878,104271),(358566,4,16467,104271),(358567,1,3872,104272),(358568,2,3946,104272),(358569,3,46196,104272),(358570,1,6714,104273),(358571,2,8064,104273),(358572,3,32070,104273),(358573,1,3946,104274),(358574,2,12102,104274),(358575,1,4461,104275),(358576,2,4520,104275),(358577,3,44283,104275),(358578,1,4211,104276),(358579,2,3879,104276),(358580,3,41814,104276),(358581,1,5185,4652),(358582,2,14286,4652),(358583,1,5054,64322),(358584,2,126414,64322),(358585,1,61312,104277),(358586,2,3878,104277),(358587,3,40725,104277),(358588,1,6278,104278),(358589,2,3878,104278),(358590,3,10282,104278),(358591,1,3946,58006),(358592,2,3878,58006),(358593,3,3879,58006),(358594,4,42769,58006),(358595,1,3871,81344),(358596,2,3878,81344),(358597,3,7453,81344),(358598,1,3905,56608),(358599,2,86299,56608),(358600,1,4354,104088),(358601,2,4278,104088),(358602,3,15787,104088),(358603,4,3878,104088),(358604,5,15788,104088),(358605,1,3980,104279),(358606,2,118990,104279),(358607,3,21557,104279),(358608,1,4182,104280),(358609,2,6463,104280),(358610,1,3946,104281),(358611,2,4298,104281),(358612,3,5238,104281),(358613,4,11431,104281),(358614,1,5289,104282),(358615,2,7915,104282),(358616,1,4078,104283),(358617,2,3910,104283),(358618,3,3878,104283),(358619,4,3879,104283),(358620,5,5585,104283),(358621,1,13864,104284),(358622,2,171044,104284),(358623,1,4461,104285),(358624,2,4648,104285),(358625,3,170455,104285),(358626,1,4333,104286),(358627,2,3957,104286),(358628,3,7831,104286),(358629,1,4402,104287),(358630,2,3957,104287),(358631,3,41303,104287),(358632,1,3980,104288),(358633,2,3910,104288),(358634,3,7145,104288),(358635,1,3946,104289),(358636,2,4182,104289),(358637,3,11653,104289),(358638,1,4504,4707),(358639,2,14419,4707),(358640,1,3946,76451),(358641,2,3922,76451),(358642,3,18490,76451),(358643,1,4958,104290),(358644,2,8467,104290),(358645,1,4251,104291),(358646,2,171052,104291),(358647,1,4662,104292),(358648,2,88908,104292),(358649,3,3878,104292),(358650,4,31420,104292),(358651,1,4349,104293),(358652,2,26104,104293),(358653,3,3878,104293),(358654,4,3879,104293),(358655,5,15627,104293),(358656,1,4355,104294),(358657,2,5931,104294),(358658,3,171056,104294),(358659,1,3905,104295),(358660,2,6217,104295),(358661,3,24598,104295),(358662,1,4504,104296),(358663,2,3917,104296),(358664,3,4078,104296),(358665,4,3878,104296),(358666,5,10504,104296),(358667,1,3905,104297),(358668,2,6212,104297),(358669,3,6489,104297),(358670,4,3878,104297),(358671,5,43969,104297),(358672,1,5553,104298),(358673,2,3946,104298),(358674,3,3878,104298),(358675,4,117936,104298),(358676,1,3871,104299),(358677,2,3963,104299),(358678,3,32001,104299),(358679,1,3871,67766),(358680,2,30976,67766),(358681,1,3946,104300),(358682,2,9270,104300),(358683,1,4182,104301),(358684,2,112717,104301),(358685,1,6404,101850),(358686,2,8309,101850),(358687,1,12632,104302),(358688,2,29928,104302),(358689,1,3886,78835),(358690,2,5092,78835),(358691,3,6384,78835),(358692,1,5289,104303),(358693,2,78720,104303),(358694,1,9722,104304),(358695,2,120990,104304),(358696,1,13526,104305),(358697,2,84293,104305),(358698,1,4878,90409),(358699,2,3878,90409),(358700,3,120027,90409),(358701,1,3871,104306),(358702,2,6436,104306),(358703,1,4182,104307),(358704,2,121485,104307),(358705,1,94268,104308),(358706,2,3946,104308),(358707,3,17481,104308),(358708,4,14778,104308),(358709,1,4504,104309),(358710,2,3980,104309),(358711,3,5918,104309),(358712,4,119651,104309),(358713,1,4461,104310),(358714,2,6914,104310),(358715,3,5191,104310),(358716,4,124436,104310),(358717,1,5185,104311),(358718,2,39753,104311),(358719,1,5185,104312),(358720,2,8226,104312),(358721,1,4461,104313),(358722,2,7306,104313),(358723,3,23646,104313),(358724,1,4878,104314),(358725,2,42687,104314),(358726,1,4107,104315),(358727,2,4370,104315),(358728,3,38019,104315),(358729,1,5574,104316),(358730,2,3980,104316),(358731,3,4111,104316),(358732,4,98451,104316),(358733,1,4107,104317),(358734,2,3878,104317),(358735,3,3879,104317),(358736,4,50008,104317),(358737,1,3946,104318),(358738,2,112652,104318),(358739,1,61811,104319),(358740,2,79491,104319),(358741,1,3911,104320),(358742,2,14778,104320),(358743,3,3878,104320),(358744,4,4202,104320),(358745,1,5804,104321),(358746,2,4355,104321),(358747,3,13159,104321),(358748,1,3905,104322),(358749,2,9228,104322),(358750,3,171085,104322),(358751,1,12186,104323),(358752,2,65500,104323),(358753,3,43436,104323),(358754,1,65621,104324),(358755,2,6936,104324),(358756,1,156955,104325),(358757,2,12402,104325),(358758,1,3946,104326),(358759,2,3926,104326),(358760,3,3878,104326),(358761,4,8402,104326),(358762,1,19735,104327),(358763,2,4042,104327),(358764,3,105757,104327),(358765,4,7096,104327),(358766,1,5793,104328),(358767,2,171092,104328),(358768,3,171093,104328),(358769,1,3910,104329),(358770,2,4648,104329),(358771,3,79700,104329),(358772,1,9551,104330),(358773,2,9647,104330),(358774,1,114788,104331),(358775,2,12801,104331),(358776,3,11653,104331),(358777,1,4878,104332),(358778,2,3879,104332),(358779,3,10486,104332),(358780,1,67994,104333),(358781,2,112967,104333),(358782,1,4434,104334),(358783,2,4988,104334),(358784,3,3878,104334),(358785,4,3879,104334),(358786,5,12968,104334),(358787,1,4988,104335),(358788,2,4366,104335),(358789,3,109347,104335),(358790,4,64895,104335),(358791,1,5054,104336),(358792,2,3878,104336),(358793,3,42369,104336),(358794,1,8051,104337),(358795,2,4029,104337),(358796,3,80309,104337),(358797,1,4370,104338),(358798,2,3878,104338),(358799,3,8705,104338),(358800,1,6914,91973),(358801,2,4461,91973),(358802,3,28564,91973),(358803,1,3911,91401),(358804,2,4589,91401),(358805,3,5974,91401),(358806,1,4988,104339),(358807,2,92448,104339),(358808,1,4432,104340),(358809,2,4254,104340),(358810,3,76164,104340),(358811,1,76318,104341),(358812,2,4366,104341),(358813,3,16296,104341),(358814,1,4479,75291),(358815,2,3878,75291),(358816,3,3879,75291),(358817,4,13851,75291),(358818,1,3957,60450),(358819,2,3878,60450),(358820,3,8889,60450),(358821,1,4370,104342),(358822,2,171108,104342),(358823,3,47429,104342),(358824,1,94213,104343),(358825,2,4988,104343),(358826,3,12190,104343),(358827,1,7096,104344),(358828,2,93501,104344),(358829,1,3946,104345),(358830,2,8982,104345),(358831,1,5793,104346),(358832,2,4275,104346),(358833,3,7451,104346),(358834,1,109525,104347),(358835,2,3878,104347),(358836,3,44438,104347),(358837,1,39220,104348),(358838,2,3878,104348),(358839,3,48821,104348),(358840,1,6827,104349),(358841,2,4339,104349),(358842,3,3878,104349),(358843,4,3879,104349),(358844,5,81240,104349),(358845,1,3946,104350),(358846,2,9722,104350),(358847,3,3878,104350),(358848,4,3879,104350),(358849,5,28100,104350),(358850,1,8629,104351),(358851,2,47296,104351),(358852,3,3878,104351),(358853,4,46639,104351),(358854,1,5054,104352),(358855,2,15256,104352),(358856,1,76320,104353),(358857,2,31476,104353),(358858,1,6305,104354),(358859,2,3980,104354),(358860,3,3946,104354),(358861,4,137066,104354),(358862,1,4078,88882),(358863,2,3879,88882),(358864,3,79942,88882),(358865,4,3878,88882),(358866,5,31634,88882),(358867,1,4042,104355),(358868,2,6540,104355),(358869,3,16411,104355),(358870,1,12275,104356),(358871,2,12949,104356),(358872,3,9814,104356),(358873,4,49812,104356),(358874,1,3946,104357),(358875,2,3957,104357),(358876,3,3926,104357),(358877,4,11461,104357),(358878,1,4042,104358),(358879,2,9519,104358),(358880,1,5238,104359),(358881,2,11812,104359),(358882,1,4254,104360),(358883,2,3879,104360),(358884,3,7941,104360),(358885,1,4042,104361),(358886,2,82807,104361),(358887,3,61692,104361),(358888,1,5793,104362),(358889,2,6510,104362),(358890,3,113161,104362),(358891,1,118174,104363),(358892,2,3878,104363),(358893,3,171130,104363),(358894,1,3946,61069),(358895,2,107424,61069),(358896,1,8091,97251),(358897,2,4873,97251),(358898,1,4042,104364),(358899,2,4988,104364),(358900,3,9814,104364),(358901,4,15224,104364),(358902,1,4243,56101),(358903,2,10744,56101),(358904,1,4432,69180),(358905,2,4042,69180),(358906,3,7986,69180),(358907,1,3946,96735),(358908,2,3879,96735),(358909,3,17781,96735),(358910,1,4078,99752),(358911,2,13945,99752),(358912,1,4182,104365),(358913,2,3878,104365),(358914,3,3879,104365),(358915,4,9251,104365),(358916,1,4042,104366),(358917,2,3879,104366),(358918,3,10435,104366),(358919,1,14778,104367),(358920,2,19369,104367),(358921,1,3946,104368),(358922,2,137595,104368),(358923,1,5347,104369),(358924,2,18542,104369),(358925,1,4985,104370),(358926,2,12466,104370),(358927,3,3878,104370),(358928,4,62590,104370),(358929,1,3957,104371),(358930,2,9722,104371),(358931,3,90438,104371),(358932,1,65047,104372),(358933,2,15560,104372),(358934,3,60295,104372),(358935,1,4988,104373),(358936,2,4366,104373),(358937,3,80826,104373),(358938,1,5789,104374),(358939,2,28374,104374),(358940,1,15287,104375),(358941,2,65760,104375),(358942,3,5985,104375),(358943,1,9722,104376),(358944,2,5238,104376),(358945,3,6245,104376),(358946,4,18610,104376),(358947,1,82807,104377),(358948,2,4254,104377),(358949,3,3878,104377),(358950,4,3879,104377),(358951,5,46423,104377),(358952,1,4254,104378),(358953,2,14596,104378),(358954,1,5347,104379),(358955,2,4988,104379),(358956,3,23755,104379),(358957,4,14389,104379),(358958,5,154955,104379),(358959,1,5347,104380),(358960,2,4988,104380),(358961,3,3878,104380),(358962,4,3879,104380),(358963,5,62697,104380),(358964,1,4339,104381),(358965,2,78368,104381),(358966,1,4254,104382),(358967,2,4042,104382),(358968,3,76857,104382),(358969,4,6041,104382),(358970,1,4912,104383),(358971,2,3879,104383),(358972,3,7005,104383),(358973,1,4461,104384),(358974,2,4536,104384),(358975,3,5217,104384),(358976,4,116188,104384),(358977,1,4985,104385),(358978,2,9175,104385),(358979,1,5347,104386),(358980,2,4370,104386),(358981,3,3878,104386),(358982,4,22151,104386),(358983,1,4648,104387),(358984,2,120844,104387),(358985,1,4078,59241),(358986,2,32001,59241),(358987,1,4878,60958),(358988,2,5876,60958),(358989,1,4232,104388),(358990,2,3872,104388),(358991,3,114983,104388),(358992,1,105753,104389),(358993,2,4988,104389),(358994,3,91796,104389),(358995,1,4042,58631),(358996,2,3878,58631),(358997,3,3879,58631),(358998,4,13343,58631),(358999,1,12108,104390),(359000,2,3879,104390),(359001,3,6902,104390),(359002,1,5347,104391),(359003,2,94213,104391),(359004,3,3878,104391),(359005,4,3879,104391),(359006,5,33971,104391),(359007,1,3980,104392),(359008,2,5830,104392),(359009,3,81593,104392),(359010,1,4988,70596),(359011,2,19524,70596),(359012,1,4254,104393),(359013,2,4042,104393),(359014,3,45101,104393),(359015,1,12108,104394),(359016,2,41395,104394),(359017,1,4042,104395),(359018,2,76320,104395),(359019,3,30547,104395),(359020,1,13219,104396),(359021,2,42186,104396),(359022,1,41207,104397),(359023,2,4016,104397),(359024,3,67080,104397),(359025,1,3957,95083),(359026,2,10820,95083),(359027,1,17703,104398),(359028,2,105425,104398),(359029,1,65877,104399),(359030,2,171167,104399),(359031,1,65402,104400),(359032,2,26875,104400),(359033,1,3963,104401),(359034,2,3946,104401),(359035,3,18244,104401),(359036,1,5789,104402),(359037,2,65851,104402),(359038,3,3988,104402),(359039,4,75490,104402),(359040,5,86594,104402),(359041,1,3946,104403),(359042,2,76085,104403),(359043,1,4370,53375),(359044,2,3878,53375),(359045,3,18417,53375),(359046,1,4042,104404),(359047,2,65877,104404),(359048,3,3878,104404),(359049,4,3879,104404),(359050,5,15865,104404),(359051,1,4011,104405),(359052,2,5527,104405),(359053,3,24529,104405),(359054,1,4042,104406),(359055,2,65732,104406),(359056,3,98272,104406),(359057,1,3895,104407),(359058,2,124298,104407),(359059,1,3946,104408),(359060,2,3871,104408),(359061,3,4402,104408),(359062,4,76824,104408),(359063,5,7865,104408),(359064,6,13766,104408),(359065,1,4370,104409),(359066,2,138195,104409),(359067,1,6510,104410),(359068,2,39451,104410),(359069,1,12108,75298),(359070,2,19054,75298),(359071,1,3911,104411),(359072,2,21951,104411),(359073,1,4042,84909),(359074,2,3878,84909),(359075,3,42653,84909),(359076,1,12711,104412),(359077,2,18276,104412),(359078,3,4988,104412),(359079,4,36583,104412),(359080,1,3946,104413),(359081,2,4287,104413),(359082,3,18690,104413),(359083,1,4878,69897),(359084,2,3879,69897),(359085,3,13190,69897),(359086,1,4042,104414),(359087,2,65732,104414),(359088,3,76259,104414),(359089,4,13532,104414),(359090,1,4078,104415),(359091,2,7837,104415),(359092,1,65440,104416),(359093,2,65877,104416),(359094,3,36382,104416),(359095,1,3871,54906),(359096,2,16304,54906),(359097,1,3946,104417),(359098,2,3878,104417),(359099,3,88784,104417),(359100,1,133248,104418),(359101,2,5793,104418),(359102,3,3879,104418),(359103,4,10659,104418),(359104,1,12108,70868),(359105,2,21125,70868),(359106,1,4432,104419),(359107,2,6540,104419),(359108,3,9884,104419),(359109,1,5574,104420),(359110,2,6827,104420),(359111,3,5376,104420),(359112,1,4988,104421),(359113,2,34457,104421),(359114,1,4197,104422),(359115,2,171192,104422),(359116,1,23755,104423),(359117,2,130545,104423),(359118,1,4325,104424),(359119,2,21295,104424),(359120,1,5054,104425),(359121,2,3910,104425),(359122,3,21083,104425),(359123,1,4275,104426),(359124,2,4107,104426),(359125,3,18905,104426),(359126,1,4988,104427),(359127,2,4042,104427),(359128,3,40796,104427),(359129,1,4461,104428),(359130,2,5803,104428),(359131,3,12558,104428),(359132,1,3946,85463),(359133,2,4246,85463),(359134,3,19102,85463),(359135,1,107182,104429),(359136,2,6511,104429),(359137,3,23722,104429),(359138,1,4111,104430),(359139,2,61989,104430),(359140,1,7967,104431),(359141,2,26110,104431),(359142,1,5347,53636),(359143,2,3878,53636),(359144,3,3879,53636),(359145,4,5577,53636),(359146,1,3980,104432),(359147,2,4878,104432),(359148,3,97954,104432),(359149,1,4042,104433),(359150,2,4988,104433),(359151,3,7968,104433),(359152,1,3918,104434),(359153,2,3878,104434),(359154,3,35520,104434),(359155,1,4333,104435),(359156,2,3878,104435),(359157,3,15721,104435),(359158,1,3892,104436),(359159,2,6143,104436),(359160,3,3883,104436),(359161,4,153943,104436),(359162,1,4182,104437),(359163,2,3878,104437),(359164,3,131400,104437),(359165,1,113675,104438),(359166,2,4370,104438),(359167,3,10239,104438),(359168,1,4700,94195),(359169,2,160099,94195),(359170,1,4432,104439),(359171,2,31752,104439),(359172,1,100818,104440),(359173,2,136090,104440),(359174,1,5793,104441),(359175,2,4107,104441),(359176,3,3878,104441),(359177,4,8355,104441),(359178,1,4878,104442),(359179,2,4078,104442),(359180,3,15473,104442),(359181,1,12275,104443),(359182,2,5347,104443),(359183,3,3879,104443),(359184,4,10659,104443),(359185,1,15743,94554),(359186,2,31476,94554),(359187,1,12186,104444),(359188,2,150087,104444),(359189,1,3911,104445),(359190,2,4111,104445),(359191,3,24419,104445),(359192,4,3878,104445),(359193,5,10149,104445),(359194,1,3910,84088),(359195,2,3878,84088),(359196,3,142428,84088),(359197,1,3910,104446),(359198,2,5054,104446),(359199,3,15602,104446),(359200,1,9775,104447),(359201,2,171218,104447),(359202,1,5994,104448),(359203,2,112222,104448),(359204,1,3980,104449),(359205,2,4504,104449),(359206,3,3918,104449),(359207,4,3878,104449),(359208,5,11872,104449),(359209,1,3980,104450),(359210,2,3957,104450),(359211,3,7831,104450),(359212,1,65047,104451),(359213,2,67400,104451),(359214,1,5347,104452),(359215,2,3878,104452),(359216,3,16388,104452),(359217,1,4436,104453),(359218,2,3878,104453),(359219,3,31536,104453),(359220,1,94213,104454),(359221,2,3878,104454),(359222,3,8661,104454),(359223,1,5238,104455),(359224,2,28167,104455),(359225,1,12619,104456),(359226,2,4359,104456),(359227,3,4254,104456),(359228,4,3878,104456),(359229,5,3879,104456),(359230,6,29277,104456),(359231,1,3895,79641),(359232,2,5289,79641),(359233,1,4432,23883),(359234,2,4042,23883),(359235,1,3918,104457),(359236,2,85669,104457),(359237,1,3946,102915),(359238,2,3957,102915),(359239,3,4182,102915),(359240,1,3946,54928),(359241,2,4078,54928),(359242,1,3871,104458),(359243,2,4662,104458),(359244,1,5238,99582),(359245,2,8537,99582),(359246,1,12711,104459),(359247,2,13893,104459),(359248,1,4325,104460),(359249,2,5952,104460),(359250,3,3946,104460),(359251,1,3926,75647),(359252,2,3946,75647),(359253,1,4078,104461),(359254,2,3911,104461),(359255,3,3980,104461),(359256,1,4489,104462),(359257,2,4409,104462),(359258,3,7865,104462),(359259,1,3871,104463),(359260,2,12108,104463),(359261,1,3892,104464),(359262,2,5049,104464),(359263,3,6993,104464),(359264,1,4988,69266),(359265,2,67092,69266),(359266,1,4246,56351),(359267,2,4409,56351),(359268,1,76320,104465),(359269,2,4254,104465),(359270,1,76320,104465),(359271,2,4254,104465),(359272,1,4254,104466),(359273,2,9551,104466),(359274,3,4370,104466),(359275,1,4988,104467),(359276,2,12466,104467),(359277,3,14824,104467),(359278,1,4988,62214),(359279,2,5793,62214),(359280,1,3922,104468),(359281,2,7096,104468),(359282,1,23755,104469),(359283,2,4254,104469),(359284,3,9814,104469),(359285,1,4988,104470),(359286,2,4042,104470),(359287,3,12711,104470),(359288,1,10454,104471),(359289,2,4232,104471),(359290,3,7096,104471),(359291,1,4988,70851),(359292,2,7369,70851),(359293,1,6540,67838),(359294,2,5347,67838),(359295,1,3905,104472),(359296,2,4182,104472),(359297,3,4078,104472),(359298,1,5054,57533),(359299,2,3946,57533),(359300,1,4254,104473),(359301,2,4432,104473),(359302,3,4042,104473),(359303,1,3895,75076),(359304,2,4648,75076),(359305,1,3980,104474),(359306,2,3902,104474),(359307,3,31047,104474),(359308,1,3922,104475),(359309,2,3894,104475),(359310,3,3926,104475),(359311,4,6489,104475),(359312,1,3892,104476),(359313,2,5054,104476),(359314,3,4572,104476),(359315,4,80652,104476),(359316,1,4173,104477),(359317,2,8537,104477),(359318,3,81127,104477),(359319,1,3980,104478),(359320,2,4078,104478),(359321,3,32687,104478),(359322,1,3946,104479),(359323,2,5054,104479),(359324,3,5994,104479),(359325,4,171251,104479),(359326,1,3911,104480),(359327,2,131510,104480),(359328,1,3894,104481),(359329,2,3946,104481),(359330,3,32408,104481),(359331,1,3997,104482),(359332,2,4947,104482),(359333,3,5918,104482),(359334,4,17678,104482),(359335,1,4411,104483),(359336,2,4333,104483),(359337,3,21983,104483),(359338,1,3963,89819),(359339,2,4078,89819),(359340,3,3878,89819),(359341,4,80289,89819),(359342,1,7759,104484),(359343,2,4035,104484),(359344,3,171257,104484),(359345,1,3980,5119),(359346,2,3878,5119),(359347,3,3879,5119),(359348,4,15673,5119),(359349,1,4489,104485),(359350,2,11404,104485),(359351,1,3871,84398),(359352,2,3879,84398),(359353,3,16378,84398),(359354,1,4173,104486),(359355,2,3910,104486),(359356,3,3878,104486),(359357,4,3879,104486),(359358,5,13851,104486),(359359,1,19410,104487),(359360,2,3879,104487),(359361,3,93489,104487),(359362,1,4291,104488),(359363,2,25817,104488),(359364,1,5238,104489),(359365,2,6245,104489),(359366,3,5004,104489),(359367,4,28930,104489),(359368,1,4078,104490),(359369,2,115559,104490),(359370,1,4173,104491),(359371,2,3957,104491),(359372,3,138067,104491),(359373,1,171266,104492),(359374,2,3879,104492),(359375,3,11350,104492),(359376,1,4784,104493),(359377,2,4648,104493),(359378,3,3878,104493),(359379,4,8982,104493),(359380,1,4504,104494),(359381,2,4603,104494),(359382,1,4011,104495),(359383,2,3879,104495),(359384,3,13577,104495),(359385,1,4349,104496),(359386,2,4536,104496),(359387,3,29376,104496),(359388,1,4127,91287),(359389,2,14419,91287),(359390,1,5185,104497),(359391,2,10909,104497),(359392,1,4325,104498),(359393,2,3878,104498),(359394,3,133983,104498),(359395,1,5830,104499),(359396,2,5219,104499),(359397,1,4127,104500),(359398,2,17273,104500),(359399,1,10825,104501),(359400,2,3878,104501),(359401,3,171276,104501),(359402,1,5054,104502),(359403,2,143469,104502),(359404,1,3946,104503),(359405,2,5994,104503),(359406,3,171279,104503),(359407,1,4085,104504),(359408,2,4504,104504),(359409,3,32459,104504),(359410,1,3922,104505),(359411,2,171282,104505),(359412,1,4078,104506),(359413,2,4127,104506),(359414,3,3878,104506),(359415,4,22376,104506),(359416,1,13418,104507),(359417,2,3980,104507),(359418,3,4078,104507),(359419,4,3905,104507),(359420,5,12162,104507),(359421,1,4078,104508),(359422,2,69594,104508),(359423,1,3946,104509),(359424,2,5238,104509),(359425,3,15119,104509),(359426,4,50443,104509),(359427,1,5289,60871),(359428,2,46551,60871),(359429,1,3871,104510),(359430,2,100435,104510),(359431,1,3926,104511),(359432,2,5289,104511),(359433,3,16326,104511),(359434,1,3957,104512),(359435,2,171290,104512),(359436,1,3963,104513),(359437,2,3957,104513),(359438,3,7762,104513),(359439,1,3957,104514),(359440,2,3946,104514),(359441,3,171293,104514),(359442,1,4232,104515),(359443,2,3879,104515),(359444,3,9933,104515),(359445,1,9770,104516),(359446,2,65810,104516),(359447,3,37594,104516),(359448,1,4370,104517),(359449,2,12190,104517),(359450,1,4060,104518),(359451,2,3926,104518),(359452,3,7096,104518),(359453,4,30037,104518),(359454,1,3871,90241),(359455,2,125093,90241),(359456,1,105150,104519),(359457,2,34089,104519),(359458,1,15560,104520),(359459,2,5793,104520),(359460,3,171300,104520),(359461,1,7274,104521),(359462,2,12711,104521),(359463,3,16703,104521),(359464,1,3980,104522),(359465,2,3878,104522),(359466,3,3879,104522),(359467,4,79212,104522),(359468,1,3895,104523),(359469,2,124608,104523),(359470,1,4985,104524),(359471,2,4107,104524),(359472,3,3878,104524),(359473,4,23309,104524),(359474,1,4287,104525),(359475,2,89621,104525),(359476,1,4042,104526),(359477,2,20953,104526),(359478,1,3905,52868),(359479,2,22149,52868),(359480,1,5185,104527),(359481,2,6639,104527),(359482,1,4078,104528),(359483,2,40291,104528),(359484,1,3911,104529),(359485,2,3910,104529),(359486,3,4078,104529),(359487,4,50643,104529),(359488,1,23755,104530),(359489,2,109347,104530),(359490,3,5347,104530),(359491,4,8730,104530),(359492,1,65589,65844),(359493,2,15645,65844),(359494,1,147279,104531),(359495,2,30882,104531),(359496,1,4078,104532),(359497,2,4520,104532),(359498,3,3878,104532),(359499,4,3879,104532),(359500,5,35757,104532),(359501,1,4078,104533),(359502,2,5185,104533),(359503,3,3911,104533),(359504,4,3878,104533),(359505,5,21587,104533),(359506,1,5793,104534),(359507,2,6510,104534),(359508,3,45752,104534),(359509,1,4700,104535),(359510,2,5238,104535),(359511,3,3878,104535),(359512,4,10665,104535),(359513,1,90631,104536),(359514,2,103063,104536),(359515,3,16756,104536),(359516,1,3946,104537),(359517,2,3963,104537),(359518,3,115676,104537),(359519,1,4988,104538),(359520,2,59996,104538),(359521,1,4182,104539),(359522,2,3878,104539),(359523,3,6473,104539),(359524,1,10825,76000),(359525,2,3878,76000),(359526,3,79450,76000),(359527,1,4042,53288),(359528,2,15685,53288),(359529,1,4254,104540),(359530,2,4042,104540),(359531,3,16927,104540),(359532,1,3946,104541),(359533,2,3980,104541),(359534,3,3879,104541),(359535,4,17932,104541),(359536,1,7445,104542),(359537,2,62183,104542),(359538,1,4988,104543),(359539,2,3878,104543),(359540,3,5599,104543),(359541,1,4432,104544),(359542,2,4254,104544),(359543,3,99517,104544),(359544,1,4461,104545),(359545,2,4504,104545),(359546,3,171326,104545),(359547,1,4107,104546),(359548,2,7369,104546),(359549,3,6080,104546),(359550,1,5553,104547),(359551,2,3879,104547),(359552,3,13680,104547),(359553,1,4432,104548),(359554,2,5347,104548),(359555,3,116481,104548),(359556,1,67989,104549),(359557,2,9404,104549),(359558,1,64861,104550),(359559,2,15645,104550),(359560,1,76318,104551),(359561,2,61972,104551),(359562,1,4107,104552),(359563,2,3908,104552),(359564,3,15685,104552),(359565,1,3980,104553),(359566,2,5446,104553),(359567,3,3878,104553),(359568,4,8705,104553),(359569,1,3902,61957),(359570,2,64895,61957),(359571,1,4269,104554),(359572,2,5793,104554),(359573,3,94485,104554),(359574,4,122713,104554),(359575,1,4333,104555),(359576,2,3910,104555),(359577,3,80886,104555),(359578,1,5793,104556),(359579,2,4988,104556),(359580,3,108057,104556),(359581,4,4861,104556),(359582,1,4700,104557),(359583,2,60123,104557),(359584,1,67925,103664),(359585,2,3878,103664),(359586,3,3879,103664),(359587,4,4568,103664),(359588,1,4078,104558),(359589,2,4333,104558),(359590,3,46248,104558),(359591,1,4648,80089),(359592,2,3946,80089),(359593,3,10464,80089),(359594,1,5185,104559),(359595,2,171341,104559),(359596,3,3878,104559),(359597,4,11286,104559),(359598,1,4011,104560),(359599,2,117404,104560),(359600,1,4042,104561),(359601,2,171344,104561),(359602,1,3946,80577),(359603,2,125662,80577),(359604,1,5238,104562),(359605,2,3918,104562),(359606,3,27830,104562),(359607,1,78174,104563),(359608,2,3911,104563),(359609,3,5985,104563),(359610,1,99499,100744),(359611,2,3908,100744),(359612,3,4107,100744),(359613,4,63245,100744),(359614,1,6540,104564),(359615,2,63245,104564),(359616,1,65500,102367),(359617,2,114142,102367),(359618,1,4254,104565),(359619,2,5793,104565),(359620,3,10815,104565),(359621,1,12275,104566),(359622,2,5793,104566),(359623,3,14389,104566),(359624,4,154955,104566),(359625,1,3984,104567),(359626,2,6143,104567),(359627,3,5307,104567),(359628,4,4643,104567),(359629,5,24590,104567),(359630,6,3878,104567),(359631,7,16109,104567),(359632,1,12801,104568),(359633,2,20669,104568),(359634,1,3946,98211),(359635,2,118507,98211),(359636,1,3963,104569),(359637,2,4879,104569),(359638,3,122713,104569),(359639,1,4785,104570),(359640,2,19583,104570),(359641,1,3946,104571),(359642,2,4127,104571),(359643,3,17175,104571),(359644,1,3980,104572),(359645,2,4878,104572),(359646,3,98272,104572),(359647,1,76321,104573),(359648,2,4042,104573),(359649,3,3878,104573),(359650,4,4774,104573),(359651,1,65490,104574),(359652,2,6936,104574),(359653,1,67989,104575),(359654,2,34007,104575),(359655,1,4461,81353),(359656,2,4078,81353),(359657,3,16945,81353),(359658,1,3871,44973),(359659,2,3879,44973),(359660,3,12189,44973),(359661,1,9713,104576),(359662,2,61845,104576),(359663,1,4648,104577),(359664,2,4061,104577),(359665,3,27914,104577),(359666,1,4042,104578),(359667,2,67400,104578),(359668,3,27914,104578),(359669,1,4370,104579),(359670,2,4988,104579),(359671,3,3879,104579),(359672,4,10579,104579),(359673,1,4042,104580),(359674,2,113675,104580),(359675,3,9735,104580),(359676,4,14389,104580),(359677,5,21893,104580),(359678,1,4287,104581),(359679,2,4078,104581),(359680,3,4182,104581),(359681,4,138400,104581),(359682,1,5185,54529),(359683,2,31476,54529),(359684,1,4042,104582),(359685,2,4988,104582),(359686,3,103063,104582),(359687,4,3879,104582),(359688,5,89119,104582),(359689,1,3957,104583),(359690,2,3878,104583),(359691,3,14026,104583),(359692,1,9814,104584),(359693,2,6510,104584),(359694,3,5843,104584),(359695,4,60427,104584),(359696,1,4779,104585),(359697,2,3878,104585),(359698,3,46087,104585),(359699,1,4504,77702),(359700,2,17342,77702),(359701,1,5347,78167),(359702,2,3879,78167),(359703,3,11350,78167),(359704,1,65877,104586),(359705,2,4254,104586),(359706,3,5789,104586),(359707,4,3878,104586),(359708,5,119775,104586),(359709,1,99499,104587),(359710,2,11352,104587),(359711,1,4333,104588),(359712,2,78750,104588),(359713,1,3980,104589),(359714,2,3917,104589),(359715,3,7831,104589),(359716,1,4016,104590),(359717,2,11570,104590),(359718,1,4254,104591),(359719,2,3878,104591),(359720,3,119462,104591),(359721,1,4042,104592),(359722,2,117305,104592),(359723,3,3878,104592),(359724,4,30376,104592),(359725,1,5054,104593),(359726,2,3871,104593),(359727,3,4409,104593),(359728,4,50647,104593),(359729,1,3895,104594),(359730,2,3946,104594),(359731,3,4388,104594),(359732,4,3878,104594),(359733,5,37630,104594),(359734,1,23755,104595),(359735,2,4042,104595),(359736,3,128401,104595),(359737,1,3946,104596),(359738,2,3878,104596),(359739,3,4752,104596),(359740,1,3980,104597),(359741,2,3871,104597),(359742,3,38091,104597),(359743,1,3871,55610),(359744,2,67252,55610),(359745,1,5793,104598),(359746,2,3879,104598),(359747,3,80719,104598),(359748,1,4432,104599),(359749,2,4042,104599),(359750,3,35363,104599),(359751,1,3926,104600),(359752,2,3946,104600),(359753,3,116321,104600),(359754,1,65209,104601),(359755,2,76318,104601),(359756,3,153943,104601),(359757,1,5289,104602),(359758,2,5054,104602),(359759,3,16131,104602),(359760,1,104328,104603),(359761,2,3911,104603),(359762,3,34207,104603),(359763,1,4402,81176),(359764,2,8537,81176),(359765,3,5253,81176),(359766,1,5793,104604),(359767,2,9549,104604),(359768,3,131787,104604),(359769,1,3957,104605),(359770,2,3946,104605),(359771,3,161207,104605),(359772,1,4370,104606),(359773,2,4042,104606),(359774,3,5793,104606),(359775,4,3918,104606),(359776,1,3980,69947),(359777,2,5202,69947),(359778,1,4366,104607),(359779,2,4042,104607),(359780,3,126857,104607),(359781,1,6143,104608),(359782,2,93135,104608),(359783,1,5289,104609),(359784,2,6245,104609),(359785,3,3946,104609),(359786,4,154760,104609),(359787,1,5830,56336),(359788,2,31476,56336),(359789,1,4107,76689),(359790,2,4042,76689),(359791,1,3946,104610),(359792,2,5698,104610),(359793,1,5793,68582),(359794,2,4988,68582),(359795,1,4370,56377),(359796,2,4254,56377),(359797,1,12801,69551),(359798,2,6510,69551),(359799,1,4432,85959),(359800,2,12949,85959),(359801,1,15560,104611),(359802,2,5793,104611),(359803,1,4042,54365),(359804,2,4988,54365),(359805,1,3980,104612),(359806,2,4078,104612),(359807,3,4127,104612),(359808,1,4500,104613),(359809,2,12711,104613),(359810,1,3946,104614),(359811,2,5004,104614),(359812,1,3905,104615),(359813,2,3917,104615),(359814,3,3946,104615),(359815,1,4254,104616),(359816,2,65877,104616),(359817,1,5289,104617),(359818,2,3946,104617),(359819,3,3871,104617),(359820,1,5054,57533),(359821,2,3946,57533),(359822,1,67400,103375),(359823,2,4042,103375),(359824,1,3918,104618),(359825,2,4127,104618),(359826,1,23755,58371),(359827,2,4042,58371),(359828,1,4254,104619),(359829,2,7274,104619),(359830,1,3946,104620),(359831,2,6329,104620),(359832,1,3957,104621),(359833,2,9737,104621),(359834,1,12801,55217),(359835,2,4042,55217),(359836,1,4988,84003),(359837,2,65732,84003),(359838,1,4432,104622),(359839,2,12466,104622),(359840,1,12108,79328),(359841,2,3871,79328),(359842,1,7096,57127),(359843,2,3946,57127),(359844,1,4254,104623),(359845,2,76857,104623),(359846,1,3980,86372),(359847,2,3911,86372),(359848,1,12466,104624),(359849,2,12711,104624),(359850,1,171409,104625),(359851,2,4107,104625),(359852,1,4461,82409),(359853,2,4879,82409),(359854,1,4409,76955),(359855,2,3946,76955),(359856,1,3908,57288),(359857,2,4988,57288),(359858,1,3871,104626),(359859,2,3946,104626),(359860,3,4333,104626),(359861,1,3910,74871),(359862,2,3878,74871),(359863,3,36388,74871),(359864,1,4060,104627),(359865,2,4529,104627),(359866,3,39135,104627),(359867,1,4078,104628),(359868,2,46170,104628),(359869,1,3892,104629),(359870,2,37986,104629),(359871,1,4078,104630),(359872,2,3980,104630),(359873,3,3878,104630),(359874,4,119360,104630),(359875,1,4333,104631),(359876,2,3946,104631),(359877,3,5304,104631),(359878,1,11470,104632),(359879,2,171417,104632),(359880,3,134818,104632),(359881,1,3886,104633),(359882,2,3887,104633),(359883,3,24137,104633),(359884,1,3980,104634),(359885,2,4520,104634),(359886,3,9178,104634),(359887,1,3917,104635),(359888,2,3878,104635),(359889,3,11266,104635),(359890,1,3871,104636),(359891,2,41207,104636),(359892,3,107094,104636),(359893,1,3902,83971),(359894,2,4221,83971),(359895,1,3886,104637),(359896,2,5264,104637),(359897,3,17316,104637),(359898,1,5054,104638),(359899,2,22149,104638),(359900,1,3911,104639),(359901,2,3878,104639),(359902,3,20432,104639),(359903,1,3871,56830),(359904,2,78750,56830),(359905,1,5185,94164),(359906,2,3879,94164),(359907,3,12102,94164),(359908,1,4878,67000),(359909,2,31476,67000),(359910,1,3872,104640),(359911,2,61299,104640),(359912,1,3910,104641),(359913,2,61312,104641),(359914,3,3879,104641),(359915,4,18896,104641),(359916,1,5289,104642),(359917,2,4182,104642),(359918,3,107684,104642),(359919,1,4489,92661),(359920,2,28076,92661),(359921,1,4388,104643),(359922,2,11324,104643),(359923,1,4078,104644),(359924,2,8695,104644),(359925,1,6429,104645),(359926,2,3871,104645),(359927,3,148970,104645),(359928,1,4078,104646),(359929,2,4288,104646),(359930,3,25791,104646),(359931,1,4958,104647),(359932,2,9644,104647),(359933,1,4423,104648),(359934,2,10594,104648),(359935,3,26102,104648),(359936,1,3910,92463),(359937,2,3878,92463),(359938,3,50463,92463),(359939,1,3946,104649),(359940,2,5054,104649),(359941,3,115591,104649),(359942,1,168019,104650),(359943,2,13418,104650),(359944,3,3871,104650),(359945,4,3902,104650),(359946,5,8501,104650),(359947,6,37031,104650),(359948,7,3878,104650),(359949,8,50309,104650),(359950,1,9722,104651),(359951,2,5664,104651),(359952,3,113834,104651),(359953,1,5739,104652),(359954,2,4325,104652),(359955,3,17211,104652),(359956,1,3922,104653),(359957,2,3878,104653),(359958,3,3879,104653),(359959,4,171439,104653),(359960,1,3910,104654),(359961,2,3918,104654),(359962,3,115734,104654),(359963,1,3946,104655),(359964,2,3878,104655),(359965,3,11266,104655),(359966,1,5238,104656),(359967,2,4251,104656),(359968,3,106870,104656),(359969,1,3980,60694),(359970,2,48071,60694),(359971,1,3895,104657),(359972,2,3946,104657),(359973,3,8308,104657),(359974,1,5054,104658),(359975,2,5238,104658),(359976,3,3957,104658),(359977,4,114572,104658),(359978,1,7891,103124),(359979,2,117404,103124),(359980,1,4243,64996),(359981,2,106870,64996),(359982,1,4402,104659),(359983,2,40941,104659),(359984,1,4173,104660),(359985,2,3878,104660),(359986,3,3879,104660),(359987,4,62114,104660),(359988,1,3917,82423),(359989,2,4040,82423),(359990,3,13973,82423),(359991,1,3980,104661),(359992,2,4479,104661),(359993,3,9411,104661),(359994,1,88908,104662),(359995,2,17429,104662),(359996,1,3910,92533),(359997,2,3878,92533),(359998,3,3879,92533),(359999,4,35648,92533),(360000,1,3910,104663),(360001,2,46223,104663),(360002,1,168019,104664),(360003,2,13418,104664),(360004,3,4355,104664),(360005,4,5264,104664),(360006,5,3902,104664),(360007,6,67851,104664),(360008,7,82202,104664),(360009,1,3980,104665),(360010,2,34368,104665),(360011,3,6217,104665),(360012,4,4042,104665),(360013,5,3991,104665),(360014,6,3878,104665),(360015,7,22305,104665),(360016,1,3946,104666),(360017,2,7865,104666),(360018,3,4749,104666),(360019,1,4285,104667),(360020,2,3878,104667),(360021,3,31536,104667),(360022,1,7762,104668),(360023,2,4035,104668),(360024,3,78614,104668),(360025,1,6540,104669),(360026,2,3878,104669),(360027,3,12769,104669),(360028,1,18274,104670),(360029,2,61969,104670),(360030,1,78922,104671),(360031,2,4359,104671),(360032,3,7486,104671),(360033,4,171458,104671),(360034,1,78707,104672),(360035,2,3911,104672),(360036,3,43713,104672),(360037,1,3871,104673),(360038,2,5191,104673),(360039,3,29689,104673),(360040,1,4411,94033),(360041,2,4060,94033),(360042,3,159924,94033),(360043,1,12801,104674),(360044,2,35937,104674),(360045,1,7891,104675),(360046,2,5876,104675),(360047,1,103063,104676),(360048,2,3878,104676),(360049,3,3879,104676),(360050,4,5586,104676),(360051,1,4366,104677),(360052,2,5793,104677),(360053,3,140748,104677),(360054,1,5701,62950),(360055,2,4078,62950),(360056,3,124751,62950),(360057,1,5435,104678),(360058,2,125953,104678),(360059,1,3871,104679),(360060,2,5289,104679),(360061,3,4479,104679),(360062,4,147508,104679),(360063,1,3946,104680),(360064,2,3895,104680),(360065,3,113260,104680),(360066,1,3946,104681),(360067,2,3878,104681),(360068,3,26793,104681),(360069,1,5793,104682),(360070,2,12466,104682),(360071,3,10222,104682),(360072,1,3946,104683),(360073,2,3926,104683),(360074,3,5202,104683),(360075,1,4042,81096),(360076,2,3879,81096),(360077,3,14270,81096),(360078,1,4409,104684),(360079,2,18603,104684),(360080,1,4107,104685),(360081,2,4432,104685),(360082,3,35937,104685),(360083,1,9722,104686),(360084,2,13945,104686),(360085,1,12466,104687),(360086,2,4988,104687),(360087,3,61426,104687),(360088,1,4042,104688),(360089,2,105753,104688),(360090,3,77449,104688),(360091,1,4042,104689),(360092,2,5347,104689),(360093,3,65732,104689),(360094,4,9774,104689),(360095,1,109313,104690),(360096,2,4042,104690),(360097,3,39220,104690),(360098,4,4275,104690),(360099,5,62429,104690),(360100,1,3910,104691),(360101,2,3878,104691),(360102,3,3879,104691),(360103,4,18962,104691),(360104,1,4496,74738),(360105,2,138463,74738),(360106,1,4042,104692),(360107,2,4254,104692),(360108,3,3878,104692),(360109,4,16078,104692),(360110,1,107182,104693),(360111,2,154667,104693),(360112,1,4988,104694),(360113,2,12334,104694),(360114,3,84547,104694),(360115,1,4011,62832),(360116,2,5876,62832),(360117,1,5347,104695),(360118,2,103063,104695),(360119,3,171483,104695),(360120,1,4182,104696),(360121,2,3871,104696),(360122,3,7865,104696),(360123,4,39529,104696),(360124,1,107182,103270),(360125,2,45160,103270),(360126,1,105753,76905),(360127,2,112717,76905),(360128,1,9549,104697),(360129,2,76796,104697),(360130,3,6489,104697),(360131,1,4042,104698),(360132,2,118980,104698),(360133,1,4243,104699),(360134,2,14365,104699),(360135,1,9722,104700),(360136,2,3922,104700),(360137,3,3878,104700),(360138,4,3879,104700),(360139,5,11338,104700),(360140,1,12275,104701),(360141,2,65243,104701),(360142,3,69206,104701),(360143,4,171490,104701),(360144,1,3980,104702),(360145,2,28583,104702),(360146,1,5054,104703),(360147,2,3878,104703),(360148,3,3879,104703),(360149,4,5580,104703),(360150,1,3871,104704),(360151,2,12108,104704),(360152,3,16411,104704),(360153,1,8091,104705),(360154,2,45160,104705),(360155,1,4988,104706),(360156,2,76259,104706),(360157,3,122162,104706),(360158,1,5307,104707),(360159,2,5952,104707),(360160,3,6067,104707),(360161,1,12949,104708),(360162,2,4042,104708),(360163,3,12466,104708),(360164,4,17429,104708),(360165,1,18274,104709),(360166,2,4873,104709),(360167,1,12371,104710),(360168,2,4269,104710),(360169,3,13917,104710),(360170,1,3911,104711),(360171,2,4078,104711),(360172,3,9898,104711),(360173,1,4985,104712),(360174,2,122950,104712),(360175,1,4432,104713),(360176,2,6540,104713),(360177,3,6207,104713),(360178,1,4042,81016),(360179,2,45160,81016),(360180,1,8537,104714),(360181,2,4173,104714),(360182,3,13164,104714),(360183,1,4988,104715),(360184,2,15685,104715),(360185,1,4504,104716),(360186,2,171506,104716),(360187,1,3911,104717),(360188,2,12108,104717),(360189,3,3878,104717),(360190,4,13199,104717),(360191,1,4211,104718),(360192,2,3878,104718),(360193,3,17836,104718),(360194,1,4254,87050),(360195,2,35010,87050),(360196,1,4254,97879),(360197,2,4107,97879),(360198,3,149050,97879),(360199,1,4042,104719),(360200,2,105753,104719),(360201,3,150208,104719),(360202,1,4432,104720),(360203,2,4254,104720),(360204,3,13599,104720),(360205,1,4504,104721),(360206,2,11530,104721),(360207,1,3946,104722),(360208,2,4409,104722),(360209,3,13592,104722),(360210,1,5185,104723),(360211,2,3878,104723),(360212,3,9093,104723),(360213,1,17703,104724),(360214,2,27232,104724),(360215,1,5092,104725),(360216,2,19524,104725),(360217,1,65589,67900),(360218,2,18905,67900),(360219,1,3980,104726),(360220,2,40486,104726),(360221,1,5554,104727),(360222,2,3946,104727),(360223,3,3878,104727),(360224,4,11872,104727),(360225,1,4078,104728),(360226,2,5238,104728),(360227,3,5977,104728),(360228,1,5906,104729),(360229,2,14532,104729),(360230,3,93532,104729),(360231,1,12275,104730),(360232,2,4432,104730),(360233,3,3878,104730),(360234,4,124542,104730),(360235,1,4662,104731),(360236,2,5597,104731),(360237,3,27032,104731),(360238,1,4610,104732),(360239,2,4504,104732),(360240,3,38291,104732),(360241,1,4127,104733),(360242,2,6521,104733),(360243,3,3878,104733),(360244,4,3879,104733),(360245,5,13190,104733),(360246,1,6510,104734),(360247,2,4275,104734),(360248,3,4254,104734),(360249,4,37839,104734),(360250,1,67400,104735),(360251,2,115624,104735),(360252,1,67994,104736),(360253,2,3878,104736),(360254,3,3879,104736),(360255,4,18471,104736),(360256,1,4107,104737),(360257,2,17330,104737),(360258,1,4078,104738),(360259,2,4461,104738),(360260,3,15143,104738),(360261,1,4648,104739),(360262,2,3980,104739),(360263,3,31821,104739),(360264,1,94213,104740),(360265,2,4370,104740),(360266,3,3879,104740),(360267,4,112233,104740),(360268,1,4988,100784),(360269,2,4042,100784),(360270,3,3878,100784),(360271,4,3879,100784),(360272,5,13851,100784),(360273,1,171532,104741),(360274,2,10487,104741),(360275,1,12801,104742),(360276,2,61802,104742),(360277,1,5092,104743),(360278,2,21874,104743),(360279,1,103029,104744),(360280,2,5876,104744),(360281,1,3908,104745),(360282,2,3878,104745),(360283,3,3879,104745),(360284,4,5577,104745),(360285,1,4988,96995),(360286,2,123401,96995),(360287,1,4333,104746),(360288,2,9831,104746),(360289,1,12711,104747),(360290,2,41005,104747),(360291,1,4042,104748),(360292,2,5350,104748),(360293,3,9418,104748),(360294,4,81144,104748),(360295,5,3878,104748),(360296,6,62691,104748),(360297,1,4042,104749),(360298,2,117305,104749),(360299,3,113181,104749),(360300,1,4496,82476),(360301,2,3878,82476),(360302,3,3879,82476),(360303,4,62697,82476),(360304,1,5185,104750),(360305,2,7865,104750),(360306,3,33625,104750),(360307,1,4291,104751),(360308,2,5238,104751),(360309,3,5843,104751),(360310,4,80052,104751),(360311,1,4078,104752),(360312,2,4589,104752),(360313,3,4913,104752),(360314,1,4461,81455),(360315,2,3905,81455),(360316,3,3878,81455),(360317,4,11266,81455),(360318,1,8537,104753),(360319,2,171546,104753),(360320,3,3878,104753),(360321,4,115905,104753),(360322,1,5238,104656),(360323,2,4251,104656),(360324,3,106870,104656),(360325,1,4349,88414),(360326,2,4750,88414),(360327,1,6506,104754),(360328,2,4042,104754),(360329,3,3879,104754),(360330,4,30037,104754),(360331,1,5185,54142),(360332,2,3878,54142),(360333,3,4758,54142),(360334,1,4504,104755),(360335,2,3878,104755),(360336,3,23568,104755),(360337,1,4988,101660),(360338,2,3878,101660),(360339,3,3879,101660),(360340,4,11291,101660),(360341,1,6245,104756),(360342,2,3878,104756),(360343,3,22376,104756),(360344,1,3980,104757),(360345,2,117444,104757),(360346,1,12801,104758),(360347,2,4042,104758),(360348,3,171552,104758),(360349,1,4042,73205),(360350,2,102219,73205),(360351,1,4042,104759),(360352,2,4254,104759),(360353,3,112151,104759),(360354,1,3980,63028),(360355,2,6067,63028),(360356,1,4432,104760),(360357,2,4042,104760),(360358,3,4107,104760),(360359,4,86027,104760),(360360,1,4409,104761),(360361,2,5238,104761),(360362,3,4648,104761),(360363,4,50443,104761),(360364,1,4078,104762),(360365,2,3878,104762),(360366,3,3879,104762),(360367,4,60793,104762),(360368,1,3980,63333),(360369,2,4879,63333),(360370,3,4504,63333),(360371,4,107424,63333),(360372,1,4060,104763),(360373,2,12297,104763),(360374,1,4042,56764),(360375,2,3878,56764),(360376,3,3879,56764),(360377,4,62697,56764),(360378,1,6540,104764),(360379,2,3878,104764),(360380,3,11832,104764),(360381,1,3926,104765),(360382,2,6772,104765),(360383,1,8569,104766),(360384,2,3879,104766),(360385,3,25477,104766),(360386,1,12465,104767),(360387,2,6540,104767),(360388,3,33846,104767),(360389,1,4254,104768),(360390,2,5368,104768),(360391,3,15436,104768),(360392,1,4078,104769),(360393,2,4182,104769),(360394,1,18277,104770),(360395,2,4042,104770),(360396,1,3946,78847),(360397,2,5185,78847),(360398,1,7274,104771),(360399,2,5793,104771),(360400,1,8715,104772),(360401,2,5701,104772),(360402,3,3946,104772),(360403,1,12275,104773),(360404,2,5793,104773),(360405,3,18277,104773),(360406,1,76182,104774),(360407,2,4985,104774),(360408,1,4042,58046),(360409,2,5793,58046),(360410,1,5906,104775),(360411,2,10175,104775),(360412,1,4254,78632),(360413,2,12466,78632),(360414,1,12466,104776),(360415,2,4985,104776),(360416,1,4432,94676),(360417,2,4042,94676),(360418,3,5347,94676),(360419,1,5238,104777),(360420,2,3946,104777),(360421,3,6050,104777),(360422,1,4370,104778),(360423,2,7369,104778),(360424,3,6510,104778),(360425,4,94217,104778),(360426,5,123998,104778),(360427,1,76790,104779),(360428,2,18274,104779),(360429,3,4042,104779),(360430,4,12466,104779),(360431,1,4879,104780),(360432,2,7110,104780),(360433,1,4170,104781),(360434,2,3895,104781),(360435,1,3895,104782),(360436,2,4173,104782),(360437,3,3894,104782),(360438,1,4291,104783),(360439,2,5054,104783),(360440,1,4879,104784),(360441,2,4505,104784),(360442,3,14532,104784),(360443,1,4042,104785),(360444,2,15287,104785),(360445,1,4988,57141),(360446,2,65877,57141),(360447,1,3946,104786),(360448,2,6245,104786),(360449,3,4078,104786),(360450,1,3926,71452),(360451,2,3946,71452),(360452,3,4197,71452),(360453,1,4671,104787),(360454,2,5830,104787),(360455,1,4246,73571),(360456,2,5054,73571),(360457,1,3871,87811),(360458,2,9722,87811),(360459,1,4461,60658),(360460,2,4078,60658),(360461,1,3886,104788),(360462,2,171583,104788),(360463,1,4127,104789),(360464,2,4784,104789),(360465,3,14961,104789),(360466,1,5238,104790),(360467,2,4409,104790),(360468,3,5856,104790),(360469,1,4173,104791),(360470,2,3878,104791),(360471,3,16472,104791),(360472,1,8091,104792),(360473,2,3879,104792),(360474,3,7767,104792),(360475,1,3946,104793),(360476,2,61747,104793),(360477,1,4648,104794),(360478,2,4078,104794),(360479,3,118782,104794),(360480,1,4243,104795),(360481,2,3878,104795),(360482,3,40800,104795),(360483,1,13418,104796),(360484,2,5238,104796),(360485,3,8537,104796),(360486,4,5289,104796),(360487,5,108524,104796),(360488,1,4402,104797),(360489,2,5004,104797),(360490,3,125837,104797),(360491,1,3871,104798),(360492,2,4411,104798),(360493,3,113217,104798),(360494,1,6404,76339),(360495,2,5553,76339),(360496,3,3878,76339),(360497,4,3879,76339),(360498,5,18738,76339),(360499,1,3871,104799),(360500,2,27435,104799),(360501,3,23079,104799),(360502,1,3946,104800),(360503,2,109453,104800),(360504,1,4648,104801),(360505,2,4078,104801),(360506,3,3879,104801),(360507,4,16580,104801),(360508,1,3902,104802),(360509,2,3878,104802),(360510,3,41814,104802),(360511,1,4127,104803),(360512,2,4078,104803),(360513,3,3878,104803),(360514,4,40800,104803),(360515,1,8222,104804),(360516,2,85454,104804),(360517,1,4879,104805),(360518,2,4520,104805),(360519,3,171601,104805),(360520,1,3871,104806),(360521,2,11448,104806),(360522,3,11449,104806),(360523,1,3918,104807),(360524,2,45117,104807),(360525,1,8051,104808),(360526,2,3895,104808),(360527,3,149455,104808),(360528,1,6993,94929),(360529,2,5830,94929),(360530,3,68637,94929),(360531,1,4489,104809),(360532,2,3946,104809),(360533,3,8537,104809),(360534,4,3878,104809),(360535,5,31727,104809),(360536,1,4078,104810),(360537,2,26899,104810),(360538,1,3946,104811),(360539,2,111819,104811),(360540,1,5597,104812),(360541,2,3878,104812),(360542,3,3879,104812),(360543,4,78420,104812),(360544,1,5289,104813),(360545,2,4529,104813),(360546,3,3946,104813),(360547,4,8150,104813),(360548,1,4342,104814),(360549,2,4170,104814),(360550,3,14403,104814),(360551,1,3892,104815),(360552,2,3878,104815),(360553,3,3879,104815),(360554,4,6489,104815),(360555,1,3905,51976),(360556,2,3878,51976),(360557,3,13199,51976),(360558,1,4325,104816),(360559,2,15602,104816),(360560,1,3871,104817),(360561,2,3878,104817),(360562,3,30513,104817),(360563,1,7579,104818),(360564,2,123296,104818),(360565,1,6714,104819),(360566,2,116819,104819),(360567,1,3946,79444),(360568,2,3878,79444),(360569,3,18769,79444),(360570,1,3980,104820),(360571,2,4339,104820),(360572,3,34890,104820),(360573,1,3926,104821),(360574,2,5004,104821),(360575,3,3878,104821),(360576,4,171618,104821),(360577,1,15744,104822),(360578,2,3879,104822),(360579,3,16583,104822),(360580,1,3946,83490),(360581,2,4029,83490),(360582,3,14636,83490),(360583,1,3910,81582),(360584,2,3879,81582),(360585,3,12102,81582),(360586,1,4461,104823),(360587,2,6914,104823),(360588,3,60090,104823),(360589,1,4648,104824),(360590,2,4461,104824),(360591,3,3911,104824),(360592,4,21420,104824),(360593,1,5185,65841),(360594,2,113878,65841),(360595,1,5554,104825),(360596,2,37541,104825),(360597,1,6827,104826),(360598,2,171624,104826),(360599,1,5931,104827),(360600,2,5092,104827),(360601,3,4179,104827),(360602,4,171626,104827),(360603,1,3963,74777),(360604,2,3946,74777),(360605,3,61486,74777),(360606,1,3957,59068),(360607,2,3878,59068),(360608,3,3879,59068),(360609,4,5577,59068),(360610,1,5185,104828),(360611,2,171628,104828),(360612,1,4388,104829),(360613,2,5554,104829),(360614,3,31208,104829),(360615,1,8537,104830),(360616,2,38019,104830),(360617,1,5054,104831),(360618,2,3878,104831),(360619,3,15769,104831),(360620,1,15743,104832),(360621,2,8308,104832),(360622,1,4536,104833),(360623,2,3946,104833),(360624,3,124533,104833),(360625,1,6245,104834),(360626,2,3946,104834),(360627,3,3879,104834),(360628,4,16043,104834),(360629,1,3926,94362),(360630,2,30358,94362),(360631,3,9872,94362),(360632,1,4173,104835),(360633,2,33179,104835),(360634,1,4644,104836),(360635,2,4349,104836),(360636,3,4179,104836),(360637,4,6028,104836),(360638,1,18631,104837),(360639,2,171638,104837),(360640,1,10825,87055),(360641,2,13945,87055),(360642,1,4354,104838),(360643,2,171640,104838),(360644,3,18066,104838),(360645,4,3879,104838),(360646,5,32063,104838),(360647,1,4402,104839),(360648,2,94903,104839),(360649,3,28021,104839),(360650,1,9722,87824),(360651,2,3878,87824),(360652,3,3879,87824),(360653,4,11747,87824),(360654,1,4339,104840),(360655,2,3878,104840),(360656,3,5599,104840),(360657,1,3963,104841),(360658,2,45385,104841),(360659,1,4246,104842),(360660,2,11436,104842),(360661,3,6949,104842),(360662,1,80601,104843),(360663,2,6078,104843),(360664,1,4078,104844),(360665,2,12675,104844),(360666,1,3980,104845),(360667,2,33538,104845),(360668,1,5994,104846),(360669,2,6305,104846),(360670,3,7347,104846),(360671,4,87247,104846),(360672,1,3980,96697),(360673,2,38545,96697),(360674,1,5054,61669),(360675,2,3878,61669),(360676,3,118608,61669),(360677,1,3946,104847),(360678,2,37518,104847),(360679,1,4042,86092),(360680,2,140939,86092),(360681,1,76489,104848),(360682,2,42913,104848),(360683,1,65047,104849),(360684,2,76790,104849),(360685,3,3878,104849),(360686,4,3879,104849),(360687,5,12984,104849),(360688,1,3911,69329),(360689,2,6067,69329),(360690,1,3980,104850),(360691,2,4504,104850),(360692,3,4879,104850),(360693,4,148887,104850),(360694,1,4988,104851),(360695,2,104269,104851),(360696,3,153306,104851),(360697,1,4810,104852),(360698,2,4035,104852),(360699,3,171656,104852),(360700,1,105753,104853),(360701,2,61803,104853),(360702,1,3871,94493),(360703,2,3957,94493),(360704,3,3878,94493),(360705,4,118176,94493),(360706,1,109354,104854),(360707,2,10792,104854),(360708,3,46708,104854),(360709,1,65243,104855),(360710,2,13495,104855),(360711,3,119136,104855),(360712,4,13278,104855),(360713,1,7369,104856),(360714,2,76320,104856),(360715,3,6510,104856),(360716,4,115894,104856),(360717,1,4409,104857),(360718,2,3879,104857),(360719,3,11803,104857),(360720,1,4325,104858),(360721,2,6217,104858),(360722,3,37000,104858),(360723,1,3871,104859),(360724,2,4182,104859),(360725,3,93073,104859),(360726,1,4588,104860),(360727,2,4610,104860),(360728,3,5191,104860),(360729,4,3878,104860),(360730,5,12032,104860),(360731,1,4042,104861),(360732,2,4366,104861),(360733,3,34339,104861),(360734,1,3946,104862),(360735,2,3957,104862),(360736,3,32001,104862),(360737,1,5793,104863),(360738,2,12711,104863),(360739,3,4270,104863),(360740,4,9232,104863),(360741,5,171668,104863),(360742,1,4988,104864),(360743,2,7274,104864),(360744,3,5347,104864),(360745,4,18804,104864),(360746,1,3946,104865),(360747,2,4291,104865),(360748,3,35502,104865),(360749,1,3963,54239),(360750,2,7875,54239),(360751,1,5793,104866),(360752,2,80034,104866),(360753,1,105753,104867),(360754,2,171673,104867),(360755,1,5185,100592),(360756,2,3878,100592),(360757,3,4133,100592),(360758,1,3905,53916),(360759,2,3878,53916),(360760,3,3879,53916),(360761,4,13851,53916),(360762,1,3917,104868),(360763,2,4507,104868),(360764,3,6143,104868),(360765,4,21266,104868),(360766,1,3883,104869),(360767,2,155007,104869),(360768,1,4411,104870),(360769,2,117677,104870),(360770,1,3911,31775),(360771,2,3878,31775),(360772,3,11872,31775),(360773,1,3980,104871),(360774,2,126917,104871),(360775,1,3946,56341),(360776,2,3879,56341),(360777,3,95077,56341),(360778,1,3892,104872),(360779,2,4182,104872),(360780,3,79648,104872),(360781,1,3980,100647),(360782,2,120703,100647),(360783,1,3892,104873),(360784,2,5092,104873),(360785,3,3878,104873),(360786,4,5599,104873),(360787,5,3878,104873),(360788,6,3879,104873),(360789,7,10427,104873),(360790,1,3946,104874),(360791,2,4232,104874),(360792,3,5698,104874),(360793,4,3878,104874),(360794,5,18493,104874),(360795,1,6506,104875),(360796,2,4366,104875),(360797,3,4107,104875),(360798,4,19102,104875),(360799,1,4042,104876),(360800,2,5347,104876),(360801,3,26995,104876),(360802,1,4182,64610),(360803,2,3878,64610),(360804,3,3879,64610),(360805,4,62697,64610),(360806,1,7135,104877),(360807,2,60254,104877),(360808,1,3905,104878),(360809,2,34079,104878),(360810,1,3980,104879),(360811,2,4879,104879),(360812,3,3879,104879),(360813,4,10486,104879),(360814,1,12108,104880),(360815,2,61811,104880),(360816,3,3879,104880),(360817,4,14270,104880),(360818,1,4432,101588),(360819,2,4042,101588),(360820,3,3878,101588),(360821,4,3879,101588),(360822,5,13851,101588),(360823,1,4011,104881),(360824,2,3871,104881),(360825,3,4078,104881),(360826,4,18915,104881),(360827,1,5347,104882),(360828,2,4436,104882),(360829,3,12862,104882),(360830,1,12801,104883),(360831,2,18277,104883),(360832,3,17992,104883),(360833,1,105753,104884),(360834,2,7831,104884),(360835,1,8569,104885),(360836,2,4436,104885),(360837,3,14410,104885),(360838,1,3980,104886),(360839,2,3878,104886),(360840,3,84815,104886),(360841,1,3895,104887),(360842,2,5054,104887),(360843,3,78305,104887),(360844,1,3946,56233),(360845,2,3878,56233),(360846,3,3879,56233),(360847,4,9495,56233),(360848,1,4333,104888),(360849,2,4182,104888),(360850,3,149739,104888),(360851,1,3911,80587),(360852,2,5202,80587),(360853,1,105753,102157),(360854,2,3879,102157),(360855,3,26598,102157),(360856,1,4370,104889),(360857,2,4042,104889),(360858,3,65732,104889),(360859,4,12178,104889),(360860,1,3908,104890),(360861,2,5347,104890),(360862,3,37183,104890),(360863,1,4107,104891),(360864,2,9549,104891),(360865,3,33626,104891),(360866,1,4432,104892),(360867,2,4985,104892),(360868,3,13823,104892),(360869,1,7369,104893),(360870,2,45239,104893),(360871,1,5049,104894),(360872,2,8562,104894),(360873,3,9836,104894),(360874,1,76589,104895),(360875,2,10978,104895),(360876,1,6521,104896),(360877,2,4116,104896),(360878,3,171703,104896),(360879,1,4182,104897),(360880,2,61060,104897),(360881,1,78939,104898),(360882,2,120515,104898),(360883,3,123989,104898),(360884,1,23755,104899),(360885,2,4042,104899),(360886,3,22580,104899),(360887,1,4107,104900),(360888,2,12275,104900),(360889,3,3879,104900),(360890,4,15821,104900),(360891,1,15560,104901),(360892,2,4042,104901),(360893,3,4432,104901),(360894,4,35545,104901),(360895,1,4370,104902),(360896,2,130886,104902),(360897,1,5830,104903),(360898,2,4182,104903),(360899,3,45207,104903),(360900,1,6078,64958),(360901,2,19524,64958),(360902,1,4042,104904),(360903,2,6540,104904),(360904,3,45846,104904),(360905,1,4078,104905),(360906,2,98272,104905),(360907,1,5185,4652),(360908,2,14286,4652),(360909,1,4042,104906),(360910,2,6510,104906),(360911,3,32843,104906),(360912,1,4988,104907),(360913,2,4107,104907),(360914,3,23755,104907),(360915,4,11716,104907),(360916,1,12466,104908),(360917,2,67400,104908),(360918,3,3878,104908),(360919,4,47985,104908),(360920,1,114788,104909),(360921,2,4985,104909),(360922,3,119683,104909),(360923,1,4614,104910),(360924,2,3886,104910),(360925,3,13351,104910),(360926,4,7677,104910),(360927,1,4366,104911),(360928,2,10650,104911),(360929,1,3946,104912),(360930,2,4504,104912),(360931,3,19149,104912),(360932,1,4078,104913),(360933,2,14778,104913),(360934,3,126114,104913),(360935,1,76318,104914),(360936,2,12711,104914),(360937,3,116693,104914),(360938,1,3980,104915),(360939,2,3918,104915),(360940,3,125090,104915),(360941,1,4988,104916),(360942,2,4042,104916),(360943,3,11553,104916),(360944,4,3878,104916),(360945,5,3879,104916),(360946,6,4833,104916),(360947,1,4254,104917),(360948,2,7274,104917),(360949,3,22580,104917),(360950,1,4432,104918),(360951,2,13823,104918),(360952,1,4988,104919),(360953,2,65732,104919),(360954,3,82696,104919),(360955,1,4988,104920),(360956,2,4042,104920),(360957,3,39039,104920),(360958,1,12466,104921),(360959,2,4254,104921),(360960,3,42689,104921),(360961,1,65787,91335),(360962,2,114378,91335),(360963,1,67989,104922),(360964,2,3878,104922),(360965,3,76398,104922),(360966,1,4988,104923),(360967,2,4985,104923),(360968,3,32980,104923),(360969,1,12801,104924),(360970,2,12466,104924),(360971,3,4366,104924),(360972,4,3878,104924),(360973,5,18417,104924),(360974,1,103063,104925),(360975,2,16886,104925),(360976,1,4878,104926),(360977,2,5830,104926),(360978,3,7009,104926),(360979,1,163531,104927),(360980,2,3878,104927),(360981,3,3879,104927),(360982,4,7812,104927),(360983,1,4588,104928),(360984,2,7470,104928),(360985,3,5715,104928),(360986,4,3988,104928),(360987,5,171736,104928),(360988,1,65907,104929),(360989,2,61543,104929),(360990,1,6404,104930),(360991,2,5553,104930),(360992,3,27117,104930),(360993,1,3946,104931),(360994,2,33881,104931),(360995,1,3871,104932),(360996,2,3946,104932),(360997,3,3878,104932),(360998,4,48941,104932),(360999,1,4700,104933),(361000,2,4078,104933),(361001,3,8828,104933),(361002,1,23755,104934),(361003,2,171743,104934),(361004,1,12466,104935),(361005,2,4042,104935),(361006,3,4988,104935),(361007,4,35439,104935),(361008,1,19515,104936),(361009,2,3878,104936),(361010,3,3879,104936),(361011,4,10555,104936),(361012,1,4246,104937),(361013,2,4402,104937),(361014,3,3946,104937),(361015,4,14788,104937),(361016,1,23755,104938),(361017,2,5202,104938),(361018,1,5793,104939),(361019,2,104269,104939),(361020,3,82518,104939),(361021,1,4902,99924),(361022,2,20894,99924),(361023,1,3905,104940),(361024,2,3878,104940),(361025,3,8355,104940),(361026,1,4366,104941),(361027,2,12801,104941),(361028,3,4042,104941),(361029,4,3878,104941),(361030,5,13582,104941),(361031,1,4500,104942),(361032,2,27722,104942),(361033,1,6540,104943),(361034,2,10120,104943),(361035,1,3908,104944),(361036,2,14295,104944),(361037,1,12108,60313),(361038,2,10809,60313),(361039,1,3886,104945),(361040,2,4232,104945),(361041,3,3871,104945),(361042,4,107716,104945),(361043,1,4370,104946),(361044,2,6097,104946),(361045,3,19086,104946),(361046,1,3911,104947),(361047,2,3878,104947),(361048,3,50520,104947),(361049,1,4370,104948),(361050,2,5793,104948),(361051,3,11448,104948),(361052,4,10797,104948),(361053,1,5793,104949),(361054,2,4432,104949),(361055,3,4042,104949),(361056,4,4275,104949),(361057,5,3878,104949),(361058,6,34252,104949),(361059,1,12801,104950),(361060,2,4042,104950),(361061,3,3908,104950),(361062,4,3878,104950),(361063,5,3879,104950),(361064,6,5586,104950),(361065,1,16446,104951),(361066,2,14178,104951),(361067,1,5793,104952),(361068,2,65732,104952),(361069,3,28977,104952),(361070,1,4878,104953),(361071,2,4078,104953),(361072,3,4701,104953),(361073,4,3878,104953),(361074,5,156287,104953),(361075,1,4078,104954),(361076,2,116751,104954),(361077,1,4078,96664),(361078,2,49814,96664),(361079,1,5368,104955),(361080,2,83212,104955),(361081,1,4107,104956),(361082,2,4042,104956),(361083,3,4985,104956),(361084,4,24476,104956),(361085,1,5347,104957),(361086,2,12949,104957),(361087,3,4985,104957),(361088,4,10407,104957),(361089,5,76773,104957),(361090,1,4042,104958),(361091,2,10296,104958),(361092,3,65047,104958),(361093,4,3879,104958),(361094,5,12438,104958),(361095,1,3910,104959),(361096,2,4246,104959),(361097,3,3871,104959),(361098,4,17330,104959),(361099,1,4254,104960),(361100,2,65877,104960),(361101,3,171770,104960),(361102,1,12181,104961),(361103,2,3883,104961),(361104,3,6143,104961),(361105,4,171772,104961),(361106,1,4988,104962),(361107,2,65732,104962),(361108,3,41395,104962),(361109,1,4878,104963),(361110,2,3879,104963),(361111,3,26598,104963),(361112,1,3918,104964),(361113,2,5713,104964),(361114,3,4455,104964),(361115,1,6540,104965),(361116,2,4254,104965),(361117,3,45207,104965),(361118,1,4333,104966),(361119,2,3895,104966),(361120,3,3879,104966),(361121,4,12189,104966),(361122,1,4988,104967),(361123,2,4370,104967),(361124,3,11653,104967),(361125,1,4254,104968),(361126,2,130800,104968),(361127,1,4107,104969),(361128,2,5347,104969),(361129,3,116796,104969),(361130,1,3905,90990),(361131,2,5876,90990),(361132,1,3910,104970),(361133,2,18761,104970),(361134,1,3946,99469),(361135,2,5054,99469),(361136,3,44985,99469),(361137,1,113675,104971),(361138,2,3879,104971),(361139,3,5777,104971),(361140,1,64910,104972),(361141,2,116842,104972),(361142,3,3878,104972),(361143,4,3879,104972),(361144,5,25752,104972),(361145,1,3957,104973),(361146,2,3946,104973),(361147,3,5185,104973),(361148,4,13826,104973),(361149,1,4988,104974),(361150,2,7369,104974),(361151,3,3879,104974),(361152,4,16580,104974),(361153,1,12949,104975),(361154,2,3908,104975),(361155,3,3878,104975),(361156,4,13199,104975),(361157,1,5347,104976),(361158,2,4988,104976),(361159,3,3878,104976),(361160,4,3879,104976),(361161,5,8533,104976),(361162,1,3871,104977),(361163,2,4409,104977),(361164,3,3946,104977),(361165,4,3878,104977),(361166,5,19724,104977),(361167,1,3886,100298),(361168,2,6028,100298),(361169,3,13392,100298),(361170,1,4988,90489),(361171,2,3879,90489),(361172,3,13309,90489),(361173,1,13486,104978),(361174,2,4078,104978),(361175,3,7259,104978),(361176,1,3910,104979),(361177,2,171791,104979),(361178,1,4042,104980),(361179,2,141457,104980),(361180,1,4988,104981),(361181,2,103905,104981),(361182,3,112989,104981),(361183,1,12275,104982),(361184,2,4042,104982),(361185,3,112384,104982),(361186,4,3879,104982),(361187,5,32248,104982),(361188,1,5347,104983),(361189,2,5793,104983),(361190,3,3878,104983),(361191,4,122937,104983),(361192,1,4263,104984),(361193,2,105753,104984),(361194,3,35791,104984),(361195,1,4496,104985),(361196,2,3895,104985),(361197,3,60225,104985),(361198,1,3871,104986),(361199,2,5428,104986),(361200,3,3878,104986),(361201,4,13199,104986),(361202,1,4107,104987),(361203,2,19374,104987),(361204,1,3871,104988),(361205,2,3910,104988),(361206,3,3878,104988),(361207,4,16441,104988),(361208,1,3957,98459),(361209,2,5238,98459),(361210,3,3878,98459),(361211,4,3879,98459),(361212,5,5577,98459),(361213,1,3905,104989),(361214,2,4879,104989),(361215,3,41501,104989),(361216,1,6540,104990),(361217,2,113260,104990),(361218,1,4042,99533),(361219,2,3878,99533),(361220,3,3879,99533),(361221,4,60793,99533),(361222,1,3911,93243),(361223,2,3878,93243),(361224,3,3879,93243),(361225,4,25752,93243),(361226,1,5185,104991),(361227,2,116618,104991),(361228,1,4504,104992),(361229,2,91817,104992),(361230,1,5347,104993),(361231,2,76640,104993),(361232,1,4078,104994),(361233,2,37876,104994),(361234,1,3946,92543),(361235,2,6037,92543),(361236,1,119434,104995),(361237,2,21525,104995),(361238,1,23755,104996),(361239,2,4042,104996),(361240,3,112384,104996),(361241,4,3878,104996),(361242,5,82682,104996),(361243,1,3871,104997),(361244,2,3878,104997),(361245,3,76585,104997),(361246,1,3895,104998),(361247,2,3946,104998),(361248,3,8258,104998),(361249,1,4339,104999),(361250,2,3878,104999),(361251,3,153718,104999),(361252,1,5347,105000),(361253,2,4370,105000),(361254,3,16824,105000),(361255,1,4355,105001),(361256,2,5906,105001),(361257,3,5931,105001),(361258,4,3878,105001),(361259,5,50520,105001),(361260,1,65532,105002),(361261,2,3878,105002),(361262,3,84659,105002),(361263,1,12711,105003),(361264,2,4988,105003),(361265,3,155500,105003),(361266,1,67989,98541),(361267,2,3879,98541),(361268,3,79556,98541),(361269,1,3946,105004),(361270,2,24465,105004),(361271,1,5789,105005),(361272,2,4269,105005),(361273,3,62363,105005),(361274,1,4269,105006),(361275,2,4042,105006),(361276,3,83604,105006),(361277,1,6540,105007),(361278,2,65877,105007),(361279,1,4409,105008),(361280,2,4173,105008),(361281,3,4363,105008),(361282,1,3902,105009),(361283,2,7329,105009),(361284,1,69275,105010),(361285,2,3871,105010),(361286,3,5238,105010),(361287,1,3892,105011),(361288,2,3886,105011),(361289,3,171824,105011),(361290,1,3980,54199),(361291,2,4879,54199),(361292,1,5793,72004),(361293,2,6510,72004),(361294,1,76790,105012),(361295,2,4254,105012),(361296,3,5793,105012),(361297,1,3918,71446),(361298,2,4078,71446),(361299,1,4432,105013),(361300,2,4366,105013),(361301,1,4354,91824),(361302,2,4643,91824),(361303,3,15787,91824),(361304,4,3878,91824),(361305,5,15788,91824),(361306,1,3946,105014),(361307,2,3980,105014),(361308,3,15616,105014),(361309,1,3980,105015),(361310,2,4504,105015),(361311,3,23234,105015),(361312,1,4402,105016),(361313,2,4170,105016),(361314,3,153362,105016),(361315,1,3946,105017),(361316,2,10815,105017),(361317,1,4643,105018),(361318,2,14865,105018),(361319,3,3879,105018),(361320,4,44452,105018),(361321,5,65656,105018),(361322,1,3946,105019),(361323,2,5289,105019),(361324,3,116881,105019),(361325,1,4648,71144),(361326,2,4078,71144),(361327,3,26331,71144),(361328,1,8091,54787),(361329,2,67252,54787),(361330,1,4411,105020),(361331,2,152303,105020),(361332,1,4173,105021),(361333,2,3895,105021),(361334,3,3878,105021),(361335,4,3879,105021),(361336,5,13600,105021),(361337,1,4879,105022),(361338,2,17139,105022),(361339,3,3879,105022),(361340,4,18435,105022),(361341,1,41207,105023),(361342,2,4485,105023),(361343,3,5068,105023),(361344,1,3911,105024),(361345,2,60900,105024),(361346,1,13276,105025),(361347,2,21592,105025),(361348,1,4479,105026),(361349,2,35901,105026),(361350,1,13219,105027),(361351,2,5255,105027),(361352,1,3911,105028),(361353,2,129956,105028),(361354,1,5428,105029),(361355,2,3878,105029),(361356,3,3879,105029),(361357,4,98150,105029),(361358,1,4078,105030),(361359,2,124298,105030),(361360,1,3946,105031),(361361,2,3957,105031),(361362,3,120810,105031),(361363,1,3910,105032),(361364,2,4078,105032),(361365,3,6489,105032),(361366,4,3878,105032),(361367,5,6958,105032),(361368,6,29014,105032),(361369,1,60665,105033),(361370,2,3886,105033),(361371,3,35500,105033),(361372,1,78707,105034),(361373,2,17540,105034),(361374,1,3871,105035),(361375,2,171849,105035),(361376,3,3878,105035),(361377,4,171850,105035),(361378,5,14594,105035),(361379,1,4520,105036),(361380,2,3878,105036),(361381,3,36608,105036),(361382,1,117158,105037),(361383,2,154614,105037),(361384,3,4291,105037),(361385,4,49761,105037),(361386,1,12466,105038),(361387,2,5793,105038),(361388,3,3879,105038),(361389,4,5112,105038),(361390,1,4409,96059),(361391,2,3946,96059),(361392,3,7995,96059),(361393,1,3911,34252),(361394,2,3878,34252),(361395,3,18417,34252),(361396,1,171855,105039),(361397,2,171856,105039),(361398,1,3908,105040),(361399,2,3878,105040),(361400,3,9093,105040),(361401,1,4042,105041),(361402,2,65440,105041),(361403,3,42676,105041),(361404,1,3926,105042),(361405,2,5289,105042),(361406,3,3878,105042),(361407,4,40840,105042),(361408,1,3946,105043),(361409,2,3895,105043),(361410,3,91897,105043),(361411,1,67925,105044),(361412,2,48639,105044),(361413,1,3980,105045),(361414,2,3917,105045),(361415,3,4754,105045),(361416,1,7117,105046),(361417,2,12619,105046),(361418,3,132757,105046),(361419,1,4042,105047),(361420,2,4370,105047),(361421,3,43897,105047),(361422,1,3946,105048),(361423,2,9175,105048),(361424,1,5994,105049),(361425,2,102219,105049),(361426,3,41405,105049),(361427,1,94561,105050),(361428,2,4269,105050),(361429,3,170572,105050),(361430,1,112553,105051),(361431,2,171869,105051),(361432,1,5289,105052),(361433,2,3946,105052),(361434,3,4321,105052),(361435,1,3895,105053),(361436,2,3946,105053),(361437,3,6441,105053),(361438,1,3905,105054),(361439,2,4182,105054),(361440,3,4078,105054),(361441,4,17330,105054),(361442,1,4988,105055),(361443,2,76320,105055),(361444,3,128981,105055),(361445,1,3895,105056),(361446,2,4173,105056),(361447,3,3894,105056),(361448,4,3879,105056),(361449,5,7010,105056),(361450,1,3910,105057),(361451,2,12782,105057),(361452,1,12466,105058),(361453,2,12711,105058),(361454,3,79737,105058),(361455,1,5238,105059),(361456,2,3946,105059),(361457,3,3871,105059),(361458,4,113792,105059),(361459,1,3946,89484),(361460,2,4879,89484),(361461,3,4504,89484),(361462,4,113792,89484),(361463,1,3946,105060),(361464,2,4333,105060),(361465,3,119049,105060),(361466,1,104269,105061),(361467,2,98209,105061),(361468,3,3878,105061),(361469,4,3879,105061),(361470,5,11288,105061),(361471,1,3902,105062),(361472,2,23673,105062),(361473,1,4988,105063),(361474,2,65877,105063),(361475,3,114714,105063),(361476,1,5347,105064),(361477,2,9610,105064),(361478,1,4366,86149),(361479,2,3878,86149),(361480,3,3879,86149),(361481,4,12984,86149),(361482,1,5793,105065),(361483,2,12466,105065),(361484,3,109347,105065),(361485,4,49311,105065),(361486,1,4042,84470),(361487,2,3878,84470),(361488,3,9092,84470),(361489,1,3918,105066),(361490,2,3895,105066),(361491,3,8562,105066),(361492,4,3879,105066),(361493,5,69380,105066),(361494,1,3946,105067),(361495,2,4182,105067),(361496,3,4479,105067),(361497,4,8347,105067),(361498,1,6914,105068),(361499,2,4878,105068),(361500,3,39025,105068),(361501,1,4461,105069),(361502,2,3890,105069),(361503,3,8537,105069),(361504,4,124400,105069),(361505,1,5092,105070),(361506,2,4648,105070),(361507,3,3878,105070),(361508,4,80289,105070),(361509,1,4988,105071),(361510,2,3878,105071),(361511,3,16078,105071),(361512,1,4366,105072),(361513,2,14529,105072),(361514,3,61502,105072),(361515,1,12801,105073),(361516,2,6384,105073),(361517,1,4370,105074),(361518,2,9411,105074),(361519,1,5347,105075),(361520,2,4988,105075),(361521,3,168866,105075),(361522,1,3871,105076),(361523,2,3926,105076),(361524,3,113292,105076),(361525,1,3926,105077),(361526,2,4173,105077),(361527,3,3895,105077),(361528,4,3878,105077),(361529,5,3879,105077),(361530,6,11277,105077),(361531,1,3910,56794),(361532,2,34089,56794),(361533,1,7891,105078),(361534,2,167368,105078),(361535,1,4411,105079),(361536,2,12653,105079),(361537,3,3878,105079),(361538,4,106254,105079),(361539,1,14824,105080),(361540,2,77426,105080),(361541,1,4461,105081),(361542,2,6914,105081),(361543,3,4504,105081),(361544,4,5191,105081),(361545,5,14485,105081),(361546,1,12186,54538),(361547,2,34089,54538),(361548,1,7865,105082),(361549,2,65512,105082),(361550,3,3878,105082),(361551,4,43403,105082),(361552,1,3910,105083),(361553,2,4078,105083),(361554,3,7600,105083),(361555,1,3980,105084),(361556,2,42406,105084),(361557,3,133610,105084),(361558,1,4985,105085),(361559,2,4042,105085),(361560,3,46217,105085),(361561,1,88908,105086),(361562,2,12108,105086),(361563,3,16411,105086),(361564,1,76320,105087),(361565,2,4254,105087),(361566,3,129104,105087),(361567,1,3911,90706),(361568,2,3878,90706),(361569,3,15946,90706),(361570,1,3871,71203),(361571,2,3946,71203),(361572,3,131172,71203),(361573,1,3957,105088),(361574,2,3946,105088),(361575,3,3879,105088),(361576,4,7009,105088),(361577,1,9722,105089),(361578,2,98451,105089),(361579,1,12466,105090),(361580,2,4254,105090),(361581,3,5219,105090),(361582,1,3957,105091),(361583,2,3946,105091),(361584,3,3878,105091),(361585,4,5850,105091),(361586,1,3946,61187),(361587,2,9037,61187),(361588,1,3926,105092),(361589,2,5289,105092),(361590,3,3922,105092),(361591,4,113260,105092),(361592,1,3946,105093),(361593,2,118583,105093),(361594,1,5289,105094),(361595,2,3946,105094),(361596,3,7841,105094),(361597,1,4384,105095),(361598,2,61986,105095),(361599,1,5289,105096),(361600,2,3946,105096),(361601,3,103054,105096),(361602,4,93582,105096),(361603,1,3902,44771),(361604,2,5185,44771),(361605,3,11983,44771),(361606,1,3980,68040),(361607,2,12596,68040),(361608,1,3946,105097),(361609,2,3926,105097),(361610,3,22702,105097),(361611,1,67994,105098),(361612,2,8309,105098),(361613,1,3946,105099),(361614,2,3980,105099),(361615,3,11643,105099),(361616,1,91150,105100),(361617,2,3878,105100),(361618,3,3879,105100),(361619,4,17429,105100),(361620,1,5185,105101),(361621,2,3878,105101),(361622,3,140944,105101),(361623,1,3946,61069),(361624,2,107424,61069),(361625,1,3871,105102),(361626,2,5417,105102),(361627,1,4042,76812),(361628,2,10809,76812),(361629,1,3946,52817),(361630,2,3878,52817),(361631,3,18417,52817),(361632,1,5347,105103),(361633,2,3878,105103),(361634,3,3879,105103),(361635,4,12984,105103),(361636,1,65763,105104),(361637,2,3879,105104),(361638,3,16580,105104),(361639,1,6754,105105),(361640,2,3879,105105),(361641,3,16580,105105),(361642,1,12475,105106),(361643,2,121166,105106),(361644,1,6429,105107),(361645,2,6412,105107),(361646,1,4504,104296),(361647,2,3917,104296),(361648,3,4078,104296),(361649,4,3878,104296),(361650,5,10504,104296),(361651,1,12108,105108),(361652,2,27964,105108),(361653,1,4388,77690),(361654,2,7347,77690),(361655,3,16515,77690),(361656,1,4727,105109),(361657,2,3878,105109),(361658,3,18769,105109),(361659,1,65488,86610),(361660,2,3878,86610),(361661,3,9933,86610),(361662,1,4988,105110),(361663,2,5347,105110),(361664,3,3878,105110),(361665,4,13199,105110),(361666,1,5553,105111),(361667,2,3878,105111),(361668,3,9200,105111),(361669,1,6804,105112),(361670,2,107442,105112),(361671,1,67400,105113),(361672,2,4042,105113),(361673,3,3879,105113),(361674,4,112233,105113),(361675,1,4354,105114),(361676,2,5152,105114),(361677,3,4504,105114),(361678,4,67851,105114),(361679,1,3908,105115),(361680,2,76182,105115),(361681,3,7536,105115),(361682,1,3926,105116),(361683,2,3878,105116),(361684,3,61569,105116),(361685,1,4269,105117),(361686,2,3878,105117),(361687,3,3879,105117),(361688,4,5577,105117),(361689,1,4182,105118),(361690,2,3895,105118),(361691,3,11753,105118),(361692,1,4042,85934),(361693,2,46218,85934),(361694,1,4461,105119),(361695,2,3905,105119),(361696,3,4504,105119),(361697,4,4119,105119),(361698,1,118065,105120),(361699,2,16411,105120),(361700,1,4988,105121),(361701,2,8173,105121),(361702,1,12275,105122),(361703,2,76245,105122),(361704,3,50671,105122),(361705,1,4988,105123),(361706,2,65877,105123),(361707,3,168843,105123),(361708,1,65500,105124),(361709,2,3878,105124),(361710,3,3879,105124),(361711,4,4037,105124),(361712,1,3946,105125),(361713,2,3926,105125),(361714,3,4221,105125),(361715,1,4432,105126),(361716,2,5347,105126),(361717,3,62023,105126),(361718,1,3946,105127),(361719,2,3957,105127),(361720,3,87005,105127),(361721,1,5347,105128),(361722,2,127394,105128),(361723,1,65877,105129),(361724,2,15645,105129),(361725,1,4107,105130),(361726,2,171949,105130),(361727,1,4988,105131),(361728,2,5347,105131),(361729,3,23780,105131),(361730,1,3946,105132),(361731,2,111795,105132),(361732,1,3980,105133),(361733,2,5289,105133),(361734,3,4078,105133),(361735,4,35208,105133),(361736,5,79460,105133),(361737,1,4254,105134),(361738,2,76857,105134),(361739,3,3878,105134),(361740,4,18417,105134),(361741,1,5347,105135),(361742,2,12711,105135),(361743,3,171955,105135),(361744,1,4988,105136),(361745,2,171957,105136),(361746,1,76182,105137),(361747,2,3878,105137),(361748,3,8705,105137),(361749,1,5264,105138),(361750,2,3917,105138),(361751,3,3878,105138),(361752,4,3879,105138),(361753,5,7581,105138),(361754,1,4170,105139),(361755,2,4409,105139),(361756,3,114804,105139),(361757,1,4988,100806),(361758,2,113060,100806),(361759,1,4042,105140),(361760,2,3879,105140),(361761,3,10334,105140),(361762,1,3871,61137),(361763,2,3878,61137),(361764,3,3879,61137),(361765,4,13851,61137),(361766,1,4254,105141),(361767,2,171963,105141),(361768,1,112297,105142),(361769,2,69206,105142),(361770,3,4366,105142),(361771,4,76182,105142),(361772,5,3878,105142),(361773,6,14891,105142),(361774,1,12466,105143),(361775,2,46259,105143),(361776,1,171967,105144),(361777,2,36016,105144),(361778,1,8537,105145),(361779,2,5054,105145),(361780,3,10239,105145),(361781,1,4254,105146),(361782,2,7274,105146),(361783,3,115650,105146),(361784,1,67400,105147),(361785,2,107182,105147),(361786,3,121115,105147),(361787,4,28438,105147),(361788,1,12108,66504),(361789,2,16411,66504),(361790,1,4988,105148),(361791,2,4985,105148),(361792,3,3908,105148),(361793,4,3878,105148),(361794,5,39787,105148),(361795,1,5574,105149),(361796,2,4504,105149),(361797,3,116367,105149),(361798,1,5238,105150),(361799,2,9509,105150),(361800,1,4254,105151),(361801,2,3878,105151),(361802,3,171975,105151),(361803,1,4370,105152),(361804,2,4988,105152),(361805,3,35439,105152),(361806,1,105753,105153),(361807,2,4988,105153),(361808,3,4042,105153),(361809,4,12246,105153),(361810,1,4111,105154),(361811,2,4355,105154),(361812,3,13222,105154),(361813,1,3980,53195),(361814,2,3878,53195),(361815,3,7454,53195),(361816,1,4878,105155),(361817,2,12324,105155),(361818,1,4107,105156),(361819,2,29939,105156),(361820,1,23755,53715),(361821,2,3879,53715),(361822,3,11803,53715),(361823,1,4988,105157),(361824,2,12275,105157),(361825,3,3878,105157),(361826,4,3879,105157),(361827,5,5580,105157),(361828,1,3980,105158),(361829,2,6028,105158),(361830,3,127168,105158),(361831,4,127169,105158),(361832,1,4333,19310),(361833,2,15143,19310),(361834,1,3871,105159),(361835,2,3946,105159),(361836,3,23887,105159),(361837,1,3946,105160),(361838,2,4078,105160),(361839,3,171985,105160),(361840,1,76639,105161),(361841,2,113540,105161),(361842,1,4011,93888),(361843,2,5553,93888),(361844,3,46756,93888),(361845,1,5018,105162),(361846,2,3878,105162),(361847,3,3879,105162),(361848,4,27888,105162),(361849,1,3892,105163),(361850,2,5092,105163),(361851,3,3879,105163),(361852,4,18896,105163),(361853,1,4988,105164),(361854,2,4042,105164),(361855,3,121115,105164),(361856,1,4648,105165),(361857,2,3910,105165),(361858,3,6031,105165),(361859,1,3910,69970),(361860,2,4078,69970),(361861,1,12465,105166),(361862,2,4988,105166),(361863,3,5793,105166),(361864,1,4988,105167),(361865,2,4254,105167),(361866,3,170785,105167),(361867,1,3946,105168),(361868,2,4339,105168),(361869,3,8537,105168),(361870,1,112384,105169),(361871,2,120515,105169),(361872,3,76320,105169),(361873,1,3911,56912),(361874,2,3980,56912),(361875,1,9551,84351),(361876,2,4988,84351),(361877,1,5054,105170),(361878,2,4700,105170),(361879,1,4254,78632),(361880,2,12466,78632),(361881,1,4078,105171),(361882,2,6245,105171),(361883,3,4504,105171),(361884,1,4988,105172),(361885,2,6511,105172),(361886,1,9722,105173),(361887,2,5238,105173),(361888,3,3946,105173),(361889,4,6245,105173),(361890,1,4432,82752),(361891,2,4254,82752),(361892,3,5347,82752),(361893,1,4988,105174),(361894,2,65886,105174),(361895,1,65877,105175),(361896,2,5347,105175),(361897,1,3980,40972),(361898,2,4504,40972),(361899,1,5553,59435),(361900,2,3946,59435),(361901,1,4325,105176),(361902,2,3871,105176),(361903,1,4078,58370),(361904,2,3910,58370),(361905,1,4042,55902),(361906,2,5347,55902),(361907,1,4648,105177),(361908,2,7110,105177),(361909,1,3957,57137),(361910,2,3946,57137),(361911,1,4432,105178),(361912,2,65583,105178),(361913,1,172005,105179),(361914,2,3957,105179),(361915,1,4988,75069),(361916,2,23755,75069),(361917,1,4988,105180),(361918,2,3908,105180),(361919,3,65877,105180),(361920,1,3895,55678),(361921,2,3946,55678),(361922,3,3871,55678),(361923,1,4648,54343),(361924,2,3946,54343),(361925,1,4042,55083),(361926,2,3908,55083),(361927,1,3946,105181),(361928,2,3871,105181),(361929,3,6141,105181),(361930,4,3878,105181),(361931,5,13582,105181),(361932,1,168521,105182),(361933,2,10175,105182),(361934,3,9768,105182),(361935,4,3878,105182),(361936,5,13582,105182),(361937,1,4078,105183),(361938,2,172010,105183),(361939,1,3886,105184),(361940,2,9722,105184),(361941,3,5092,105184),(361942,4,7552,105184),(361943,1,4325,85666),(361944,2,32824,85666),(361945,1,9228,105185),(361946,2,6914,105185),(361947,3,18161,105185),(361948,1,5829,105186),(361949,2,3878,105186),(361950,3,3879,105186),(361951,4,11288,105186),(361952,1,5617,105187),(361953,2,5092,105187),(361954,3,172015,105187),(361955,1,3895,105188),(361956,2,3946,105188),(361957,3,13468,105188),(361958,1,3910,59004),(361959,2,114820,59004),(361960,1,12108,105189),(361961,2,3879,105189),(361962,3,60108,105189),(361963,1,5554,105190),(361964,2,5574,105190),(361965,3,31822,105190),(361966,1,4354,105191),(361967,2,100041,105191),(361968,3,6118,105191),(361969,4,4713,105191),(361970,5,3878,105191),(361971,6,3879,105191),(361972,7,6120,105191),(361973,1,3883,105192),(361974,2,172022,105192),(361975,3,3878,105192),(361976,4,3879,105192),(361977,5,15774,105192),(361978,1,64920,105193),(361979,2,44276,105193),(361980,1,3946,105194),(361981,2,3926,105194),(361982,3,3878,105194),(361983,4,8705,105194),(361984,1,3980,105195),(361985,2,4520,105195),(361986,3,116188,105195),(361987,1,3957,105196),(361988,2,5238,105196),(361989,3,7600,105196),(361990,1,78707,105197),(361991,2,3878,105197),(361992,3,24421,105197),(361993,1,13526,102067),(361994,2,123401,102067),(361995,1,5443,105198),(361996,2,112363,105198),(361997,1,5428,105199),(361998,2,4339,105199),(361999,3,85601,105199),(362000,1,3946,70358),(362001,2,4221,70358),(362002,1,3911,105200),(362003,2,4902,105200),(362004,3,98456,105200),(362005,1,5238,105201),(362006,2,3878,105201),(362007,3,5511,105201),(362008,1,3946,102619),(362009,2,3895,102619),(362010,3,113047,102619),(362011,1,5238,105202),(362012,2,3926,105202),(362013,3,5054,105202),(362014,4,24061,105202),(362015,1,5092,93909),(362016,2,15143,93909),(362017,1,4173,105203),(362018,2,4529,105203),(362019,3,91113,105203),(362020,1,6329,105204),(362021,2,4333,105204),(362022,3,3878,105204),(362023,4,18417,105204),(362024,1,4349,65153),(362025,2,3878,65153),(362026,3,13375,65153),(362027,4,3879,65153),(362028,5,49042,65153),(362029,1,6404,105205),(362030,2,3946,105205),(362031,3,3878,105205),(362032,4,30421,105205),(362033,1,3946,105206),(362034,2,4333,105206),(362035,3,15498,105206),(362036,1,4461,86945),(362037,2,4536,86945),(362038,3,21300,86945),(362039,1,3980,105207),(362040,2,4504,105207),(362041,3,38816,105207),(362042,1,3980,103384),(362043,2,15027,103384),(362044,1,3910,55613),(362045,2,111619,55613),(362046,1,4333,71591),(362047,2,5665,71591),(362048,3,3878,71591),(362049,4,3879,71591),(362050,5,11494,71591),(362051,1,5185,58069),(362052,2,17342,58069),(362053,1,3871,105208),(362054,2,3957,105208),(362055,3,3878,105208),(362056,4,3879,105208),(362057,5,5577,105208),(362058,1,4078,105209),(362059,2,4333,105209),(362060,3,112717,105209),(362061,1,3946,105210),(362062,2,3871,105210),(362063,3,141340,105210),(362064,1,4182,105211),(362065,2,3878,105211),(362066,3,76851,105211),(362067,1,3946,105212),(362068,2,6914,105212),(362069,3,37401,105212),(362070,1,3911,105213),(362071,2,172044,105213),(362072,1,8537,105214),(362073,2,3946,105214),(362074,3,5289,105214),(362075,4,79443,105214),(362076,1,3946,105215),(362077,2,5238,105215),(362078,3,3878,105215),(362079,4,3879,105215),(362080,5,6489,105215),(362081,1,5452,105216),(362082,2,3879,105216),(362083,3,10486,105216),(362084,1,5054,105217),(362085,2,3980,105217),(362086,3,125148,105217),(362087,1,3905,36524),(362088,2,4221,36524),(362089,1,3910,79491),(362090,2,3878,79491),(362091,3,3879,79491),(362092,4,15865,79491),(362093,1,4402,105218),(362094,2,3922,105218),(362095,3,3957,105218),(362096,4,23309,105218),(362097,1,4170,105219),(362098,2,23664,105219),(362099,1,4078,105220),(362100,2,6245,105220),(362101,3,12738,105220),(362102,1,3980,88343),(362103,2,3878,88343),(362104,3,40053,88343),(362105,1,3871,105221),(362106,2,7865,105221),(362107,3,3879,105221),(362108,4,10486,105221),(362109,1,3946,105222),(362110,2,5185,105222),(362111,3,14102,105222),(362112,1,3905,105223),(362113,2,5317,105223),(362114,3,18435,105223),(362115,1,3980,105224),(362116,2,3946,105224),(362117,3,28327,105224),(362118,1,3980,105225),(362119,2,4127,105225),(362120,3,3878,105225),(362121,4,15769,105225),(362122,1,5185,105226),(362123,2,15672,105226),(362124,1,68495,105227),(362125,2,62725,105227),(362126,1,3946,54425),(362127,2,3878,54425),(362128,3,12032,54425),(362129,1,4988,105228),(362130,2,39220,105228),(362131,3,12611,105228),(362132,1,12949,105229),(362133,2,4988,105229),(362134,3,4107,105229),(362135,4,25252,105229),(362136,1,4042,105230),(362137,2,172062,105230),(362138,3,5347,105230),(362139,4,3878,105230),(362140,5,79159,105230),(362141,1,4409,105231),(362142,2,3957,105231),(362143,3,109453,105231),(362144,1,3946,99988),(362145,2,4504,99988),(362146,3,126103,99988),(362147,1,4947,105232),(362148,2,3926,105232),(362149,3,155970,105232),(362150,1,5347,105233),(362151,2,4042,105233),(362152,3,21522,105233),(362153,1,3871,105234),(362154,2,3878,105234),(362155,3,61969,105234),(362156,1,7538,100343),(362157,2,15645,100343),(362158,1,3926,105235),(362159,2,3922,105235),(362160,3,5238,105235),(362161,4,123343,105235),(362162,1,4333,105236),(362163,2,13908,105236),(362164,1,6245,105237),(362165,2,3878,105237),(362166,3,4774,105237),(362167,1,4333,105238),(362168,2,3957,105238),(362169,3,3878,105238),(362170,4,3879,105238),(362171,5,10797,105238),(362172,1,4500,105239),(362173,2,4366,105239),(362174,3,76857,105239),(362175,4,10650,105239),(362176,1,4254,105240),(362177,2,4370,105240),(362178,3,87005,105240),(362179,1,5793,105241),(362180,2,4988,105241),(362181,3,112275,105241),(362182,1,65402,105242),(362183,2,3878,105242),(362184,3,3879,105242),(362185,4,14070,105242),(362186,1,6540,105243),(362187,2,65877,105243),(362188,3,6600,105243),(362189,1,10175,105244),(362190,2,4526,105244),(362191,3,4436,105244),(362192,4,40416,105244),(362193,1,5238,105245),(362194,2,7873,105245),(362195,1,4878,105246),(362196,2,3911,105246),(362197,3,9902,105246),(362198,1,3963,105247),(362199,2,3926,105247),(362200,3,3878,105247),(362201,4,172080,105247),(362202,1,4254,105248),(362203,2,67400,105248),(362204,3,3878,105248),(362205,4,33449,105248),(362206,1,4042,105249),(362207,2,9442,105249),(362208,1,3908,105250),(362209,2,4042,105250),(362210,3,162592,105250),(362211,1,3946,105251),(362212,2,4783,105251),(362213,3,39529,105251),(362214,1,3946,54390),(362215,2,6985,54390),(362216,1,12465,105252),(362217,2,12801,105252),(362218,3,6037,105252),(362219,1,5347,105253),(362220,2,10204,105253),(362221,1,12801,105254),(362222,2,4254,105254),(362223,3,18915,105254),(362224,1,6540,105255),(362225,2,172089,105255),(362226,3,3908,105255),(362227,4,9418,105255),(362228,5,3878,105255),(362229,6,18670,105255),(362230,1,4988,105256),(362231,2,4042,105256),(362232,3,83604,105256),(362233,1,4988,105257),(362234,2,5793,105257),(362235,3,11344,105257),(362236,1,3980,105258),(362237,2,154583,105258),(362238,1,4913,105259),(362239,2,172094,105259),(362240,1,4078,103852),(362241,2,89137,103852),(362242,1,8537,105260),(362243,2,3946,105260),(362244,3,47709,105260),(362245,4,113217,105260),(362246,1,5049,105261),(362247,2,5092,105261),(362248,3,132693,105261),(362249,1,4182,105262),(362250,2,8728,105262),(362251,1,4040,105263),(362252,2,5255,105263),(362253,3,3878,105263),(362254,4,9933,105263),(362255,1,4432,105264),(362256,2,4370,105264),(362257,3,3878,105264),(362258,4,3879,105264),(362259,5,45296,105264),(362260,1,3883,76266),(362261,2,7762,76266),(362262,3,4325,76266),(362263,4,140229,76266),(362264,1,4947,84332),(362265,2,3878,84332),(362266,3,13332,84332),(362267,1,5347,105265),(362268,2,76318,105265),(362269,3,124660,105265),(362270,1,4370,105266),(362271,2,7369,105266),(362272,3,112552,105266),(362273,4,3878,105266),(362274,5,7454,105266),(362275,1,4370,105267),(362276,2,19047,105267),(362277,1,65589,54721),(362278,2,19524,54721),(362279,1,114175,77635),(362280,2,102219,77635),(362281,1,3926,105268),(362282,2,5698,105268),(362283,3,3878,105268),(362284,4,3879,105268),(362285,5,6268,105268),(362286,1,3911,35511),(362287,2,5898,35511),(362288,1,3963,64846),(362289,2,3879,64846),(362290,3,12189,64846),(362291,1,3980,3487),(362292,2,3879,3487),(362293,3,10486,3487),(362294,1,5793,105269),(362295,2,23755,105269),(362296,3,7552,105269),(362297,1,6714,100865),(362298,2,4878,100865),(362299,3,167368,100865),(362300,1,3946,81098),(362301,2,114266,81098),(362302,1,4042,105270),(362303,2,172106,105270),(362304,1,23755,105271),(362305,2,4254,105271),(362306,3,3878,105271),(362307,4,7454,105271),(362308,1,4370,105272),(362309,2,3878,105272),(362310,3,3879,105272),(362311,4,9314,105272),(362312,1,5906,105273),(362313,2,6177,105273),(362314,3,172110,105273),(362315,4,172111,105273),(362316,5,89623,105273),(362317,1,22715,105274),(362318,2,172113,105274),(362319,1,67400,105275),(362320,2,6540,105275),(362321,3,3879,105275),(362322,4,35183,105275),(362323,1,5185,55663),(362324,2,43434,55663),(362325,1,76320,105276),(362326,2,43713,105276),(362327,1,3892,105277),(362328,2,4035,105277),(362329,3,133380,105277),(362330,1,5018,105278),(362331,2,93567,105278),(362332,1,13418,105279),(362333,2,3957,105279),(362334,3,3895,105279),(362335,4,94765,105279),(362336,5,94761,105279),(362337,6,3878,105279),(362338,7,112012,105279),(362339,1,3910,75680),(362340,2,3946,75680),(362341,3,17342,75680),(362342,1,3910,71501),(362343,2,16927,71501),(362344,1,7865,105280),(362345,2,172120,105280),(362346,1,103063,105281),(362347,2,23780,105281),(362348,1,3910,55790),(362349,2,10456,55790),(362350,1,4042,105282),(362351,2,172123,105282),(362352,1,4988,105283),(362353,2,4254,105283),(362354,3,4137,105283),(362355,1,4988,105284),(362356,2,4042,105284),(362357,3,5876,105284),(362358,1,4042,105285),(362359,2,105753,105285),(362360,3,112615,105285),(362361,1,4254,105286),(362362,2,45238,105286),(362363,1,76182,105287),(362364,2,76247,105287),(362365,3,3878,105287),(362366,4,47985,105287),(362367,1,12108,71223),(362368,2,78750,71223),(362369,1,4985,105288),(362370,2,5793,105288),(362371,3,27914,105288),(362372,1,12271,105289),(362373,2,5347,105289),(362374,3,35363,105289),(362375,1,4829,96662),(362376,2,17481,96662),(362377,3,5921,96662),(362378,1,105150,105290),(362379,2,3878,105290),(362380,3,3879,105290),(362381,4,81240,105290),(362382,1,3918,105291),(362383,2,61366,105291),(362384,1,119086,105292),(362385,2,15805,105292),(362386,1,7891,105293),(362387,2,7357,105293),(362388,3,93656,105293),(362389,1,100981,105294),(362390,2,3878,105294),(362391,3,3879,105294),(362392,4,4738,105294),(362393,1,4500,105295),(362394,2,117157,105295),(362395,3,112126,105295),(362396,1,4988,105296),(362397,2,12711,105296),(362398,3,3878,105296),(362399,4,14950,105296),(362400,1,3957,105297),(362401,2,3910,105297),(362402,3,111915,105297),(362403,1,6510,105298),(362404,2,33330,105298),(362405,1,3980,90995),(362406,2,4504,90995),(362407,3,18804,90995),(362408,1,3911,60688),(362409,2,7616,60688),(362410,1,12462,105299),(362411,2,4988,105299),(362412,3,172141,105299),(362413,4,3878,105299),(362414,5,162399,105299),(362415,1,3910,105300),(362416,2,4700,105300),(362417,3,3878,105300),(362418,4,19697,105300),(362419,1,5347,105301),(362420,2,127402,105301),(362421,1,3905,105302),(362422,2,5527,105302),(362423,3,3883,105302),(362424,4,75433,105302),(362425,1,4988,105303),(362426,2,12275,105303),(362427,3,68868,105303),(362428,1,6540,105304),(362429,2,19064,105304),(362430,1,9814,105305),(362431,2,100981,105305),(362432,3,172148,105305),(362433,1,4333,105306),(362434,2,109453,105306),(362435,1,76683,72649),(362436,2,67252,72649),(362437,1,5347,105307),(362438,2,3878,105307),(362439,3,33298,105307),(362440,1,5793,105308),(362441,2,23755,105308),(362442,3,124618,105308),(362443,1,3946,105309),(362444,2,93135,105309),(362445,1,4878,105310),(362446,2,4078,105310),(362447,3,3946,105310),(362448,4,43290,105310),(362449,1,67925,105311),(362450,2,65804,105311),(362451,1,4042,105312),(362452,2,4988,105312),(362453,3,42603,105312),(362454,1,12466,104921),(362455,2,4254,104921),(362456,3,42689,104921),(362457,1,4496,105313),(362458,2,4078,105313),(362459,3,13663,105313),(362460,1,3917,105314),(362461,2,172158,105314),(362462,1,5350,105315),(362463,2,46087,105315),(362464,1,3980,95502),(362465,2,4078,95502),(362466,3,6204,95502),(362467,1,5793,105316),(362468,2,6510,105316),(362469,3,6204,105316),(362470,1,4370,77277),(362471,2,61802,77277),(362472,1,5238,105317),(362473,2,155791,105317),(362474,1,23755,105318),(362475,2,41927,105318),(362476,1,67994,105319),(362477,2,8734,105319),(362478,1,4042,105320),(362479,2,14384,105320),(362480,1,5185,105321),(362481,2,37157,105321),(362482,1,5553,105322),(362483,2,3878,105322),(362484,3,83390,105322),(362485,1,3946,105323),(362486,2,6877,105323),(362487,3,3879,105323),(362488,4,10659,105323),(362489,1,112307,105324),(362490,2,76790,105324),(362491,3,4500,105324),(362492,4,3878,105324),(362493,5,17266,105324),(362494,1,5238,105201),(362495,2,3878,105201),(362496,3,5511,105201),(362497,1,4988,105325),(362498,2,76245,105325),(362499,3,3879,105325),(362500,4,11802,105325),(362501,1,3946,90715),(362502,2,114323,90715),(362503,1,100981,105326),(362504,2,126981,105326),(362505,3,128489,105326),(362506,1,4988,92779),(362507,2,4985,92779),(362508,3,22545,92779),(362509,1,3871,105327),(362510,2,4232,105327),(362511,3,3878,105327),(362512,4,40840,105327),(362513,1,4988,105328),(362514,2,4370,105328),(362515,3,16794,105328),(362516,1,4123,105329),(362517,2,3984,105329),(362518,3,17037,105329),(362519,1,4042,105330),(362520,2,3878,105330),(362521,3,119221,105330),(362522,1,3905,105331),(362523,2,12094,105331),(362524,1,4085,105332),(362525,2,11436,105332),(362526,3,125342,105332),(362527,1,5185,105333),(362528,2,5553,105333),(362529,3,13709,105333),(362530,1,3922,105334),(362531,2,3878,105334),(362532,3,86218,105334),(362533,4,11618,105334),(362534,1,4461,105335),(362535,2,4388,105335),(362536,3,4182,105335),(362537,1,3911,105336),(362538,2,3980,105336),(362539,3,132709,105336),(362540,1,3892,105337),(362541,2,8014,105337),(362542,3,172182,105337),(362543,1,9722,105338),(362544,2,120236,105338),(362545,1,3946,105339),(362546,2,3878,105339),(362547,3,7749,105339),(362548,1,4197,105340),(362549,2,5314,105340),(362550,3,5307,105340),(362551,4,62882,105340),(362552,1,5553,105341),(362553,2,34735,105341),(362554,1,5054,105342),(362555,2,3911,105342),(362556,3,113405,105342),(362557,1,4700,105343),(362558,2,116321,105343),(362559,1,4173,92031),(362560,2,3957,92031),(362561,3,9872,92031),(362562,1,3980,105344),(362563,2,90144,105344),(362564,3,12596,105344),(362565,1,3946,105345),(362566,2,17884,105345),(362567,1,3980,105346),(362568,2,20892,105346),(362569,1,3895,105347),(362570,2,4173,105347),(362571,3,6050,105347),(362572,4,11081,105347),(362573,1,3946,105348),(362574,2,3895,105348),(362575,3,4224,105348),(362576,1,3871,105349),(362577,2,3878,105349),(362578,3,3879,105349),(362579,4,9853,105349),(362580,1,3902,105350),(362581,2,3980,105350),(362582,3,3878,105350),(362583,4,3879,105350),(362584,5,5577,105350),(362585,1,4461,105351),(362586,2,4504,105351),(362587,3,4127,105351),(362588,4,16065,105351),(362589,1,3871,105352),(362590,2,3946,105352),(362591,3,16001,105352),(362592,1,3980,105353),(362593,2,4320,105353),(362594,3,3878,105353),(362595,4,3879,105353),(362596,5,13343,105353),(362597,1,3905,81065),(362598,2,3878,81065),(362599,3,3879,81065),(362600,4,81240,81065),(362601,1,7259,105354),(362602,2,3946,105354),(362603,3,172200,105354),(362604,4,14419,105354),(362605,1,4333,105355),(362606,2,138257,105355),(362607,1,77640,105356),(362608,2,6914,105356),(362609,3,172203,105356),(362610,1,7357,105357),(362611,2,5443,105357),(362612,3,118553,105357),(362613,1,3980,82796),(362614,2,4078,82796),(362615,3,4879,82796),(362616,4,31720,82796),(362617,1,4078,105358),(362618,2,3946,105358),(362619,3,3895,105358),(362620,4,31595,105358),(362621,1,3922,62106),(362622,2,5289,62106),(362623,3,112560,62106),(362624,1,4232,71749),(362625,2,3988,71749),(362626,3,41963,71749),(362627,1,3911,105359),(362628,2,41280,105359),(362629,1,4287,105360),(362630,2,17121,105360),(362631,1,3946,105361),(362632,2,3878,105361),(362633,3,3879,105361),(362634,4,47083,105361),(362635,1,4648,105362),(362636,2,4588,105362),(362637,3,114039,105362),(362638,1,3946,105363),(362639,2,6245,105363),(362640,3,31908,105363),(362641,1,5994,105364),(362642,2,4409,105364),(362643,3,13394,105364),(362644,1,5289,105365),(362645,2,3878,105365),(362646,3,3879,105365),(362647,4,25670,105365),(362648,1,3957,105366),(362649,2,7005,105366),(362650,1,15744,105367),(362651,2,67252,105367),(362652,1,4648,105368),(362653,2,15637,105368),(362654,1,3946,105369),(362655,2,5553,105369),(362656,3,49814,105369),(362657,1,3946,105370),(362658,2,3963,105370),(362659,3,108113,105370),(362660,1,4988,105371),(362661,2,3878,105371),(362662,3,3879,105371),(362663,4,11872,105371),(362664,1,4432,105372),(362665,2,3878,105372),(362666,3,15018,105372),(362667,1,4042,105373),(362668,2,4988,105373),(362669,3,105753,105373),(362670,4,4221,105373),(362671,1,11442,105374),(362672,2,6505,105374),(362673,3,7003,105374),(362674,1,4246,61982),(362675,2,8473,61982),(362676,1,4078,105375),(362677,2,3957,105375),(362678,3,3878,105375),(362679,4,3879,105375),(362680,5,15685,105375),(362681,1,4042,105376),(362682,2,4254,105376),(362683,3,36374,105376),(362684,1,4614,105377),(362685,2,11817,105377),(362686,3,11819,105377),(362687,1,4355,105378),(362688,2,18631,105378),(362689,3,7552,105378),(362690,1,13893,105379),(362691,2,32852,105379),(362692,1,3980,105380),(362693,2,4504,105380),(362694,3,10111,105380),(362695,1,3980,105381),(362696,2,3917,105381),(362697,3,4504,105381),(362698,4,43737,105381),(362699,1,67994,105382),(362700,2,43136,105382),(362701,1,4500,105383),(362702,2,76182,105383),(362703,3,10111,105383),(362704,1,3911,105384),(362705,2,172232,105384),(362706,3,3879,105384),(362707,4,11350,105384),(362708,1,3946,105385),(362709,2,3878,105385),(362710,3,14881,105385),(362711,1,114319,105386),(362712,2,3946,105386),(362713,3,3910,105386),(362714,4,3878,105386),(362715,5,4758,105386),(362716,1,4500,105387),(362717,2,6540,105387),(362718,3,3878,105387),(362719,4,15987,105387),(362720,1,4878,105388),(362721,2,3871,105388),(362722,3,166529,105388),(362723,1,3957,73308),(362724,2,7096,73308),(362725,3,21395,73308),(362726,1,4078,105389),(362727,2,3871,105389),(362728,3,49812,105389),(362729,1,3946,105390),(362730,2,4078,105390),(362731,3,127880,105390),(362732,1,6827,69817),(362733,2,10825,69817),(362734,1,6714,105391),(362735,2,13219,105391),(362736,3,105425,105391),(362737,1,4370,105392),(362738,2,172241,105392),(362739,1,4042,105393),(362740,2,5793,105393),(362741,3,115498,105393),(362742,1,4370,105394),(362743,2,70507,105394),(362744,1,9551,105395),(362745,2,3879,105395),(362746,3,6489,105395),(362747,1,4251,105396),(362748,2,82006,105396),(362749,1,4107,105397),(362750,2,35469,105397),(362751,1,3871,105398),(362752,2,3878,105398),(362753,3,3879,105398),(362754,4,79793,105398),(362755,1,18277,77283),(362756,2,6936,77283),(362757,1,4988,105399),(362758,2,4042,105399),(362759,3,3878,105399),(362760,4,3879,105399),(362761,5,12984,105399),(362762,1,5018,105400),(362763,2,6900,105400),(362764,1,5347,105401),(362765,2,12466,105401),(362766,3,4370,105401),(362767,4,93697,105401),(362768,1,12801,105402),(362769,2,3878,105402),(362770,3,116290,105402),(362771,1,4432,105403),(362772,2,4042,105403),(362773,3,106406,105403),(362774,1,4182,105404),(362775,2,3946,105404),(362776,3,14687,105404),(362777,1,3980,56031),(362778,2,111619,56031),(362779,1,7096,101743),(362780,2,3910,101743),(362781,3,5949,101743),(362782,1,4254,105405),(362783,2,23755,105405),(362784,3,121219,105405),(362785,1,83948,105406),(362786,2,9551,105406),(362787,3,117404,105406),(362788,1,4479,62208),(362789,2,5952,62208),(362790,3,112617,62208),(362791,1,4985,105407),(362792,2,23755,105407),(362793,3,11344,105407),(362794,1,3980,105408),(362795,2,4504,105408),(362796,3,3878,105408),(362797,4,50602,105408),(362798,1,4325,105409),(362799,2,3878,105409),(362800,3,89119,105409),(362801,1,4366,105410),(362802,2,8444,105410),(362803,1,8537,105411),(362804,2,4232,105411),(362805,3,5054,105411),(362806,4,3946,105411),(362807,5,127668,105411),(362808,1,121420,105412),(362809,2,9697,105412),(362810,1,13526,105413),(362811,2,18671,105413),(362812,1,6540,105414),(362813,2,44562,105414),(362814,1,6737,105415),(362815,2,6384,105415),(362816,1,5443,105416),(362817,2,29657,105416),(362818,3,8106,105416),(362819,4,8107,105416),(362820,1,5715,105417),(362821,2,87357,105417),(362822,1,3980,105418),(362823,2,21424,105418),(362824,1,3946,105419),(362825,2,4078,105419),(362826,3,115498,105419),(362827,1,12371,105420),(362828,2,4436,105420),(362829,3,4269,105420),(362830,4,3878,105420),(362831,5,11713,105420),(362832,1,5347,105421),(362833,2,4640,105421),(362834,1,4197,105422),(362835,2,30794,105422),(362836,1,4042,105423),(362837,2,76489,105423),(362838,3,49813,105423),(362839,1,3905,105424),(362840,2,3902,105424),(362841,3,18926,105424),(362842,1,17703,95729),(362843,2,112363,95729),(362844,1,3980,105425),(362845,2,172275,105425),(362846,1,4078,105426),(362847,2,32777,105426),(362848,1,5238,105427),(362849,2,3878,105427),(362850,3,3879,105427),(362851,4,15865,105427),(362852,1,5793,105428),(362853,2,7369,105428),(362854,3,37519,105428),(362855,1,4127,96678),(362856,2,5289,96678),(362857,3,3879,96678),(362858,4,13945,96678),(362859,1,4985,105429),(362860,2,120492,105429),(362861,1,5289,105430),(362862,2,136827,105430),(362863,3,8734,105430),(362864,1,5793,105431),(362865,2,4042,105431),(362866,3,148140,105431),(362867,1,172284,105432),(362868,2,3878,105432),(362869,3,16679,105432),(362870,1,4182,105433),(362871,2,24465,105433),(362872,1,7538,105434),(362873,2,3878,105434),(362874,3,3879,105434),(362875,4,27861,105434),(362876,1,4042,105435),(362877,2,6510,105435),(362878,3,46249,105435),(362879,1,3871,54092),(362880,2,3878,54092),(362881,3,3879,54092),(362882,4,81240,54092),(362883,1,4078,103493),(362884,2,3980,103493),(362885,3,66125,103493),(362886,1,4536,105436),(362887,2,29086,105436),(362888,1,3980,105437),(362889,2,4504,105437),(362890,3,7865,105437),(362891,4,8111,105437),(362892,1,3886,105438),(362893,2,5092,105438),(362894,3,4644,105438),(362895,4,60295,105438),(362896,1,23755,105439),(362897,2,4988,105439),(362898,3,4254,105439),(362899,4,3879,105439),(362900,5,10825,105439),(362901,1,4370,105440),(362902,2,115795,105440),(362903,1,12711,105441),(362904,2,4988,105441),(362905,3,9684,105441),(362906,1,103283,105442),(362907,2,117404,105442),(362908,1,65589,105443),(362909,2,3902,105443),(362910,1,4988,105444),(362911,2,113738,105444),(362912,1,3911,105445),(362913,2,3871,105445),(362914,3,5776,105445),(362915,1,3917,105446),(362916,2,22244,105446),(362917,1,4042,72909),(362918,2,3878,72909),(362919,3,13199,72909),(362920,1,3911,105447),(362921,2,3871,105447),(362922,3,4078,105447),(362923,4,84937,105447),(362924,1,4988,105448),(362925,2,23755,105448),(362926,3,7616,105448),(362927,1,4988,105449),(362928,2,4042,105449),(362929,3,172302,105449),(362930,1,3910,105450),(362931,2,4291,105450),(362932,3,10482,105450),(362933,4,9704,105450),(362934,1,4182,89593),(362935,2,3879,89593),(362936,3,12189,89593),(362937,1,4432,105451),(362938,2,4042,105451),(362939,3,5347,105451),(362940,4,14647,105451),(362941,1,4461,105452),(362942,2,4879,105452),(362943,3,65738,105452),(362944,1,3946,55952),(362945,2,32980,55952),(362946,1,4479,105453),(362947,2,3895,105453),(362948,3,116998,105453),(362949,1,4078,105454),(362950,2,3911,105454),(362951,3,137703,105454),(362952,1,10376,105455),(362953,2,4042,105455),(362954,3,155578,105455),(362955,1,4479,105456),(362956,2,3878,105456),(362957,3,3879,105456),(362958,4,13343,105456),(362959,1,3946,105457),(362960,2,5185,105457),(362961,3,125791,105457),(362962,1,3946,105458),(362963,2,4333,105458),(362964,3,3879,105458),(362965,4,28925,105458),(362966,1,5553,105459),(362967,2,83620,105459),(362968,1,5347,105460),(362969,2,4042,105460),(362970,3,172314,105460),(362971,1,3946,105461),(362972,2,4333,105461),(362973,3,3878,105461),(362974,4,13449,105461),(362975,1,4254,105462),(362976,2,3878,105462),(362977,3,3879,105462),(362978,4,111872,105462),(362979,1,5347,105463),(362980,2,3879,105463),(362981,3,18435,105463),(362982,1,14525,105464),(362983,2,3918,105464),(362984,3,5713,105464),(362985,4,4540,105464),(362986,5,5258,105464),(362987,6,3878,105464),(362988,7,9889,105464),(362989,1,4588,105465),(362990,2,4536,105465),(362991,3,4288,105465),(362992,4,33740,105465),(362993,1,3918,83588),(362994,2,4078,83588),(362995,3,45159,83588),(362996,1,5793,105466),(362997,2,5347,105466),(362998,3,154622,105466),(362999,1,13893,105467),(363000,2,97919,105467),(363001,3,19466,105467),(363002,1,5185,105468),(363003,2,3910,105468),(363004,3,13945,105468),(363005,1,3957,105469),(363006,2,3895,105469),(363007,3,44985,105469),(363008,1,4988,105470),(363009,2,4042,105470),(363010,3,3878,105470),(363011,4,3879,105470),(363012,5,62697,105470),(363013,1,4988,105471),(363014,2,5793,105471),(363015,3,3878,105471),(363016,4,5013,105471),(363017,1,117446,57005),(363018,2,3878,57005),(363019,3,3879,57005),(363020,4,42288,57005),(363021,1,4370,105472),(363022,2,6510,105472),(363023,3,60964,105472),(363024,1,65877,105473),(363025,2,46170,105473),(363026,1,3910,105474),(363027,2,121482,105474),(363028,1,4461,105475),(363029,2,4504,105475),(363030,3,4649,105475),(363031,4,14409,105475),(363032,1,4107,105476),(363033,2,4042,105476),(363034,3,4432,105476),(363035,4,46217,105476),(363036,1,3908,105477),(363037,2,94213,105477),(363038,3,3878,105477),(363039,4,24276,105477),(363040,1,5553,56997),(363041,2,3878,56997),(363042,3,3879,56997),(363043,4,62697,56997),(363044,1,103063,105478),(363045,2,11892,105478),(363046,1,12275,105479),(363047,2,4988,105479),(363048,1,12711,57656),(363049,2,4988,57656),(363050,1,5994,105480),(363051,2,5238,105480),(363052,3,3926,105480),(363053,1,4436,105481),(363054,2,4273,105481),(363055,3,9768,105481),(363056,4,5906,105481),(363057,1,172337,105482),(363058,2,4988,105482),(363059,3,4370,105482),(363060,1,9551,105483),(363061,2,4988,105483),(363062,3,4985,105483),(363063,1,109223,105484),(363064,2,4370,105484),(363065,1,3946,72144),(363066,2,3980,72144),(363067,1,8569,105485),(363068,2,12275,105485),(363069,1,4988,105486),(363070,2,12466,105486),(363071,3,9549,105486),(363072,1,4333,105487),(363073,2,6245,105487),(363074,3,4409,105487),(363075,1,12466,88001),(363076,2,4042,88001),(363077,1,3871,105488),(363078,2,8537,105488),(363079,3,5238,105488),(363080,1,4042,55902),(363081,2,5347,55902),(363082,1,3946,105489),(363083,2,3895,105489),(363084,3,3957,105489),(363085,1,3946,105490),(363086,2,5238,105490),(363087,3,3910,105490),(363088,1,4287,105491),(363089,2,3910,105491),(363090,1,5830,104055),(363091,2,12108,104055),(363092,1,3980,105492),(363093,2,35483,105492),(363094,1,3957,68444),(363095,2,3878,68444),(363096,3,61969,68444),(363097,1,3946,105493),(363098,2,97918,105493),(363099,1,65621,105494),(363100,2,3878,105494),(363101,3,3879,105494),(363102,4,81240,105494),(363103,1,3886,105495),(363104,2,4325,105495),(363105,3,172351,105495),(363106,1,5238,105496),(363107,2,31852,105496),(363108,1,4878,104963),(363109,2,3879,104963),(363110,3,26598,104963),(363111,1,3911,105497),(363112,2,3980,105497),(363113,3,13486,105497),(363114,4,4035,105497),(363115,5,8431,105497),(363116,1,3905,105498),(363117,2,6078,105498),(363118,3,36016,105498),(363119,1,4878,60958),(363120,2,5876,60958),(363121,1,6714,105499),(363122,2,4349,105499),(363123,3,44750,105499),(363124,1,88908,92156),(363125,2,116459,92156),(363126,1,3946,105500),(363127,2,31596,105500),(363128,1,3910,105501),(363129,2,3878,105501),(363130,3,79718,105501),(363131,1,4432,105502),(363132,2,4254,105502),(363133,3,37249,105502),(363134,1,4988,103008),(363135,2,3878,103008),(363136,3,3879,103008),(363137,4,60793,103008),(363138,1,22715,105503),(363139,2,7362,105503),(363140,1,5906,105504),(363141,2,7117,105504),(363142,3,172361,105504),(363143,1,4988,105505),(363144,2,3878,105505),(363145,3,3879,105505),(363146,4,5068,105505),(363147,1,4988,105506),(363148,2,172364,105506),(363149,1,3911,68808),(363150,2,3879,68808),(363151,3,5746,68808),(363152,1,65440,105507),(363153,2,3878,105507),(363154,3,61969,105507),(363155,1,5185,90987),(363156,2,3980,90987),(363157,3,84117,90987),(363158,1,67994,105508),(363159,2,38479,105508),(363160,1,9621,51014),(363161,2,3879,51014),(363162,3,9618,51014),(363163,1,3922,97444),(363164,2,114378,97444),(363165,1,4409,105509),(363166,2,5238,105509),(363167,3,7552,105509),(363168,1,5793,105510),(363169,2,4432,105510),(363170,3,172369,105510),(363171,1,3946,105511),(363172,2,3878,105511),(363173,3,35467,105511),(363174,1,3910,105512),(363175,2,3878,105512),(363176,3,28937,105512),(363177,1,5092,105513),(363178,2,3946,105513),(363179,3,3957,105513),(363180,4,79143,105513),(363181,1,3926,105514),(363182,2,3871,105514),(363183,3,16826,105514),(363184,1,8091,87868),(363185,2,16411,87868),(363186,1,4042,105515),(363187,2,76245,105515),(363188,3,37138,105515),(363189,4,3878,105515),(363190,5,3879,105515),(363191,6,118887,105515),(363192,1,4370,105516),(363193,2,23755,105516),(363194,3,42603,105516),(363195,1,3911,105517),(363196,2,3871,105517),(363197,3,25614,105517),(363198,1,3946,70358),(363199,2,4221,70358),(363200,1,4355,105518),(363201,2,4325,105518),(363202,3,172378,105518),(363203,1,6540,105519),(363204,2,19524,105519),(363205,1,4042,105520),(363206,2,12711,105520),(363207,3,9772,105520),(363208,1,3911,105521),(363209,2,3879,105521),(363210,3,26598,105521),(363211,1,3946,105522),(363212,2,44023,105522),(363213,1,3926,57803),(363214,2,3878,57803),(363215,3,23735,57803),(363216,1,4042,105523),(363217,2,4432,105523),(363218,3,117933,105523),(363219,1,4878,105524),(363220,2,3879,105524),(363221,3,17932,105524),(363222,1,3946,84820),(363223,2,4333,84820),(363224,3,14403,84820),(363225,1,7274,105525),(363226,2,112552,105525),(363227,3,37344,105525),(363228,1,5793,105526),(363229,2,65440,105526),(363230,3,4042,105526),(363231,4,45269,105526),(363232,5,3879,105526),(363233,6,36900,105526),(363234,1,4107,105527),(363235,2,14616,105527),(363236,3,118845,105527),(363237,1,3946,105528),(363238,2,4325,105528),(363239,3,39562,105528),(363240,1,4354,105529),(363241,2,13418,105529),(363242,3,4879,105529),(363243,4,23113,105529),(363244,1,12108,53207),(363245,2,31476,53207),(363246,1,61811,58999),(363247,2,3879,58999),(363248,3,16580,58999),(363249,1,3892,105530),(363250,2,148379,105530),(363251,1,4355,80510),(363252,2,5092,80510),(363253,3,60508,80510),(363254,1,11553,105531),(363255,2,4042,105531),(363256,3,4370,105531),(363257,4,3878,105531),(363258,5,7609,105531),(363259,1,4254,105532),(363260,2,14824,105532),(363261,3,30892,105532),(363262,1,3957,79105),(363263,2,48071,79105),(363264,1,4254,105533),(363265,2,4432,105533),(363266,3,3878,105533),(363267,4,149080,105533),(363268,1,4432,105534),(363269,2,8267,105534),(363270,1,5906,105535),(363271,2,9770,105535),(363272,3,4325,105535),(363273,4,172396,105535),(363274,1,67925,105536),(363275,2,3878,105536),(363276,3,8760,105536),(363277,1,94213,105537),(363278,2,12949,105537),(363279,3,3878,105537),(363280,4,50463,105537),(363281,1,9722,105538),(363282,2,3926,105538),(363283,3,128422,105538),(363284,1,5004,105539),(363285,2,62352,105539),(363286,1,19515,105540),(363287,2,45534,105540),(363288,1,76697,105541),(363289,2,12462,105541),(363290,3,37067,105541),(363291,1,4988,105542),(363292,2,3908,105542),(363293,3,164801,105542),(363294,1,3871,101651),(363295,2,114378,101651),(363296,1,3980,105543),(363297,2,4947,105543),(363298,3,5803,105543),(363299,4,4504,105543),(363300,5,4127,105543),(363301,6,3878,105543),(363302,7,46639,105543),(363303,1,6245,105544),(363304,2,11640,105544),(363305,1,4325,105545),(363306,2,4662,105545),(363307,3,4536,105545),(363308,4,3879,105545),(363309,5,18790,105545),(363310,1,3980,105546),(363311,2,3918,105546),(363312,3,4111,105546),(363313,4,35996,105546),(363314,1,65529,105547),(363315,2,10825,105547),(363316,1,31595,105548),(363317,2,3879,105548),(363318,3,13049,105548),(363319,1,5597,102149),(363320,2,13213,102149),(363321,1,3963,105549),(363322,2,3957,105549),(363323,3,3946,105549),(363324,4,29124,105549),(363325,1,3922,62772),(363326,2,3878,62772),(363327,3,3879,62772),(363328,4,8889,62772),(363329,1,67989,105550),(363330,2,172412,105550),(363331,1,5238,105551),(363332,2,3984,105551),(363333,3,24061,105551),(363334,1,4432,105552),(363335,2,4254,105552),(363336,3,3879,105552),(363337,4,50326,105552),(363338,1,5264,105553),(363339,2,4461,105553),(363340,3,3980,105553),(363341,4,61540,105553),(363342,1,4988,105554),(363343,2,4263,105554),(363344,3,21459,105554),(363345,1,3957,105555),(363346,2,8537,105555),(363347,3,3878,105555),(363348,4,35758,105555),(363349,1,3922,105556),(363350,2,78707,105556),(363351,3,37251,105556),(363352,1,4648,105557),(363353,2,3946,105557),(363354,3,4861,105557),(363355,1,4988,70627),(363356,2,3878,70627),(363357,3,4774,70627),(363358,1,5713,105558),(363359,2,3946,105558),(363360,3,3878,105558),(363361,4,60354,105558),(363362,1,3946,104800),(363363,2,109453,104800),(363364,1,4042,105559),(363365,2,5347,105559),(363366,3,128480,105559),(363367,1,4116,105560),(363368,2,4179,105560),(363369,3,24624,105560),(363370,1,3957,89915),(363371,2,22133,89915),(363372,1,12108,55351),(363373,2,113704,55351),(363374,1,4254,105561),(363375,2,5793,105561),(363376,3,112552,105561);
INSERT INTO `part_multiword_analysis` VALUES (363377,4,172424,105561),(363378,1,4170,105562),(363379,2,4042,105562),(363380,3,3946,105562),(363381,4,44365,105562),(363382,1,4254,105563),(363383,2,28863,105563),(363384,1,3963,105564),(363385,2,7865,105564),(363386,3,32142,105564),(363387,1,12801,105565),(363388,2,117982,105565),(363389,1,80596,105566),(363390,2,12156,105566),(363391,1,4644,105567),(363392,2,3878,105567),(363393,3,36453,105567),(363394,1,3980,105568),(363395,2,83403,105568),(363396,1,12466,105569),(363397,2,5293,105569),(363398,1,4254,105570),(363399,2,154020,105570),(363400,1,8091,54787),(363401,2,67252,54787),(363402,1,12004,105571),(363403,2,5253,105571),(363404,1,3946,53224),(363405,2,3878,53224),(363406,3,3879,53224),(363407,4,33028,53224),(363408,1,5793,105572),(363409,2,113060,105572),(363410,1,4254,105573),(363411,2,3878,105573),(363412,3,13377,105573),(363413,1,4042,105574),(363414,2,4432,105574),(363415,3,31206,105574),(363416,1,4078,94508),(363417,2,10454,94508),(363418,3,16839,94508),(363419,1,3905,105575),(363420,2,3878,105575),(363421,3,126058,105575),(363422,1,12108,105576),(363423,2,5856,105576),(363424,1,5238,105577),(363425,2,3879,105577),(363426,3,10486,105577),(363427,1,4988,81232),(363428,2,4042,81232),(363429,3,3878,81232),(363430,4,3879,81232),(363431,5,12989,81232),(363432,1,3946,105578),(363433,2,3926,105578),(363434,3,116759,105578),(363435,1,5347,105579),(363436,2,4042,105579),(363437,3,3878,105579),(363438,4,3879,105579),(363439,5,15627,105579),(363440,1,117706,105580),(363441,2,5347,105580),(363442,3,113077,105580),(363443,1,5347,105581),(363444,2,4042,105581),(363445,3,3878,105581),(363446,4,16724,105581),(363447,1,65532,105582),(363448,2,15645,105582),(363449,1,4988,105583),(363450,2,28341,105583),(363451,1,6404,105584),(363452,2,3878,105584),(363453,3,172448,105584),(363454,1,3946,105585),(363455,2,172450,105585),(363456,1,4078,53056),(363457,2,21592,53056),(363458,1,6510,105586),(363459,2,115498,105586),(363460,1,4985,105587),(363461,2,75349,105587),(363462,1,65488,105588),(363463,2,5739,105588),(363464,1,4042,105589),(363465,2,19054,105589),(363466,1,12108,85419),(363467,2,3879,85419),(363468,3,16580,85419),(363469,1,4042,53215),(363470,2,3878,53215),(363471,3,3879,53215),(363472,4,6448,53215),(363473,1,4988,105590),(363474,2,172456,105590),(363475,1,4078,105591),(363476,2,69275,105591),(363477,3,117040,105591),(363478,1,105753,105592),(363479,2,4275,105592),(363480,3,3878,105592),(363481,4,3879,105592),(363482,5,47656,105592),(363483,1,4432,105593),(363484,2,4042,105593),(363485,3,14317,105593),(363486,1,4988,105594),(363487,2,113269,105594),(363488,3,3878,105594),(363489,4,118176,105594),(363490,1,5054,105595),(363491,2,3878,105595),(363492,3,65978,105595),(363493,1,12535,105596),(363494,2,12653,105596),(363495,3,3946,105596),(363496,4,9902,105596),(363497,1,4254,105597),(363498,2,125991,105597),(363499,1,83948,105598),(363500,2,67252,105598),(363501,1,12949,105599),(363502,2,8281,105599),(363503,1,117305,105600),(363504,2,19008,105600),(363505,1,3957,105601),(363506,2,13823,105601),(363507,1,3946,105602),(363508,2,3902,105602),(363509,3,129953,105602),(363510,1,6078,105603),(363511,2,7329,105603),(363512,3,10737,105603),(363513,4,3988,105603),(363514,5,87250,105603),(363515,6,3988,105603),(363516,7,60392,105603),(363517,1,4127,105604),(363518,2,3879,105604),(363519,3,139995,105604),(363520,1,4243,105605),(363521,2,3879,105605),(363522,3,40022,105605),(363523,1,3980,105606),(363524,2,18195,105606),(363525,1,4489,105607),(363526,2,4411,105607),(363527,3,6672,105607),(363528,4,102869,105607),(363529,1,3957,87537),(363530,2,3895,87537),(363531,3,113738,87537),(363532,1,3905,54258),(363533,2,31476,54258),(363534,1,4042,105608),(363535,2,6251,105608),(363536,1,4370,105609),(363537,2,11547,105609),(363538,1,5347,105610),(363539,2,4254,105610),(363540,3,5793,105610),(363541,4,111905,105610),(363542,1,4254,105611),(363543,2,120171,105611),(363544,1,3946,97278),(363545,2,3878,97278),(363546,3,93019,97278),(363547,1,4988,89128),(363548,2,116731,89128),(363549,1,4988,105612),(363550,2,21293,105612),(363551,1,5347,105613),(363552,2,3878,105613),(363553,3,3879,105613),(363554,4,4568,105613),(363555,1,4988,105614),(363556,2,4107,105614),(363557,3,49813,105614),(363558,1,4988,105615),(363559,2,12275,105615),(363560,3,130800,105615),(363561,1,6532,105616),(363562,2,3878,105616),(363563,3,85639,105616),(363564,1,4648,105617),(363565,2,20679,105617),(363566,1,4988,105618),(363567,2,6511,105618),(363568,3,3922,105618),(363569,1,172488,105619),(363570,2,3878,105619),(363571,3,69475,105619),(363572,1,4988,105620),(363573,2,4042,105620),(363574,3,114974,105620),(363575,1,4042,95713),(363576,2,3878,95713),(363577,3,9171,95713),(363578,1,4671,102448),(363579,2,5830,102448),(363580,3,32401,102448),(363581,1,12711,105621),(363582,2,115865,105621),(363583,3,3878,105621),(363584,4,43991,105621),(363585,5,39787,105621),(363586,1,3957,105622),(363587,2,4182,105622),(363588,3,45483,105622),(363589,1,4042,105623),(363590,2,4370,105623),(363591,3,111905,105623),(363592,1,4078,105624),(363593,2,15237,105624),(363594,1,172495,105625),(363595,2,17342,105625),(363596,1,133803,105626),(363597,2,12700,105626),(363598,1,4042,105627),(363599,2,8504,105627),(363600,1,5289,105628),(363601,2,3878,105628),(363602,3,8705,105628),(363603,1,3905,105629),(363604,2,172500,105629),(363605,1,4042,105630),(363606,2,16794,105630),(363607,1,4243,64996),(363608,2,106870,64996),(363609,1,12711,105631),(363610,2,4042,105631),(363611,3,39150,105631),(363612,1,104269,105632),(363613,2,115899,105632),(363614,1,4042,105633),(363615,2,6540,105633),(363616,3,3878,105633),(363617,4,45396,105633),(363618,1,3905,66783),(363619,2,114256,66783),(363620,1,3910,58617),(363621,2,16412,58617),(363622,1,4042,105634),(363623,2,43897,105634),(363624,1,65248,105635),(363625,2,172507,105635),(363626,1,3886,105636),(363627,2,3883,105636),(363628,3,5935,105636),(363629,4,14116,105636),(363630,1,4325,105637),(363631,2,3980,105637),(363632,3,28999,105637),(363633,1,4988,105638),(363634,2,4254,105638),(363635,3,3878,105638),(363636,4,32129,105638),(363637,1,4370,54194),(363638,2,5793,54194),(363639,1,136916,105639),(363640,2,11553,105639),(363641,1,67925,73724),(363642,2,4107,73724),(363643,1,4042,24970),(363644,2,65732,24970),(363645,1,4254,67555),(363646,2,4042,67555),(363647,1,4370,57654),(363648,2,4042,57654),(363649,1,4042,54359),(363650,2,4254,54359),(363651,1,3926,105640),(363652,2,3910,105640),(363653,1,4500,105641),(363654,2,3908,105641),(363655,1,3902,105642),(363656,2,38083,105642),(363657,1,3911,105643),(363658,2,3878,105643),(363659,3,34996,105643),(363660,1,3918,105644),(363661,2,3957,105644),(363662,3,3878,105644),(363663,4,32791,105644),(363664,1,4011,102427),(363665,2,15645,102427),(363666,1,4496,105645),(363667,2,67252,105645),(363668,1,13526,105646),(363669,2,10456,105646),(363670,1,4354,105647),(363671,2,4644,105647),(363672,3,4648,105647),(363673,4,9004,105647),(363674,5,18436,105647),(363675,6,11861,105647),(363676,1,3910,105648),(363677,2,77292,105648),(363678,1,3911,105649),(363679,2,46231,105649),(363680,1,7302,105650),(363681,2,172523,105650),(363682,1,4182,105651),(363683,2,3879,105651),(363684,3,79556,105651),(363685,1,3957,98052),(363686,2,77292,98052),(363687,1,83728,105652),(363688,2,13526,105652),(363689,3,6937,105652),(363690,1,3957,105653),(363691,2,27736,105653),(363692,1,5830,66971),(363693,2,3878,66971),(363694,3,3879,66971),(363695,4,62697,66971),(363696,1,5185,54529),(363697,2,31476,54529),(363698,1,3911,105654),(363699,2,4980,105654),(363700,3,4999,105654),(363701,1,5452,105655),(363702,2,45364,105655),(363703,1,4878,71318),(363704,2,3878,71318),(363705,3,3879,71318),(363706,4,5577,71318),(363707,1,3886,105656),(363708,2,4726,105656),(363709,3,4325,105656),(363710,4,11101,105656),(363711,1,3905,105657),(363712,2,28523,105657),(363713,1,4461,105658),(363714,2,10594,105658),(363715,3,172532,105658),(363716,4,25072,105658),(363717,1,3902,105659),(363718,2,34008,105659),(363719,1,3910,62467),(363720,2,124168,62467),(363721,1,7130,105660),(363722,2,172535,105660),(363723,3,4879,105660),(363724,4,172536,105660),(363725,1,3946,105125),(363726,2,3926,105125),(363727,3,4221,105125),(363728,1,3957,105661),(363729,2,3878,105661),(363730,3,3879,105661),(363731,4,63238,105661),(363732,1,4078,105662),(363733,2,12108,105662),(363734,3,22657,105662),(363735,1,5289,105663),(363736,2,4173,105663),(363737,3,4879,105663),(363738,4,155458,105663),(363739,1,8537,70429),(363740,2,4333,70429),(363741,3,3878,70429),(363742,4,32246,70429),(363743,1,3910,105664),(363744,2,3878,105664),(363745,3,9171,105664),(363746,1,3957,105665),(363747,2,4461,105665),(363748,3,88562,105665),(363749,1,6143,105666),(363750,2,4505,105666),(363751,3,4948,105666),(363752,4,35878,105666),(363753,1,6329,105667),(363754,2,3980,105667),(363755,3,3879,105667),(363756,4,32250,105667),(363757,1,4355,105668),(363758,2,7347,105668),(363759,3,146109,105668),(363760,1,4182,70870),(363761,2,31476,70870),(363762,1,3946,105669),(363763,2,5185,105669),(363764,3,45160,105669),(363765,1,4078,105670),(363766,2,3911,105670),(363767,3,10815,105670),(363768,1,5289,105671),(363769,2,3926,105671),(363770,3,9722,105671),(363771,4,11106,105671),(363772,5,3878,105671),(363773,6,13199,105671),(363774,1,3926,105672),(363775,2,48488,105672),(363776,1,6510,105673),(363777,2,31878,105673),(363778,1,4988,105674),(363779,2,4107,105674),(363780,3,3878,105674),(363781,4,29092,105674),(363782,1,9065,76256),(363783,2,89326,76256),(363784,1,19523,105675),(363785,2,4325,105675),(363786,3,172552,105675),(363787,1,65557,105676),(363788,2,112363,105676),(363789,1,4325,105677),(363790,2,5713,105677),(363791,3,144744,105677),(363792,1,4461,105678),(363793,2,4078,105678),(363794,3,10379,105678),(363795,1,105753,105679),(363796,2,4370,105679),(363797,3,172557,105679),(363798,1,4370,105680),(363799,2,5793,105680),(363800,3,16962,105680),(363801,1,3980,105681),(363802,2,4504,105681),(363803,3,114466,105681),(363804,1,4254,105682),(363805,2,12466,105682),(363806,3,80309,105682),(363807,1,6404,105683),(363808,2,8091,105683),(363809,3,3878,105683),(363810,4,3879,105683),(363811,5,81240,105683),(363812,1,67925,105684),(363813,2,5347,105684),(363814,3,42092,105684),(363815,1,4170,105685),(363816,2,4042,105685),(363817,3,4243,105685),(363818,4,6041,105685),(363819,1,140359,105686),(363820,2,172565,105686),(363821,3,39639,105686),(363822,1,162589,105687),(363823,2,4349,105687),(363824,3,15645,105687),(363825,1,4432,105688),(363826,2,4042,105688),(363827,3,172568,105688),(363828,1,4170,97394),(363829,2,14403,97394),(363830,1,4254,105689),(363831,2,61310,105689),(363832,1,4182,102515),(363833,2,169148,102515),(363834,1,3871,105690),(363835,2,17475,105690),(363836,1,67989,105691),(363837,2,3878,105691),(363838,3,172572,105691),(363839,1,5553,105692),(363840,2,5289,105692),(363841,3,3878,105692),(363842,4,17941,105692),(363843,1,4232,105693),(363844,2,81724,105693),(363845,1,4719,105694),(363846,2,126114,105694),(363847,1,4078,105695),(363848,2,5191,105695),(363849,3,76070,105695),(363850,1,6511,105696),(363851,2,12711,105696),(363852,3,140235,105696),(363853,1,11553,101890),(363854,2,4988,101890),(363855,3,5202,101890),(363856,1,67115,105697),(363857,2,86703,105697),(363858,1,4254,105698),(363859,2,12466,105698),(363860,3,119491,105698),(363861,1,4042,105699),(363862,2,89097,105699),(363863,1,109173,105700),(363864,2,76245,105700),(363865,3,4275,105700),(363866,4,172582,105700),(363867,1,112384,105701),(363868,2,11634,105701),(363869,1,5793,105702),(363870,2,25072,105702),(363871,1,4251,73316),(363872,2,136808,73316),(363873,1,67989,105703),(363874,2,61055,105703),(363875,1,4988,105704),(363876,2,65583,105704),(363877,3,129519,105704),(363878,1,112297,105705),(363879,2,9770,105705),(363880,3,9551,105705),(363881,4,5906,105705),(363882,1,4781,105706),(363883,2,172589,105706),(363884,1,4479,98473),(363885,2,3946,98473),(363886,3,6772,98473),(363887,1,4042,105707),(363888,2,20872,105707),(363889,1,18277,105708),(363890,2,19054,105708),(363891,1,3980,105709),(363892,2,4504,105709),(363893,3,4443,105709),(363894,4,4947,105709),(363895,5,4078,105709),(363896,6,3918,105709),(363897,7,172593,105709),(363898,1,4496,105710),(363899,2,4078,105710),(363900,3,9644,105710),(363901,1,156955,105711),(363902,2,3878,105711),(363903,3,3879,105711),(363904,4,122938,105711),(363905,1,9228,105712),(363906,2,4425,105712),(363907,3,10594,105712),(363908,4,143282,105712),(363909,1,3908,105713),(363910,2,3879,105713),(363911,3,17960,105713),(363912,1,4325,105714),(363913,2,172599,105714),(363914,1,5553,105715),(363915,2,3946,105715),(363916,3,5253,105715),(363917,1,4173,105716),(363918,2,132089,105716),(363919,1,86299,105717),(363920,2,129486,105717),(363921,1,3946,105718),(363922,2,77302,105718),(363923,3,42069,105718),(363924,1,5185,105719),(363925,2,3878,105719),(363926,3,8889,105719),(363927,1,4402,105720),(363928,2,12653,105720),(363929,3,10146,105720),(363930,1,3911,105721),(363931,2,3905,105721),(363932,3,6951,105721),(363933,1,4078,105722),(363934,2,3878,105722),(363935,3,30421,105722),(363936,1,4042,105723),(363937,2,6980,105723),(363938,1,12949,105724),(363939,2,4275,105724),(363940,3,112552,105724),(363941,4,4042,105724),(363942,5,11618,105724),(363943,1,4988,105725),(363944,2,4370,105725),(363945,3,30883,105725),(363946,1,4432,105726),(363947,2,4042,105726),(363948,3,43433,105726),(363949,1,105753,105727),(363950,2,6412,105727),(363951,1,112384,105728),(363952,2,4370,105728),(363953,3,36240,105728),(363954,1,3917,105729),(363955,2,4127,105729),(363956,3,49283,105729),(363957,1,102455,105730),(363958,2,172616,105730),(363959,1,107182,105731),(363960,2,18692,105731),(363961,1,23755,105732),(363962,2,4107,105732),(363963,3,16227,105732),(363964,1,3902,105733),(363965,2,3878,105733),(363966,3,126058,105733),(363967,1,4432,105734),(363968,2,4042,105734),(363969,3,46506,105734),(363970,1,4504,105735),(363971,2,5811,105735),(363972,1,4042,105736),(363973,2,100261,105736),(363974,1,3918,105737),(363975,2,4461,105737),(363976,3,6329,105737),(363977,4,6429,105737),(363978,5,124508,105737),(363979,1,3911,105738),(363980,2,3910,105738),(363981,3,3878,105738),(363982,4,3879,105738),(363983,5,19523,105738),(363984,1,112297,105739),(363985,2,4042,105739),(363986,3,3908,105739),(363987,4,3878,105739),(363988,5,29015,105739),(363989,1,4042,105740),(363990,2,121193,105740),(363991,3,61819,105740),(363992,1,4361,105741),(363993,2,13140,105741),(363994,3,10016,105741),(363995,1,3922,105742),(363996,2,4060,105742),(363997,3,22428,105742),(363998,1,4988,105743),(363999,2,14419,105743),(364000,1,5830,105744),(364001,2,4333,105744),(364002,3,42913,105744),(364003,1,3980,105745),(364004,2,3946,105745),(364005,3,16927,105745),(364006,1,3910,83801),(364007,2,4052,83801),(364008,1,3946,53351),(364009,2,4504,53351),(364010,3,112671,53351),(364011,1,3946,105746),(364012,2,60016,105746),(364013,1,5289,105747),(364014,2,3946,105747),(364015,3,102869,105747),(364016,1,5054,105748),(364017,2,4719,105748),(364018,3,11699,105748),(364019,1,3946,104114),(364020,2,123224,104114),(364021,1,4107,105749),(364022,2,3878,105749),(364023,3,5209,105749),(364024,1,65047,105750),(364025,2,12466,105750),(364026,3,21420,105750),(364027,1,3871,101126),(364028,2,39019,101126),(364029,1,4648,105751),(364030,2,172638,105751),(364031,1,6540,105752),(364032,2,5347,105752),(364033,3,23695,105752),(364034,1,5368,105753),(364035,2,114788,105753),(364036,3,122173,105753),(364037,1,5185,105754),(364038,2,4127,105754),(364039,3,18905,105754),(364040,1,4432,105755),(364041,2,24937,105755),(364042,1,4042,105756),(364043,2,13460,105756),(364044,1,13418,105757),(364045,2,102589,105757),(364046,3,3878,105757),(364047,4,11249,105757),(364048,1,4254,105758),(364049,2,46725,105758),(364050,1,4988,105759),(364051,2,10289,105759),(364052,1,3963,105760),(364053,2,3957,105760),(364054,3,22580,105760),(364055,1,4988,105761),(364056,2,4042,105761),(364057,3,3878,105761),(364058,4,18492,105761),(364059,1,4525,105762),(364060,2,6914,105762),(364061,3,115405,105762),(364062,1,3946,105763),(364063,2,6914,105763),(364064,3,35441,105763),(364065,1,113597,105764),(364066,2,6877,105764),(364067,1,4988,105765),(364068,2,4042,105765),(364069,3,50309,105765),(364070,1,4246,67092),(364071,2,24440,67092),(364072,1,13486,72036),(364073,2,3946,72036),(364074,3,6496,72036),(364075,1,4275,105766),(364076,2,75997,105766),(364077,1,3902,105767),(364078,2,171985,105767),(364079,1,13219,105768),(364080,2,127373,105768),(364081,1,3980,79359),(364082,2,5527,79359),(364083,3,111619,79359),(364084,1,3871,105769),(364085,2,8309,105769),(364086,1,5793,105770),(364087,2,4500,105770),(364088,3,4123,105770),(364089,1,7369,105771),(364090,2,4042,105771),(364091,3,24825,105771),(364092,4,3878,105771),(364093,5,23233,105771),(364094,1,3963,69336),(364095,2,115850,69336),(364096,1,112297,105772),(364097,2,4366,105772),(364098,3,3878,105772),(364099,4,3879,105772),(364100,5,13881,105772),(364101,1,5054,105773),(364102,2,172661,105773),(364103,1,3890,105774),(364104,2,3946,105774),(364105,3,69275,105774),(364106,4,141865,105774),(364107,1,3963,105775),(364108,2,15193,105775),(364109,3,11872,105775),(364110,1,5289,105776),(364111,2,3946,105776),(364112,3,87878,105776),(364113,1,4988,88684),(364114,2,37270,88684),(364115,1,4432,61225),(364116,2,6540,61225),(364117,3,14010,61225),(364118,1,4988,105777),(364119,2,5793,105777),(364120,3,3878,105777),(364121,4,3879,105777),(364122,5,33028,105777),(364123,1,4042,105778),(364124,2,12275,105778),(364125,3,4988,105778),(364126,4,13945,105778),(364127,1,3946,74760),(364128,2,14686,74760),(364129,1,4325,105779),(364130,2,160114,105779),(364131,1,3886,105780),(364132,2,5264,105780),(364133,3,172669,105780),(364134,1,4700,105781),(364135,2,3926,105781),(364136,3,3878,105781),(364137,4,112245,105781),(364138,1,3946,105782),(364139,2,119637,105782),(364140,1,4988,105783),(364141,2,42504,105783),(364142,1,5054,74135),(364143,2,7382,74135),(364144,1,4409,105784),(364145,2,5054,105784),(364146,3,3879,105784),(364147,4,18852,105784),(364148,1,4254,105785),(364149,2,5810,105785),(364150,1,12801,105786),(364151,2,12466,105786),(364152,3,17780,105786),(364153,1,6540,105787),(364154,2,23755,105787),(364155,3,4370,105787),(364156,4,3878,105787),(364157,5,4752,105787),(364158,1,6872,58843),(364159,2,3911,58843),(364160,3,27749,58843),(364161,1,4182,105788),(364162,2,107684,105788),(364163,1,5347,105789),(364164,2,9469,105789),(364165,1,3871,105790),(364166,2,13709,105790),(364167,1,5793,105791),(364168,2,4988,105791),(364169,3,13592,105791),(364170,1,105753,105792),(364171,2,5793,105792),(364172,3,115428,105792),(364173,1,109110,105793),(364174,2,3878,105793),(364175,3,128062,105793),(364176,1,3980,105794),(364177,2,4947,105794),(364178,3,133379,105794),(364179,1,4402,105795),(364180,2,3871,105795),(364181,3,3946,105795),(364182,4,3895,105795),(364183,5,3878,105795),(364184,6,16723,105795),(364185,1,4496,92448),(364186,2,3879,92448),(364187,3,12189,92448),(364188,1,23755,105796),(364189,2,3878,105796),(364190,3,47588,105796),(364191,1,6078,85966),(364192,2,35010,85966),(364193,1,6404,105797),(364194,2,4999,105797),(364195,1,4988,105798),(364196,2,4042,105798),(364197,3,12466,105798),(364198,4,14403,105798),(364199,1,67925,105799),(364200,2,20907,105799),(364201,1,3871,87402),(364202,2,3946,87402),(364203,3,3878,87402),(364204,4,3879,87402),(364205,5,13851,87402),(364206,1,90630,105800),(364207,2,3878,105800),(364208,3,3879,105800),(364209,4,172690,105800),(364210,1,5793,105801),(364211,2,118191,105801),(364212,1,105753,105802),(364213,2,12466,105802),(364214,3,65209,105802),(364215,4,14403,105802),(364216,1,3957,101744),(364217,2,12724,101744),(364218,1,4078,105803),(364219,2,31459,105803),(364220,1,4254,105804),(364221,2,5347,105804),(364222,3,8343,105804),(364223,1,5054,105805),(364224,2,4078,105805),(364225,3,5202,105805),(364226,1,4878,105806),(364227,2,3878,105806),(364228,3,18769,105806),(364229,1,4988,105807),(364230,2,3878,105807),(364231,3,11266,105807),(364232,1,3957,105808),(364233,2,7100,105808),(364234,3,4224,105808),(364235,1,5830,105809),(364236,2,6914,105809),(364237,3,3911,105809),(364238,4,3878,105809),(364239,5,118608,105809),(364240,1,4254,105810),(364241,2,5793,105810),(364242,3,5876,105810),(364243,1,4902,92693),(364244,2,34089,92693),(364245,1,4648,105811),(364246,2,83849,105811),(364247,1,5054,104020),(364248,2,3946,104020),(364249,3,14144,104020),(364250,1,65886,105812),(364251,2,172703,105812),(364252,1,3871,105813),(364253,2,3926,105813),(364254,3,15971,105813),(364255,1,4349,105814),(364256,2,3878,105814),(364257,3,10928,105814),(364258,1,3886,105815),(364259,2,60665,105815),(364260,3,4325,105815),(364261,4,46986,105815),(364262,1,4531,105816),(364263,2,7865,105816),(364264,3,4648,105816),(364265,4,16756,105816),(364266,1,105150,65650),(364267,2,3879,65650),(364268,3,16580,65650),(364269,1,5092,105817),(364270,2,42394,105817),(364271,1,59949,105818),(364272,2,65047,105818),(364273,3,43072,105818),(364274,1,78173,105819),(364275,2,3980,105819),(364276,3,23722,105819),(364277,1,4042,105820),(364278,2,5347,105820),(364279,3,172712,105820),(364280,1,65047,105821),(364281,2,4366,105821),(364282,3,4985,105821),(364283,4,87951,105821),(364284,1,4988,79115),(364285,2,43434,79115),(364286,1,6097,105822),(364287,2,121035,105822),(364288,1,3946,105823),(364289,2,9775,105823),(364290,1,4182,105824),(364291,2,3946,105824),(364292,3,166157,105824),(364293,1,12108,64547),(364294,2,79491,64547),(364295,1,3946,76078),(364296,2,43386,76078),(364297,1,23755,105825),(364298,2,3878,105825),(364299,3,76383,105825),(364300,1,3926,105826),(364301,2,12653,105826),(364302,3,4173,105826),(364303,4,4489,105826),(364304,5,158915,105826),(364305,1,3946,105827),(364306,2,3926,105827),(364307,3,5238,105827),(364308,4,118621,105827),(364309,1,4042,105828),(364310,2,76545,105828),(364311,3,15309,105828),(364312,1,4500,105829),(364313,2,3878,105829),(364314,3,3879,105829),(364315,4,5586,105829),(364316,1,3871,105830),(364317,2,4325,105830),(364318,3,3879,105830),(364319,4,7005,105830),(364320,1,4078,104628),(364321,2,46170,104628),(364322,1,7096,105831),(364323,2,3926,105831),(364324,3,3878,105831),(364325,4,4202,105831),(364326,1,4370,105832),(364327,2,3878,105832),(364328,3,16388,105832),(364329,1,4042,105833),(364330,2,7369,105833),(364331,3,67400,105833),(364332,4,124739,105833),(364333,1,4107,105834),(364334,2,6540,105834),(364335,3,145075,105834),(364336,1,4878,92201),(364337,2,51207,92201),(364338,1,5348,105835),(364339,2,4754,105835),(364340,1,5793,105836),(364341,2,12711,105836),(364342,3,151261,105836),(364343,1,4662,105837),(364344,2,113664,105837),(364345,1,5185,105838),(364346,2,3980,105838),(364347,3,79682,105838),(364348,1,6078,105839),(364349,2,13945,105839),(364350,1,3902,100826),(364351,2,25317,100826),(364352,1,76182,105137),(364353,2,3878,105137),(364354,3,8705,105137),(364355,1,4988,105840),(364356,2,3878,105840),(364357,3,112085,105840),(364358,1,4107,97187),(364359,2,65736,97187),(364360,1,124970,105841),(364361,2,8017,105841),(364362,1,5793,105842),(364363,2,12275,105842),(364364,3,9044,105842),(364365,1,8537,79382),(364366,2,4170,79382),(364367,3,34812,79382),(364368,1,65877,105843),(364369,2,3879,105843),(364370,3,62158,105843),(364371,1,3871,105844),(364372,2,4504,105844),(364373,3,124525,105844),(364374,1,3871,74907),(364375,2,45160,74907),(364376,1,3980,105845),(364377,2,133899,105845),(364378,1,5830,105846),(364379,2,172739,105846),(364380,1,4988,105847),(364381,2,4042,105847),(364382,3,3879,105847),(364383,4,11465,105847),(364384,1,12711,63982),(364385,2,4861,63982),(364386,1,109347,105848),(364387,2,4042,105848),(364388,1,12801,105849),(364389,2,120288,105849),(364390,1,4988,53561),(364391,2,4042,53561),(364392,1,3980,105850),(364393,2,3946,105850),(364394,3,4182,105850),(364395,1,3946,55227),(364396,2,3922,55227),(364397,1,13893,105851),(364398,2,4042,105851),(364399,1,3946,88191),(364400,2,5553,88191),(364401,1,4275,105852),(364402,2,12711,105852),(364403,3,4988,105852),(364404,1,5793,105853),(364405,2,6510,105853),(364406,3,4275,105853),(364407,4,76318,105853),(364408,5,65332,105853),(364409,1,3926,105854),(364410,2,3895,105854),(364411,3,3871,105854),(364412,1,4432,73140),(364413,2,4254,73140),(364414,1,5793,57123),(364415,2,4042,57123),(364416,1,3946,105855),(364417,2,4536,105855),(364418,1,4042,55251),(364419,2,6540,55251),(364420,1,12949,105856),(364421,2,4042,105856),(364422,1,3905,105857),(364423,2,4349,105857),(364424,3,3911,105857),(364425,1,3908,105858),(364426,2,76790,105858),(364427,1,3980,76681),(364428,2,4504,76681),(364429,3,3918,76681),(364430,1,4432,73140),(364431,2,4254,73140),(364432,1,5054,105859),(364433,2,4727,105859),(364434,1,3946,70705),(364435,2,8537,70705),(364436,1,4042,105860),(364437,2,5793,105860),(364438,3,12711,105860),(364439,4,7369,105860),(364440,1,112384,105861),(364441,2,107125,105861),(364442,3,4042,105861),(364443,1,4333,105862),(364444,2,3895,105862),(364445,1,4042,24970),(364446,2,65732,24970),(364447,1,3946,105863),(364448,2,5004,105863),(364449,3,7096,105863),(364450,1,3908,105864),(364451,2,76857,105864),(364452,3,104269,105864),(364453,1,18277,105865),(364454,2,5347,105865),(364455,1,4432,105866),(364456,2,4436,105866),(364457,3,8133,105866),(364458,4,5347,105866),(364459,1,3926,105867),(364460,2,3946,105867),(364461,3,3957,105867),(364462,1,12711,67662),(364463,2,4042,67662),(364464,1,4251,85780),(364465,2,9722,85780),(364466,1,4409,105868),(364467,2,8537,105868),(364468,3,3871,105868),(364469,1,6510,105869),(364470,2,4275,105869),(364471,1,4333,105870),(364472,2,5054,105870),(364473,1,14524,105871),(364474,2,5092,105871),(364475,3,3879,105871),(364476,4,61540,105871),(364477,1,3957,105872),(364478,2,3946,105872),(364479,3,3890,105872),(364480,4,3878,105872),(364481,5,16467,105872),(364482,1,3871,105873),(364483,2,33552,105873),(364484,1,4878,75149),(364485,2,28075,75149),(364486,1,5597,76283),(364487,2,5636,76283),(364488,1,4662,105874),(364489,2,3878,105874),(364490,3,113993,105874),(364491,1,4402,95323),(364492,2,3878,95323),(364493,3,3879,95323),(364494,4,17429,95323),(364495,1,4078,105875),(364496,2,172770,105875),(364497,1,4461,105876),(364498,2,136364,105876),(364499,1,3917,105877),(364500,2,46652,105877),(364501,1,13219,102135),(364502,2,3879,102135),(364503,3,11350,102135),(364504,1,8715,68007),(364505,2,130727,68007),(364506,1,4878,97052),(364507,2,15685,97052),(364508,1,5054,105878),(364509,2,3871,105878),(364510,3,3980,105878),(364511,4,34035,105878),(364512,1,8221,105879),(364513,2,14360,105879),(364514,1,4173,105880),(364515,2,3926,105880),(364516,3,89383,105880),(364517,1,13526,105881),(364518,2,10731,105881),(364519,1,4402,105882),(364520,2,4328,105882),(364521,3,3957,105882),(364522,4,8537,105882),(364523,5,116770,105882),(364524,1,3910,105883),(364525,2,3946,105883),(364526,3,3878,105883),(364527,4,9933,105883),(364528,5,6949,105883),(364529,1,3946,75968),(364530,2,138400,75968),(364531,1,77621,105884),(364532,2,5238,105884),(364533,3,3926,105884),(364534,4,7552,105884),(364535,1,4182,105885),(364536,2,7009,105885),(364537,1,3902,105886),(364538,2,8278,105886),(364539,1,6228,105887),(364540,2,7616,105887),(364541,1,3997,105888),(364542,2,3946,105888),(364543,3,3879,105888),(364544,4,10579,105888),(364545,1,12108,105889),(364546,2,3878,105889),(364547,3,11448,105889),(364548,4,11530,105889),(364549,1,3980,105890),(364550,2,4504,105890),(364551,3,38020,105890),(364552,1,4078,105891),(364553,2,80316,105891),(364554,1,4648,105892),(364555,2,38856,105892),(364556,1,3946,70358),(364557,2,4221,70358),(364558,1,4078,105893),(364559,2,172789,105893),(364560,1,4959,105894),(364561,2,5054,105894),(364562,3,3946,105894),(364563,4,8255,105894),(364564,1,7117,105895),(364565,2,5906,105895),(364566,3,8569,105895),(364567,4,78919,105895),(364568,5,172792,105895),(364569,1,4065,105896),(364570,2,5597,105896),(364571,3,125342,105896),(364572,1,4254,66963),(364573,2,7831,66963),(364574,1,4173,105897),(364575,2,61486,105897),(364576,1,3910,86926),(364577,2,8009,86926),(364578,1,9698,66066),(364579,2,10809,66066),(364580,1,4366,105898),(364581,2,113310,105898),(364582,1,4432,105899),(364583,2,4042,105899),(364584,3,12711,105899),(364585,4,14190,105899),(364586,1,6827,63835),(364587,2,3878,63835),(364588,3,51055,63835),(364589,1,4173,105900),(364590,2,3985,105900),(364591,3,84665,105900),(364592,1,4107,105901),(364593,2,107182,105901),(364594,3,12057,105901),(364595,1,3980,105902),(364596,2,3905,105902),(364597,3,4485,105902),(364598,4,4486,105902),(364599,5,4481,105902),(364600,1,8051,105903),(364601,2,3922,105903),(364602,3,112275,105903),(364603,1,5830,105904),(364604,2,4078,105904),(364605,3,7837,105904),(364606,1,19515,105905),(364607,2,77824,105905),(364608,3,25317,105905),(364609,1,6966,99104),(364610,2,86755,99104),(364611,1,3963,105906),(364612,2,101280,105906),(364613,3,3879,105906),(364614,4,7941,105906),(364615,1,3963,105907),(364616,2,7616,105907),(364617,1,4042,105908),(364618,2,4254,105908),(364619,3,121468,105908),(364620,1,4366,105909),(364621,2,20872,105909),(364622,1,9270,105910),(364623,2,9698,105910),(364624,1,3871,105911),(364625,2,6245,105911),(364626,3,120273,105911),(364627,1,105753,105912),(364628,2,4988,105912),(364629,3,3879,105912),(364630,4,12189,105912),(364631,1,4461,105913),(364632,2,4127,105913),(364633,3,45164,105913),(364634,1,3905,105914),(364635,2,30829,105914),(364636,1,4988,105915),(364637,2,6540,105915),(364638,3,3878,105915),(364639,4,13332,105915),(364640,1,65589,100441),(364641,2,10825,100441),(364642,1,12108,85400),(364643,2,3879,85400),(364644,3,26598,85400),(364645,1,4988,76042),(364646,2,114378,76042),(364647,1,4370,105916),(364648,2,138144,105916),(364649,1,3946,105917),(364650,2,3963,105917),(364651,3,137595,105917),(364652,1,4173,74909),(364653,2,6810,74909),(364654,3,13468,74909),(364655,1,4366,105918),(364656,2,3878,105918),(364657,3,9094,105918),(364658,1,12275,105919),(364659,2,6511,105919),(364660,3,35045,105919),(364661,1,65584,105920),(364662,2,7489,105920),(364663,1,4988,105921),(364664,2,114740,105921),(364665,3,26096,105921),(364666,1,5347,105922),(364667,2,4042,105922),(364668,3,159136,105922),(364669,1,171409,105923),(364670,2,4107,105923),(364671,3,82518,105923),(364672,1,5347,105924),(364673,2,18643,105924),(364674,1,3871,56311),(364675,2,4999,56311),(364676,1,5368,105925),(364677,2,4042,105925),(364678,3,3878,105925),(364679,4,14190,105925),(364680,1,67400,105926),(364681,2,4107,105926),(364682,3,45421,105926),(364683,1,3946,105927),(364684,2,35212,105927),(364685,1,4432,105928),(364686,2,4042,105928),(364687,3,16824,105928),(364688,1,172827,105929),(364689,2,3878,105929),(364690,3,3879,105929),(364691,4,35966,105929),(364692,1,5793,76847),(364693,2,112717,76847),(364694,1,4988,105930),(364695,2,120274,105930),(364696,1,3957,105931),(364697,2,3871,105931),(364698,3,112596,105931),(364699,1,156954,105932),(364700,2,172831,105932),(364701,1,7100,105933),(364702,2,3963,105933),(364703,3,14403,105933),(364704,1,4333,105934),(364705,2,11105,105934),(364706,3,3878,105934),(364707,4,82682,105934),(364708,1,14778,66957),(364709,2,113878,66957),(364710,1,4042,105935),(364711,2,13893,105935),(364712,3,118845,105935),(364713,1,4409,105509),(364714,2,5238,105509),(364715,3,7552,105509),(364716,1,4042,105936),(364717,2,83212,105936),(364718,1,3871,78274),(364719,2,6384,78274),(364720,1,67989,105937),(364721,2,107817,105937),(364722,1,107182,105938),(364723,2,6540,105938),(364724,3,3878,105938),(364725,4,126801,105938),(364726,1,5793,105939),(364727,2,28973,105939),(364728,1,12466,105940),(364729,2,65732,105940),(364730,3,7645,105940),(364731,1,11553,105941),(364732,2,4254,105941),(364733,3,17810,105941),(364734,1,4988,105942),(364735,2,4254,105942),(364736,3,3879,105942),(364737,4,130472,105942),(364738,1,4042,105943),(364739,2,50068,105943),(364740,1,4988,105944),(364741,2,4254,105944),(364742,3,6513,105944),(364743,4,32918,105944),(364744,1,4988,105945),(364745,2,4042,105945),(364746,3,3878,105945),(364747,4,3879,105945),(364748,5,13343,105945),(364749,1,4029,105946),(364750,2,172846,105946),(364751,1,4648,105947),(364752,2,35500,105947),(364753,1,4988,53021),(364754,2,3878,53021),(364755,3,3879,53021),(364756,4,8889,53021),(364757,1,4988,105948),(364758,2,4370,105948),(364759,3,81020,105948),(364760,1,4432,105949),(364761,2,100981,105949),(364762,3,62594,105949),(364763,1,4254,105950),(364764,2,3878,105950),(364765,3,21534,105950),(364766,1,19515,105951),(364767,2,3879,105951),(364768,3,12189,105951),(364769,1,3980,105952),(364770,2,3878,105952),(364771,3,8402,105952),(364772,1,13275,105953),(364773,2,13945,105953),(364774,1,76320,105954),(364775,2,172457,105954),(364776,1,4370,105955),(364777,2,16824,105955),(364778,1,4042,79225),(364779,2,3878,79225),(364780,3,3879,79225),(364781,4,13851,79225),(364782,1,21126,105956),(364783,2,25910,105956),(364784,1,4988,105957),(364785,2,20896,105957),(364786,1,4042,105958),(364787,2,13893,105958),(364788,3,17420,105958),(364789,1,78921,105959),(364790,2,4524,105959),(364791,3,60295,105959),(364792,1,3871,105960),(364793,2,5238,105960),(364794,3,4042,105960),(364795,4,158915,105960),(364796,1,12801,105961),(364797,2,4254,105961),(364798,3,109347,105961),(364799,4,13709,105961),(364800,1,4432,105962),(364801,2,5347,105962),(364802,3,36448,105962),(364803,1,4042,105963),(364804,2,3878,105963),(364805,3,69689,105963),(364806,1,3946,105964),(364807,2,5597,105964),(364808,3,5843,105964),(364809,4,37292,105964),(364810,1,4042,105965),(364811,2,4254,105965),(364812,3,18592,105965),(364813,1,65129,105966),(364814,2,112671,105966),(364815,1,4432,105967),(364816,2,3878,105967),(364817,3,3879,105967),(364818,4,8533,105967),(364819,1,61293,105968),(364820,2,12711,105968),(364821,3,43774,105968),(364822,1,12711,105969),(364823,2,4370,105969),(364824,3,3878,105969),(364825,4,17829,105969),(364826,1,4042,105970),(364827,2,105753,105970),(364828,3,61802,105970),(364829,1,4042,105971),(364830,2,4254,105971),(364831,3,19524,105971),(364832,1,4479,64875),(364833,2,98272,64875),(364834,1,5289,105972),(364835,2,3926,105972),(364836,3,6639,105972),(364837,1,5185,103292),(364838,2,3871,103292),(364839,3,33690,103292),(364840,1,67925,74228),(364841,2,12460,74228),(364842,1,3946,84465),(364843,2,3878,84465),(364844,3,3879,84465),(364845,4,11716,84465),(364846,1,4878,105973),(364847,2,3878,105973),(364848,3,128289,105973),(364849,1,6097,105974),(364850,2,18540,105974),(364851,1,3946,105975),(364852,2,114707,105975),(364853,1,3946,105976),(364854,2,4232,105976),(364855,3,28350,105976),(364856,1,4504,105977),(364857,2,4947,105977),(364858,3,4589,105977),(364859,4,10389,105977),(364860,1,6278,105978),(364861,2,3879,105978),(364862,3,112233,105978),(364863,1,3963,105979),(364864,2,14102,105979),(364865,1,5807,105980),(364866,2,15645,105980),(364867,1,15193,105981),(364868,2,18804,105981),(364869,1,3871,105982),(364870,2,8347,105982),(364871,1,4988,105983),(364872,2,3878,105983),(364873,3,49048,105983),(364874,1,4878,102678),(364875,2,29928,102678),(364876,1,4042,105984),(364877,2,5347,105984),(364878,3,4988,105984),(364879,4,3879,105984),(364880,5,7009,105984),(364881,1,4243,95494),(364882,2,3926,95494),(364883,3,121378,95494),(364884,1,13893,105985),(364885,2,3879,105985),(364886,3,6489,105985),(364887,1,103905,105986),(364888,2,39019,105986),(364889,1,67925,105987),(364890,2,172888,105987),(364891,1,92410,105988),(364892,2,4370,105988),(364893,3,3878,105988),(364894,4,33272,105988),(364895,1,4988,105989),(364896,2,4107,105989),(364897,3,35116,105989),(364898,1,67994,105990),(364899,2,3878,105990),(364900,3,8398,105990),(364901,1,4254,105991),(364902,2,5347,105991),(364903,3,6511,105991),(364904,4,79325,105991),(364905,1,3895,105992),(364906,2,3946,105992),(364907,3,18304,105992),(364908,1,105753,105993),(364909,2,3878,105993),(364910,3,36153,105993),(364911,1,4298,105994),(364912,2,5553,105994),(364913,3,42092,105994),(364914,1,65810,105995),(364915,2,12619,105995),(364916,3,5843,105995),(364917,4,34635,105995),(364918,1,65787,105996),(364919,2,114820,105996),(364920,1,4958,105997),(364921,2,3878,105997),(364922,3,8705,105997),(364923,1,4232,105998),(364924,2,17715,105998),(364925,1,5553,105999),(364926,2,4714,105999),(364927,3,3957,105999),(364928,4,32687,105999),(364929,1,6540,106000),(364930,2,4370,106000),(364931,3,10549,106000),(364932,1,5553,106001),(364933,2,17420,106001),(364934,1,4988,106002),(364935,2,5793,106002),(364936,3,7689,106002),(364937,1,65081,106003),(364938,2,5789,106003),(364939,3,4366,106003),(364940,4,150224,106003),(364941,1,4275,106004),(364942,2,4988,106004),(364943,3,5347,106004),(364944,4,37506,106004),(364945,1,3980,86487),(364946,2,10650,86487),(364947,1,15744,106005),(364948,2,8669,106005),(364949,1,76676,106006),(364950,2,31769,106006),(364951,1,4461,80727),(364952,2,7738,80727),(364953,3,4947,80727),(364954,1,4107,106007),(364955,2,4988,106007),(364956,3,172909,106007),(364957,1,4988,106008),(364958,2,4254,106008),(364959,3,22586,106008),(364960,1,5264,106009),(364961,2,35439,106009),(364962,1,5054,106010),(364963,2,9722,106010),(364964,3,4409,106010),(364965,4,7552,106010),(364966,1,67400,106011),(364967,2,172914,106011),(364968,1,4461,106012),(364969,2,4078,106012),(364970,3,3879,106012),(364971,4,12102,106012),(364972,1,3910,106013),(364973,2,38012,106013),(364974,1,4042,106014),(364975,2,5347,106014),(364976,3,8511,106014),(364977,1,4988,106015),(364978,2,112552,106015),(364979,3,35439,106015),(364980,1,3946,106016),(364981,2,4536,106016),(364982,3,21815,106016),(364983,1,3946,106017),(364984,2,118817,106017),(364985,1,61811,106018),(364986,2,4999,106018),(364987,1,3892,106019),(364988,2,119003,106019),(364989,1,3908,106020),(364990,2,67400,106020),(364991,3,3878,106020),(364992,4,4774,106020),(364993,1,4479,106021),(364994,2,3878,106021),(364995,3,7216,106021),(364996,1,4078,106022),(364997,2,3911,106022),(364998,1,3871,73726),(364999,2,4078,73726),(365000,1,5793,90384),(365001,2,6540,90384),(365002,1,3946,57666),(365003,2,5289,57666),(365004,1,3980,60157),(365005,2,3871,60157),(365006,1,76182,106023),(365007,2,23755,106023),(365008,3,65732,106023),(365009,1,4173,106024),(365010,2,3963,106024),(365011,3,5238,106024),(365012,4,5054,106024),(365013,5,4170,106024),(365014,1,4988,56534),(365015,2,12275,56534),(365016,1,3922,68914),(365017,2,3946,68914),(365018,1,5054,106025),(365019,2,4232,106025),(365020,1,4461,60658),(365021,2,4078,60658),(365022,1,4436,106026),(365023,2,67092,106026),(365024,1,6065,106027),(365025,2,3871,106027),(365026,1,8059,106028),(365027,2,4333,106028),(365028,3,4411,106028),(365029,1,6245,106029),(365030,2,3871,106029),(365031,3,5054,106029),(365032,1,3895,106030),(365033,2,69275,106030),(365034,1,4254,66564),(365035,2,23755,66564),(365036,1,3908,106031),(365037,2,18274,106031),(365038,1,5597,106032),(365039,2,4182,106032),(365040,1,67400,67190),(365041,2,4254,67190),(365042,1,10454,106033),(365043,2,5428,106033),(365044,1,3946,106034),(365045,2,5054,106034),(365046,3,85542,106034),(365047,1,15744,106035),(365048,2,4779,106035),(365049,3,3878,106035),(365050,4,16078,106035),(365051,1,3957,106036),(365052,2,113060,106036),(365053,1,4355,106037),(365054,2,172941,106037),(365055,1,3946,106038),(365056,2,4648,106038),(365057,3,3878,106038),(365058,4,35520,106038),(365059,1,3980,106039),(365060,2,150346,106039),(365061,1,49001,106040),(365062,2,3878,106040),(365063,3,60093,106040),(365064,1,3910,106041),(365065,2,24814,106041),(365066,1,14409,106042),(365067,2,3902,106042),(365068,3,43183,106042),(365069,1,4173,106043),(365070,2,94357,106043),(365071,3,4170,106043),(365072,4,7600,106043),(365073,1,3946,106044),(365074,2,8537,106044),(365075,3,4861,106044),(365076,1,8836,106045),(365077,2,5240,106045),(365078,3,38410,106045),(365079,1,3911,65411),(365080,2,44023,65411),(365081,1,4529,106046),(365082,2,3963,106046),(365083,3,49813,106046),(365084,1,4409,106047),(365085,2,5289,106047),(365086,3,8635,106047),(365087,1,4700,106048),(365088,2,22725,106048),(365089,1,4648,106049),(365090,2,4487,106049),(365091,1,3886,106050),(365092,2,4355,106050),(365093,3,9717,106050),(365094,4,172955,106050),(365095,1,4354,106051),(365096,2,13418,106051),(365097,3,4504,106051),(365098,4,4127,106051),(365099,5,3980,106051),(365100,6,3879,106051),(365101,7,7835,106051),(365102,1,3917,106052),(365103,2,39240,106052),(365104,1,4354,106053),(365105,2,13418,106053),(365106,3,4361,106053),(365107,4,3878,106053),(365108,5,4352,106053),(365109,1,3911,106054),(365110,2,4349,106054),(365111,3,3917,106054),(365112,4,127839,106054),(365113,1,3871,106055),(365114,2,77891,106055),(365115,1,3957,106056),(365116,2,3879,106056),(365117,3,15821,106056),(365118,1,6078,106057),(365119,2,102968,106057),(365120,1,3871,106058),(365121,2,4011,106058),(365122,3,119049,106058),(365123,1,3980,106059),(365124,2,5054,106059),(365125,3,43163,106059),(365126,1,13418,106060),(365127,2,3980,106060),(365128,3,4520,106060),(365129,4,4879,106060),(365130,5,4127,106060),(365131,6,4355,106060),(365132,1,3902,56331),(365133,2,3946,56331),(365134,3,12460,56331),(365135,1,5443,106061),(365136,2,14279,106061),(365137,1,6329,106062),(365138,2,100204,106062),(365139,3,126990,106062),(365140,1,4648,70301),(365141,2,3946,70301),(365142,3,39639,70301),(365143,1,9551,106063),(365144,2,6439,106063),(365145,1,3917,82625),(365146,2,3878,82625),(365147,3,43403,82625),(365148,1,100818,106064),(365149,2,172970,106064),(365150,3,42484,106064),(365151,4,93351,106064),(365152,1,76790,106065),(365153,2,12465,106065),(365154,3,4985,106065),(365155,4,3878,106065),(365156,5,18417,106065),(365157,1,4042,106066),(365158,2,50602,106066),(365159,1,4243,106067),(365160,2,3957,106067),(365161,3,123406,106067),(365162,1,3902,106068),(365163,2,172975,106068),(365164,3,128489,106068),(365165,1,4829,63592),(365166,2,37327,63592),(365167,1,3922,99414),(365168,2,3878,99414),(365169,3,3879,99414),(365170,4,12571,99414),(365171,1,120424,106069),(365172,2,114740,106069),(365173,3,16680,106069),(365174,1,4988,106070),(365175,2,5793,106070),(365176,3,6532,106070),(365177,4,30996,106070),(365178,1,6827,106071),(365179,2,134846,106071),(365180,1,4042,106072),(365181,2,24162,106072),(365182,1,5415,106073),(365183,2,10888,106073),(365184,3,3980,106073),(365185,4,3878,106073),(365186,5,3879,106073),(365187,6,19075,106073),(365188,1,4370,106074),(365189,2,162142,106074),(365190,1,5347,106075),(365191,2,26194,106075),(365192,1,3908,106076),(365193,2,4370,106076),(365194,3,21499,106076),(365195,1,4701,106077),(365196,2,112469,106077),(365197,1,7865,106078),(365198,2,36055,106078),(365199,1,5793,106079),(365200,2,7831,106079),(365201,1,3996,106080),(365202,2,98235,106080),(365203,1,4432,106081),(365204,2,6532,106081),(365205,3,23067,106081),(365206,1,4254,106082),(365207,2,4042,106082),(365208,3,3878,106082),(365209,4,76754,106082),(365210,1,4182,64610),(365211,2,3878,64610),(365212,3,3879,64610),(365213,4,62697,64610),(365214,1,114740,106083),(365215,2,119683,106083),(365216,1,4370,106084),(365217,2,16412,106084),(365218,1,5185,75716),(365219,2,3879,75716),(365220,3,14270,75716),(365221,1,65565,106085),(365222,2,19524,106085),(365223,1,3871,52724),(365224,2,3879,52724),(365225,3,11803,52724),(365226,1,3946,106086),(365227,2,108520,106086),(365228,1,4432,106087),(365229,2,119670,106087),(365230,1,3905,65170),(365231,2,3892,65170),(365232,3,3878,65170),(365233,4,3879,65170),(365234,5,5898,65170),(365235,1,105753,106088),(365236,2,3878,106088),(365237,3,3879,106088),(365238,4,35700,106088),(365239,1,3980,106089),(365240,2,14279,106089),(365241,1,13893,106090),(365242,2,154160,106090),(365243,1,5793,106091),(365244,2,3878,106091),(365245,3,3879,106091),(365246,4,13190,106091),(365247,1,4078,106092),(365248,2,17664,106092),(365249,1,3908,106093),(365250,2,3878,106093),(365251,3,3879,106093),(365252,4,4975,106093),(365253,1,3911,106094),(365254,2,4726,106094),(365255,3,31322,106094),(365256,1,6245,106095),(365257,2,126572,106095),(365258,1,3946,106096),(365259,2,5238,106096),(365260,3,62438,106096),(365261,1,4078,106097),(365262,2,130059,106097),(365263,1,9230,106098),(365264,2,6914,106098),(365265,3,61284,106098),(365266,1,4042,65479),(365267,2,3878,65479),(365268,3,3879,65479),(365269,4,25752,65479),(365270,1,4042,76937),(365271,2,7005,76937),(365272,1,64968,106099),(365273,2,25910,106099),(365274,1,173008,106100),(365275,2,3908,106100),(365276,3,3879,106100),(365277,4,46652,106100),(365278,1,6065,106101),(365279,2,173010,106101),(365280,1,4370,106102),(365281,2,4057,106102),(365282,1,65877,106103),(365283,2,4042,106103),(365284,3,18804,106103),(365285,1,65621,106104),(365286,2,11431,106104),(365287,1,4042,106105),(365288,2,9159,106105),(365289,1,4988,106106),(365290,2,105753,106106),(365291,3,9697,106106),(365292,1,6278,106107),(365293,2,26517,106107),(365294,1,4461,106108),(365295,2,9722,106108),(365296,3,3878,106108),(365297,4,112758,106108),(365298,1,65589,106109),(365299,2,4325,106109),(365300,1,4432,106110),(365301,2,12275,106110),(365302,3,22363,106110),(365303,1,4197,106111),(365304,2,125250,106111),(365305,1,4479,106112),(365306,2,27995,106112),(365307,1,4988,106113),(365308,2,6540,106113),(365309,3,16680,106113),(365310,1,98209,106114),(365311,2,139014,106114),(365312,3,5230,106114),(365313,1,4370,106115),(365314,2,18836,106115),(365315,1,3910,106116),(365316,2,25928,106116),(365317,1,4988,106117),(365318,2,4254,106117),(365319,3,173027,106117),(365320,1,3911,106118),(365321,2,3980,106118),(365322,3,35439,106118),(365323,1,4042,104526),(365324,2,20953,104526),(365325,1,5347,106119),(365326,2,49813,106119),(365327,1,3871,60997),(365328,2,15541,60997),(365329,1,5347,106120),(365330,2,31856,106120),(365331,1,3946,106121),(365332,2,12792,106121),(365333,1,4127,106122),(365334,2,4648,106122),(365335,3,12695,106122),(365336,1,14778,64978),(365337,2,3878,64978),(365338,3,27578,64978),(365339,1,9722,106123),(365340,2,3871,106123),(365341,3,11872,106123),(365342,1,4958,106124),(365343,2,138748,106124),(365344,1,4988,106125),(365345,2,5368,106125),(365346,3,20467,106125),(365347,1,4988,106126),(365348,2,152872,106126),(365349,1,3911,72738),(365350,2,3980,72738),(365351,3,16824,72738),(365352,1,3946,106127),(365353,2,35070,106127),(365354,1,18276,106128),(365355,2,3878,106128),(365356,3,16447,106128),(365357,1,4504,77702),(365358,2,17342,77702),(365359,1,3980,106129),(365360,2,137821,106129),(365361,1,94134,106130),(365362,2,5931,106130),(365363,3,9689,106130),(365364,1,5238,106131),(365365,2,3946,106131),(365366,3,6050,106131),(365367,4,18610,106131),(365368,1,3946,106132),(365369,2,3980,106132),(365370,3,3879,106132),(365371,4,17959,106132),(365372,1,6278,106133),(365373,2,139183,106133),(365374,1,4042,106134),(365375,2,65877,106134),(365376,3,142061,106134),(365377,1,66592,106135),(365378,2,173046,106135),(365379,1,3946,106136),(365380,2,7096,106136),(365381,3,3878,106136),(365382,4,3879,106136),(365383,5,75590,106136),(365384,1,6329,54413),(365385,2,31476,54413),(365386,1,4254,106137),(365387,2,5690,106137),(365388,1,4263,106138),(365389,2,173050,106138),(365390,1,65886,106139),(365391,2,173052,106139),(365392,1,5004,106140),(365393,2,65595,106140),(365394,1,136174,106141),(365395,2,6540,106141),(365396,3,85561,106141),(365397,1,5347,106142),(365398,2,76589,106142),(365399,3,23755,106142),(365400,4,13292,106142),(365401,1,8537,106143),(365402,2,173057,106143),(365403,1,16399,106144),(365404,2,3902,106144),(365405,3,3879,106144),(365406,4,76807,106144),(365407,5,3878,106144),(365408,6,45489,106144),(365409,1,4432,106145),(365410,2,10376,106145),(365411,3,93118,106145),(365412,1,4078,106146),(365413,2,3878,106146),(365414,3,3879,106146),(365415,4,5585,106146),(365416,1,12275,106147),(365417,2,12466,106147),(365418,3,4485,106147),(365419,4,38673,106147),(365420,1,3926,106148),(365421,2,3910,106148),(365422,3,3879,106148),(365423,4,114364,106148),(365424,1,5804,106149),(365425,2,11081,106149),(365426,1,4436,106150),(365427,2,4273,106150),(365428,3,9768,106150),(365429,4,5906,106150),(365430,5,173065,106150),(365431,1,3980,100815),(365432,2,5680,100815),(365433,3,3879,100815),(365434,4,43740,100815),(365435,1,4988,106151),(365436,2,132090,106151),(365437,1,23755,106152),(365438,2,4042,106152),(365439,3,7369,106152),(365440,4,6436,106152),(365441,1,5347,106153),(365442,2,82518,106153),(365443,1,3946,106154),(365444,2,20800,106154),(365445,1,11105,106155),(365446,2,12653,106155),(365447,3,7986,106155),(365448,1,5289,106156),(365449,2,3922,106156),(365450,3,10809,106156),(365451,1,5793,90327),(365452,2,13945,90327),(365453,1,4042,106157),(365454,2,4988,106157),(365455,3,4254,106157),(365456,4,112073,106157),(365457,1,4912,106158),(365458,2,4078,106158),(365459,3,17038,106158),(365460,1,4500,106159),(365461,2,28007,106159),(365462,1,3946,54923),(365463,2,7110,54923),(365464,1,4504,106160),(365465,2,10598,106160),(365466,3,4648,106160),(365467,4,169691,106160),(365468,1,4370,106161),(365469,2,5347,106161),(365470,3,21363,106161),(365471,1,4254,106162),(365472,2,5347,106162),(365473,3,22545,106162),(365474,1,7891,106163),(365475,2,173079,106163),(365476,1,3980,106164),(365477,2,4504,106164),(365478,3,3946,106164),(365479,4,112857,106164),(365480,1,4988,106165),(365481,2,4042,106165),(365482,3,44852,106165),(365483,1,3980,39383),(365484,2,4078,39383),(365485,3,3878,39383),(365486,4,40350,39383),(365487,1,3980,106166),(365488,2,104153,106166),(365489,1,173084,106167),(365490,2,5054,106167),(365491,3,4701,106167),(365492,4,98094,106167),(365493,1,5347,65941),(365494,2,12079,65941),(365495,1,4409,106168),(365496,2,8537,106168),(365497,3,3871,106168),(365498,4,17121,106168),(365499,1,3922,106169),(365500,2,3946,106169),(365501,3,3878,106169),(365502,4,3879,106169),(365503,5,12984,106169),(365504,1,4349,62205),(365505,2,107817,62205),(365506,1,4988,87969),(365507,2,3878,87969),(365508,3,3879,87969),(365509,4,42767,87969),(365510,1,4432,106170),(365511,2,109313,106170),(365512,3,4366,106170),(365513,1,7274,106171),(365514,2,4042,106171),(365515,3,4107,106171),(365516,1,3926,75647),(365517,2,3946,75647),(365518,1,65877,106172),(365519,2,3908,106172),(365520,3,4988,106172),(365521,4,5347,106172),(365522,1,4042,55902),(365523,2,5347,55902),(365524,1,4107,106173),(365525,2,4042,106173),(365526,3,4254,106173),(365527,1,4985,106174),(365528,2,84369,106174),(365529,1,12466,106175),(365530,2,4107,106175),(365531,1,4596,106176),(365532,2,3905,106176),(365533,1,4042,56000),(365534,2,12275,56000),(365535,1,4432,66914),(365536,2,4370,66914),(365537,1,155819,106177),(365538,2,5793,106177),(365539,1,4500,106178),(365540,2,6097,106178),(365541,1,3980,106179),(365542,2,5185,106179),(365543,3,3905,106179),(365544,1,4504,80362),(365545,2,4648,80362),(365546,1,4370,106180),(365547,2,76318,106180),(365548,1,5830,106181),(365549,2,4232,106181),(365550,1,4254,106182),(365551,2,4275,106182),(365552,3,5793,106182),(365553,1,4254,106183),(365554,2,6540,106183),(365555,1,12186,106184),(365556,2,6506,106184),(365557,1,4461,56358),(365558,2,5597,56358),(365559,1,13418,6456),(365560,2,3980,6456),(365561,3,19482,6456),(365562,1,4584,106185),(365563,2,3878,106185),(365564,3,3879,106185),(365565,4,18383,106185),(365566,1,10725,106186),(365567,2,30976,106186),(365568,1,173105,106187),(365569,2,10456,106187),(365570,1,3946,106188),(365571,2,4333,106188),(365572,3,3878,106188),(365573,4,3879,106188),(365574,5,5585,106188),(365575,1,12108,106189),(365576,2,29368,106189),(365577,1,4349,106190),(365578,2,4243,106190),(365579,3,3878,106190),(365580,4,9221,106190),(365581,1,7096,106191),(365582,2,3878,106191),(365583,3,3879,106191),(365584,4,15865,106191),(365585,1,4078,106192),(365586,2,7259,106192),(365587,3,15616,106192),(365588,1,4320,106193),(365589,2,3946,106193),(365590,3,14542,106193),(365591,1,12653,106194),(365592,2,3894,106194),(365593,3,7259,106194),(365594,1,4878,92680),(365595,2,3879,92680),(365596,3,12189,92680),(365597,1,3946,106195),(365598,2,109388,106195),(365599,1,3871,64881),(365600,2,8222,64881),(365601,1,5185,82765),(365602,2,115527,82765),(365603,1,3910,90750),(365604,2,3879,90750),(365605,3,114364,90750),(365606,1,5185,106196),(365607,2,3878,106196),(365608,3,3879,106196),(365609,4,18885,106196),(365610,1,12108,106197),(365611,2,3878,106197),(365612,3,3879,106197),(365613,4,33028,106197),(365614,1,4078,106198),(365615,2,93607,106198),(365616,1,3917,106199),(365617,2,8168,106199),(365618,1,5054,62567),(365619,2,9722,62567),(365620,3,17876,62567),(365621,1,3905,106200),(365622,2,14389,106200),(365623,3,21893,106200),(365624,1,4182,106201),(365625,2,3946,106201),(365626,3,91897,106201),(365627,1,3980,106202),(365628,2,3910,106202),(365629,3,37327,106202),(365630,1,4947,106203),(365631,2,3878,106203),(365632,3,3879,106203),(365633,4,6846,106203),(365634,1,4878,106204),(365635,2,3911,106204),(365636,3,151586,106204),(365637,1,3910,106205),(365638,2,3879,106205),(365639,3,8278,106205),(365640,1,8537,106206),(365641,2,5665,106206),(365642,3,131922,106206),(365643,1,3957,106207),(365644,2,3895,106207),(365645,3,41941,106207),(365646,1,4504,106208),(365647,2,5830,106208),(365648,3,12266,106208),(365649,1,4727,106209),(365650,2,3963,106209),(365651,3,12682,106209),(365652,1,3917,106210),(365653,2,4127,106210),(365654,3,4727,106210),(365655,4,11540,106210),(365656,1,3957,106211),(365657,2,10792,106211),(365658,1,3946,106212),(365659,2,4402,106212),(365660,3,5420,106212),(365661,1,3946,106213),(365662,2,9606,106213),(365663,1,4402,106214),(365664,2,5289,106214),(365665,3,3878,106214),(365666,4,134879,106214),(365667,1,3910,98902),(365668,2,3878,98902),(365669,3,93019,98902),(365670,1,4173,106215),(365671,2,11105,106215),(365672,3,3878,106215),(365673,4,41395,106215),(365674,1,3946,106216),(365675,2,173135,106216),(365676,1,3911,88914),(365677,2,3878,88914),(365678,3,85102,88914),(365679,1,3980,106217),(365680,2,4520,106217),(365681,3,3878,106217),(365682,4,26311,106217),(365683,1,3910,103077),(365684,2,169746,103077),(365685,1,3946,79131),(365686,2,3878,79131),(365687,3,3879,79131),(365688,4,42288,79131),(365689,1,3946,106218),(365690,2,5289,106218),(365691,3,44324,106218),(365692,4,3879,106218),(365693,5,18896,106218),(365694,1,5185,75883),(365695,2,16927,75883),(365696,1,4078,106219),(365697,2,3878,106219),(365698,3,23568,106219),(365699,1,4333,106220),(365700,2,3946,106220),(365701,3,88635,106220),(365702,1,4671,106221),(365703,2,5541,106221),(365704,1,4370,106222),(365705,2,123254,106222),(365706,1,3980,51666),(365707,2,3879,51666),(365708,3,10579,51666),(365709,1,4182,106223),(365710,2,28612,106223),(365711,1,5428,106224),(365712,2,4845,106224),(365713,3,38816,106224),(365714,1,3946,106225),(365715,2,5238,106225),(365716,3,38816,106225),(365717,1,3926,106226),(365718,2,17379,106226),(365719,3,173146,106226),(365720,1,4671,106227),(365721,2,12784,106227),(365722,1,3946,106228),(365723,2,3871,106228),(365724,3,3878,106228),(365725,4,7749,106228),(365726,1,5264,106229),(365727,2,4320,106229),(365728,3,44514,106229),(365729,1,4078,106230),(365730,2,4856,106230),(365731,3,3878,106230),(365732,4,41027,106230),(365733,1,15119,106231),(365734,2,4388,106231),(365735,3,3879,106231),(365736,4,4866,106231),(365737,1,3946,106232),(365738,2,5557,106232),(365739,1,3963,106233),(365740,2,7706,106233),(365741,1,3926,106234),(365742,2,3878,106234),(365743,3,162356,106234),(365744,1,3895,106235),(365745,2,4182,106235),(365746,3,3878,106235),(365747,4,19653,106235),(365748,1,3871,84398),(365749,2,3879,84398),(365750,3,16378,84398),(365751,1,6329,54413),(365752,2,31476,54413),(365753,1,3910,106236),(365754,2,46208,106236),(365755,1,5918,77701),(365756,2,9230,77701),(365757,3,3878,77701),(365758,4,141859,77701),(365759,1,3980,106237),(365760,2,116387,106237),(365761,1,6278,106238),(365762,2,115647,106238),(365763,1,6278,106239),(365764,2,3879,106239),(365765,3,17960,106239),(365766,1,3946,97077),(365767,2,3922,97077),(365768,3,3957,97077),(365769,4,3878,97077),(365770,5,119462,97077),(365771,1,3871,106240),(365772,2,11105,106240),(365773,3,10650,106240),(365774,1,3895,106241),(365775,2,3878,106241),(365776,3,3879,106241),(365777,4,42288,106241),(365778,1,3946,45548),(365779,2,8111,45548),(365780,1,9875,106242),(365781,2,5004,106242),(365782,3,6902,106242),(365783,1,23755,106243),(365784,2,21125,106243),(365785,1,3926,106244),(365786,2,8537,106244),(365787,3,7866,106244),(365788,4,81127,106244),(365789,1,3871,106245),(365790,2,4409,106245),(365791,3,3895,106245),(365792,4,14419,106245),(365793,1,4181,106246),(365794,2,171583,106246),(365795,1,3946,106247),(365796,2,3895,106247),(365797,3,5264,106247),(365798,4,10744,106247),(365799,1,65787,106248),(365800,2,4999,106248),(365801,1,7844,106249),(365802,2,4325,106249),(365803,3,6142,106249),(365804,4,4116,106249),(365805,1,3946,69782),(365806,2,132757,69782),(365807,1,4251,88634),(365808,2,123296,88634),(365809,1,4409,106250),(365810,2,4173,106250),(365811,3,4363,106250),(365812,4,4139,106250),(365813,1,12108,77017),(365814,2,14270,77017),(365815,1,4078,106251),(365816,2,5264,106251),(365817,3,4461,106251),(365818,4,7350,106251),(365819,5,3878,106251),(365820,6,43047,106251),(365821,1,67994,106252),(365822,2,3878,106252),(365823,3,13841,106252),(365824,1,3905,106253),(365825,2,23999,106253),(365826,1,12949,106254),(365827,2,15142,106254),(365828,1,4878,106255),(365829,2,4078,106255),(365830,3,32001,106255),(365831,1,15287,106256),(365832,2,4436,106256),(365833,3,128573,106256),(365834,4,14125,106256),(365835,1,4107,106257),(365836,2,4370,106257),(365837,3,7310,106257),(365838,1,4333,85794),(365839,2,13663,85794),(365840,1,6540,106258),(365841,2,3878,106258),(365842,3,3879,106258),(365843,4,60793,106258),(365844,1,4349,106259),(365845,2,5054,106259),(365846,3,7616,106259),(365847,1,6540,106260),(365848,2,5347,106260),(365849,3,19102,106260),(365850,1,4042,106261),(365851,2,173183,106261),(365852,1,65209,106262),(365853,2,42124,106262),(365854,1,4988,106263),(365855,2,15560,106263),(365856,3,39927,106263),(365857,1,103063,106264),(365858,2,117862,106264),(365859,1,5347,106265),(365860,2,14270,106265),(365861,1,19253,106266),(365862,2,61789,106266),(365863,1,8133,106267),(365864,2,5793,106267),(365865,3,4275,106267),(365866,4,35441,106267),(365867,1,4500,106268),(365868,2,3908,106268),(365869,3,112899,106268),(365870,1,3957,106269),(365871,2,124298,106269),(365872,1,4275,106270),(365873,2,5793,106270),(365874,3,138250,106270),(365875,1,4370,106271),(365876,2,14317,106271),(365877,1,4254,106272),(365878,2,94213,106272),(365879,3,76773,106272),(365880,1,12186,106273),(365881,2,19523,106273),(365882,1,4042,106274),(365883,2,4370,106274),(365884,3,3878,106274),(365885,4,131400,106274),(365886,1,4254,94632),(365887,2,67252,94632),(365888,1,3922,106275),(365889,2,3878,106275),(365890,3,140944,106275),(365891,1,4500,106276),(365892,2,4254,106276),(365893,3,12466,106276),(365894,4,3878,106276),(365895,5,3879,106276),(365896,6,9107,106276),(365897,1,4042,75775),(365898,2,65877,75775),(365899,3,100514,75775),(365900,1,3871,106277),(365901,2,123296,106277),(365902,1,11206,106278),(365903,2,4402,106278),(365904,3,8351,106278),(365905,1,3895,56425),(365906,2,5898,56425),(365907,1,4370,106279),(365908,2,4988,106279),(365909,3,14100,106279),(365910,1,118553,106280),(365911,2,42406,106280),(365912,3,5092,106280),(365913,4,11798,106280),(365914,5,6384,106280),(365915,1,3871,95060),(365916,2,5054,95060),(365917,3,3879,95060),(365918,4,12192,95060),(365919,1,4878,106281),(365920,2,140078,106281),(365921,1,4042,106282),(365922,2,4432,106282),(365923,3,3908,106282),(365924,4,113260,106282),(365925,1,12466,77431),(365926,2,10820,77431),(365927,1,4988,106283),(365928,2,12275,106283),(365929,3,39657,106283),(365930,1,5793,106284),(365931,2,170603,106284),(365932,3,38411,106284),(365933,1,4388,66143),(365934,2,3879,66143),(365935,3,12189,66143),(365936,1,7274,106285),(365937,2,3879,106285),(365938,3,13738,106285),(365939,1,3946,58913),(365940,2,16927,58913),(365941,1,4644,106286),(365942,2,5092,106286),(365943,3,80486,106286),(365944,1,14824,106287),(365945,2,4275,106287),(365946,3,3878,106287),(365947,4,3879,106287),(365948,5,15685,106287),(365949,1,13893,106288),(365950,2,4042,106288),(365951,3,3878,106288),(365952,4,3879,106288),(365953,5,62697,106288),(365954,1,3946,106289),(365955,2,65807,106289),(365956,1,4432,106290),(365957,2,4042,106290),(365958,3,10952,106290),(365959,1,4366,106291),(365960,2,117444,106291),(365961,1,69275,106292),(365962,2,4173,106292),(365963,3,3878,106292),(365964,4,4774,106292),(365965,1,4671,90544),(365966,2,25612,90544),(365967,1,3902,106293),(365968,2,4182,106293),(365969,3,170283,106293),(365970,1,3946,82873),(365971,2,112340,82873),(365972,1,3957,66574),(365973,2,3878,66574),(365974,3,3879,66574),(365975,4,13466,66574),(365976,1,12801,106294),(365977,2,3878,106294),(365978,3,3879,106294),(365979,4,42288,106294),(365980,1,5347,106295),(365981,2,6511,106295),(365982,3,3879,106295),(365983,4,16472,106295),(365984,1,4042,106296),(365985,2,12275,106296),(365986,3,3879,106296),(365987,4,16472,106296),(365988,1,7369,106297),(365989,2,12465,106297),(365990,3,5347,106297),(365991,4,12266,106297),(365992,1,4988,106298),(365993,2,5347,106298),(365994,3,67080,106298),(365995,1,12275,106299),(365996,2,7369,106299),(365997,3,4432,106299),(365998,4,98451,106299),(365999,1,4029,106300),(366000,2,3878,106300),(366001,3,3879,106300),(366002,4,19165,106300),(366003,1,4411,106301),(366004,2,4170,106301),(366005,3,11697,106301),(366006,1,4042,106302),(366007,2,62295,106302),(366008,1,7369,106303),(366009,2,65877,106303),(366010,3,61486,106303),(366011,1,5238,106304),(366012,2,3895,106304),(366013,3,3946,106304),(366014,4,115279,106304),(366015,1,4985,83447),(366016,2,99412,83447),(366017,1,76683,106305),(366018,2,25612,106305),(366019,1,4370,106306),(366020,2,112792,106306),(366021,1,4042,106307),(366022,2,12466,106307),(366023,3,85453,106307),(366024,1,3892,82187),(366025,2,27232,82187),(366026,1,5793,106308),(366027,2,3879,106308),(366028,3,11350,106308),(366029,1,3926,106309),(366030,2,3878,106309),(366031,3,3879,106309),(366032,4,19155,106309),(366033,1,4370,106310),(366034,2,3878,106310),(366035,3,9223,106310),(366036,1,4988,106311),(366037,2,173234,106311),(366038,1,4366,106312),(366039,2,12466,106312),(366040,3,17342,106312),(366041,1,3926,106313),(366042,2,5238,106313),(366043,3,3879,106313),(366044,4,40022,106313),(366045,1,5185,57318),(366046,2,3878,57318),(366047,3,3879,57318),(366048,4,62697,57318),(366049,1,12108,53207),(366050,2,31476,53207),(366051,1,4042,106314),(366052,2,4254,106314),(366053,3,3878,106314),(366054,4,3879,106314),(366055,5,12571,106314),(366056,1,4432,106315),(366057,2,3908,106315),(366058,3,3878,106315),(366059,4,173239,106315),(366060,1,77302,106316),(366061,2,6914,106316),(366062,3,99165,106316),(366063,1,5238,106317),(366064,2,7876,106317),(366065,1,3946,106318),(366066,2,3957,106318),(366067,3,3878,106318),(366068,4,10601,106318),(366069,1,12949,106319),(366070,2,4221,106319),(366071,1,3980,106320),(366072,2,4520,106320),(366073,3,116004,106320),(366074,1,6827,106321),(366075,2,3878,106321),(366076,3,121252,106321),(366077,1,5191,106322),(366078,2,3878,106322),(366079,3,3879,106322),(366080,4,5577,106322),(366081,1,3946,106323),(366082,2,3871,106323),(366083,3,119144,106323),(366084,1,4432,90675),(366085,2,5368,90675),(366086,1,3911,106324),(366087,2,6827,106324),(366088,1,4366,106325),(366089,2,4042,106325),(366090,3,76790,106325),(366091,4,4988,106325),(366092,1,8133,106326),(366093,2,5347,106326),(366094,3,65732,106326),(366095,1,112552,106327),(366096,2,128164,106327),(366097,1,3946,54201),(366098,2,3871,54201),(366099,1,4434,106328),(366100,2,4275,106328),(366101,1,18277,106329),(366102,2,12466,106329),(366103,1,5804,106330),(366104,2,94134,106330),(366105,3,8014,106330),(366106,4,5715,106330),(366107,1,3910,69970),(366108,2,4078,69970),(366109,1,3946,58049),(366110,2,4333,58049),(366111,1,4370,106331),(366112,2,105753,106331),(366113,3,4042,106331),(366114,1,4042,106332),(366115,2,4254,106332),(366116,3,76259,106332),(366117,4,12801,106332),(366118,1,5289,106333),(366119,2,4182,106333),(366120,1,4349,106334),(366121,2,5092,106334),(366122,1,5054,106335),(366123,2,5952,106335),(366124,1,6540,106336),(366125,2,12711,106336),(366126,1,15560,106337),(366127,2,4988,106337),(366128,1,3926,106338),(366129,2,3871,106338),(366130,3,3895,106338),(366131,1,4042,106339),(366132,2,76320,106339),(366133,1,173265,106340),(366134,2,173266,106340),(366135,3,4985,106340),(366136,4,4275,106340),(366137,1,4042,106341),(366138,2,4988,106341),(366139,3,76790,106341),(366140,4,3908,106341),(366141,1,3895,106342),(366142,2,5690,106342),(366143,1,23755,106343),(366144,2,4042,106343),(366145,3,76320,106343),(366146,1,3946,62421),(366147,2,3879,62421),(366148,3,17932,62421),(366149,1,4520,106344),(366150,2,3980,106344),(366151,3,3878,106344),(366152,4,16199,106344),(366153,1,3910,98602),(366154,2,3946,98602),(366155,3,5202,98602),(366156,1,3957,92259),(366157,2,3946,92259),(366158,3,3879,92259),(366159,4,118324,92259),(366160,1,3922,106345),(366161,2,3878,106345),(366162,3,3879,106345),(366163,4,46426,106345),(366164,1,4073,106346),(366165,2,3980,106346),(366166,3,28744,106346),(366167,1,4291,65765),(366168,2,11618,65765),(366169,1,4443,106347),(366170,2,9456,106347),(366171,3,5701,106347),(366172,4,3878,106347),(366173,5,9844,106347),(366174,1,4232,86073),(366175,2,37333,86073),(366176,1,5185,85990),(366177,2,4221,85990),(366178,1,3980,106348),(366179,2,115850,106348),(366180,1,3957,70794),(366181,2,3946,70794),(366182,3,3878,70794),(366183,4,3879,70794),(366184,5,5577,70794),(366185,1,65621,106349),(366186,2,34089,106349),(366187,1,3946,106350),(366188,2,5238,106350),(366189,3,173277,106350),(366190,1,3895,106351),(366191,2,3946,106351),(366192,3,123515,106351),(366193,1,3911,31114),(366194,2,3878,31114),(366195,3,8705,31114),(366196,1,3910,103208),(366197,2,3879,103208),(366198,3,26598,103208),(366199,1,3957,106352),(366200,2,4388,106352),(366201,3,21981,106352),(366202,1,4496,106353),(366203,2,3878,106353),(366204,3,3879,106353),(366205,4,19585,106353),(366206,1,5567,86616),(366207,2,114378,86616),(366208,1,3902,106354),(366209,2,3946,106354),(366210,3,9722,106354),(366211,4,39645,106354),(366212,1,6914,106355),(366213,2,10595,106355),(366214,3,4461,106355),(366215,4,36166,106355),(366216,1,3980,68426),(366217,2,45160,68426),(366218,1,6211,106356),(366219,2,6599,106356),(366220,1,3871,106357),(366221,2,173285,106357),(366222,1,3902,106358),(366223,2,8064,106358),(366224,3,3878,106358),(366225,4,12491,106358),(366226,1,3922,106359),(366227,2,75163,106359),(366228,1,3946,106360),(366229,2,3910,106360),(366230,3,3878,106360),(366231,4,13582,106360),(366232,1,4958,106361),(366233,2,3946,106361),(366234,3,3878,106361),(366235,4,14660,106361),(366236,1,3926,106362),(366237,2,79703,106362),(366238,1,3946,106363),(366239,2,5004,106363),(366240,3,3878,106363),(366241,4,3879,106363),(366242,5,33028,106363),(366243,1,3911,106364),(366244,2,9649,106364),(366245,1,3906,106365),(366246,2,15237,106365),(366247,1,4078,106366),(366248,2,4349,106366),(366249,3,35384,106366),(366250,1,3980,106367),(366251,2,39019,106367),(366252,1,5829,106368),(366253,2,3879,106368),(366254,3,23936,106368),(366255,1,3946,106369),(366256,2,4485,106369),(366257,3,18417,106369),(366258,1,4504,106370),(366259,2,4443,106370),(366260,3,3878,106370),(366261,4,3879,106370),(366262,5,19569,106370),(366263,1,3946,106371),(366264,2,5238,106371),(366265,3,12208,106371),(366266,1,3946,89343),(366267,2,3878,89343),(366268,3,25886,89343),(366269,1,3980,106372),(366270,2,4378,106372),(366271,1,12108,106373),(366272,2,7445,106373),(366273,3,3878,106373),(366274,4,3879,106373),(366275,5,35420,106373),(366276,1,3871,77249),(366277,2,4221,77249),(366278,1,3980,106374),(366279,2,3946,106374),(366280,3,16980,106374),(366281,1,3957,106375),(366282,2,4333,106375),(366283,3,13532,106375),(366284,1,3946,106376),(366285,2,5238,106376),(366286,3,3878,106376),(366287,4,9495,106376),(366288,1,3980,41530),(366289,2,3878,41530),(366290,3,3879,41530),(366291,4,5577,41530),(366292,1,3871,69301),(366293,2,67336,69301),(366294,1,3946,106377),(366295,2,7865,106377),(366296,3,10650,106377),(366297,1,3946,106378),(366298,2,3957,106378),(366299,3,35774,106378),(366300,1,3957,106379),(366301,2,3878,106379),(366302,3,47997,106379),(366303,1,5185,54529),(366304,2,31476,54529),(366305,1,4182,106380),(366306,2,16703,106380),(366307,1,3871,106381),(366308,2,3878,106381),(366309,3,3879,106381),(366310,4,11292,106381),(366311,1,3871,106382),(366312,2,173311,106382),(366313,1,3902,106383),(366314,2,14686,106383),(366315,1,5238,106384),(366316,2,3878,106384),(366317,3,173315,106384),(366318,1,3895,106385),(366319,2,4333,106385),(366320,3,3879,106385),(366321,4,173317,106385),(366322,1,4829,106386),(366323,2,36771,106386),(366324,1,3926,106387),(366325,2,5238,106387),(366326,3,3946,106387),(366327,4,15256,106387),(366328,1,4173,106388),(366329,2,17481,106388),(366330,3,3878,106388),(366331,4,11197,106388),(366332,1,3963,106389),(366333,2,88361,106389),(366334,1,69628,106390),(366335,2,39023,106390),(366336,1,13526,106391),(366337,2,3878,106391),(366338,3,9094,106391),(366339,1,19410,106392),(366340,2,112401,106392),(366341,1,4173,106393),(366342,2,4170,106393),(366343,3,8149,106393),(366344,1,4402,95323),(366345,2,3878,95323),(366346,3,3879,95323),(366347,4,17429,95323),(366348,1,3957,106394),(366349,2,5289,106394),(366350,3,3871,106394),(366351,4,42603,106394),(366352,1,3980,106395),(366353,2,13021,106395),(366354,1,4988,106396),(366355,2,4042,106396),(366356,3,3878,106396),(366357,4,3879,106396),(366358,5,18769,106396),(366359,1,4988,89894),(366360,2,3879,89894),(366361,3,10486,89894),(366362,1,4508,106397),(366363,2,40075,106397),(366364,1,65877,106398),(366365,2,5793,106398),(366366,3,89128,106398),(366367,1,4325,100637),(366368,2,3946,100637),(366369,3,3878,100637),(366370,4,13199,100637),(366371,1,4251,106399),(366372,2,9722,106399),(366373,3,17121,106399),(366374,1,4107,106400),(366375,2,65440,106400),(366376,3,76857,106400),(366377,4,28166,106400),(366378,1,4432,106401),(366379,2,3879,106401),(366380,3,18804,106401),(366381,1,5347,106402),(366382,2,3878,106402),(366383,3,149729,106402),(366384,1,4042,106403),(366385,2,5657,106403),(366386,1,4432,106404),(366387,2,4254,106404),(366388,3,120445,106404),(366389,4,12613,106404),(366390,1,112926,106405),(366391,2,29125,106405),(366392,1,13418,75443),(366393,2,4281,75443),(366394,3,18379,75443),(366395,4,3878,75443),(366396,5,3879,75443),(366397,6,11494,75443),(366398,1,3910,106406),(366399,2,3946,106406),(366400,3,3879,106406),(366401,4,16378,106406),(366402,1,4173,106407),(366403,2,15541,106407),(366404,1,3910,81159),(366405,2,3946,81159),(366406,3,43869,81159),(366407,1,65877,106408),(366408,2,116320,106408),(366409,1,10376,106409),(366410,2,105753,106409),(366411,3,4972,106409),(366412,1,168230,106410),(366413,2,173343,106410),(366414,3,168232,106410),(366415,4,3980,106410),(366416,5,4947,106410),(366417,6,4504,106410),(366418,7,6147,106410),(366419,8,4182,106410),(366420,9,4786,106410),(366421,1,3946,106411),(366422,2,3878,106411),(366423,3,9039,106411),(366424,1,5264,106412),(366425,2,3957,106412),(366426,3,3878,106412),(366427,4,7454,106412),(366428,1,9549,106413),(366429,2,65209,106413),(366430,3,3878,106413),(366431,4,3879,106413),(366432,5,62697,106413),(366433,1,4042,106414),(366434,2,3878,106414),(366435,3,32129,106414),(366436,1,3946,106415),(366437,2,6245,106415),(366438,3,31596,106415),(366439,1,4042,106416),(366440,2,65732,106416),(366441,3,173350,106416),(366442,1,4042,106417),(366443,2,23755,106417),(366444,3,21942,106417),(366445,1,3911,106418),(366446,2,4878,106418),(366447,3,61746,106418),(366448,1,3946,79830),(366449,2,3902,79830),(366450,3,3878,79830),(366451,4,45772,79830),(366452,1,128571,106419),(366453,2,6177,106419),(366454,3,128531,106419),(366455,1,3980,106420),(366456,2,4648,106420),(366457,3,5713,106420),(366458,4,27950,106420),(366459,1,5830,106421),(366460,2,117595,106421),(366461,1,3926,106422),(366462,2,3946,106422),(366463,3,50671,106422),(366464,1,69275,106423),(366465,2,3871,106423),(366466,3,5238,106423),(366467,4,10101,106423),(366468,1,65886,106424),(366469,2,4988,106424),(366470,3,3879,106424),(366471,4,19074,106424),(366472,1,3980,106425),(366473,2,4339,106425),(366474,3,6832,106425),(366475,1,76683,106426),(366476,2,3879,106426),(366477,3,6489,106426),(366478,1,3946,106427),(366479,2,3980,106427),(366480,3,9563,106427),(366481,1,3946,106428),(366482,2,4409,106428),(366483,3,85332,106428),(366484,1,4985,106429),(366485,2,5347,106429),(366486,3,4624,106429),(366487,1,4370,106430),(366488,2,4726,106430),(366489,1,8537,106431),(366490,2,3963,106431),(366491,3,42603,106431),(366492,1,4042,106432),(366493,2,4432,106432),(366494,3,18804,106432),(366495,1,4409,106433),(366496,2,3946,106433),(366497,3,14339,106433),(366498,1,3910,106434),(366499,2,11317,106434),(366500,1,8537,106435),(366501,2,3878,106435),(366502,3,76586,106435),(366503,1,4432,106436),(366504,2,4042,106436),(366505,3,3878,106436),(366506,4,40736,106436),(366507,1,4042,106437),(366508,2,31581,106437),(366509,1,64861,106438),(366510,2,5449,106438),(366511,3,3988,106438),(366512,4,42526,106438),(366513,1,4700,101189),(366514,2,13945,101189),(366515,1,4988,106439),(366516,2,3988,106439),(366517,3,34307,106439),(366518,1,173375,106440),(366519,2,173376,106440),(366520,3,3879,106440),(366521,4,7835,106440),(366522,1,3957,106441),(366523,2,4409,106441),(366524,3,125662,106441),(366525,1,3910,60063),(366526,2,121299,60063),(366527,1,3908,106442),(366528,2,4107,106442),(366529,3,14403,106442),(366530,1,3980,89187),(366531,2,3878,89187),(366532,3,31640,89187),(366533,1,4409,106443),(366534,2,3957,106443),(366535,3,167388,106443),(366536,1,15560,106444),(366537,2,65500,106444),(366538,3,39287,106444),(366539,1,3910,106445),(366540,2,3957,106445),(366541,3,78707,106445),(366542,4,4479,106445),(366543,5,13945,106445),(366544,1,4078,39320),(366545,2,3991,39320),(366546,3,3879,39320),(366547,4,25216,39320),(366548,1,3922,106446),(366549,2,25482,106446),(366550,1,3895,106447),(366551,2,4246,106447),(366552,3,3878,106447),(366553,4,16078,106447),(366554,1,4325,75448),(366555,2,3905,75448),(366556,3,31383,75448),(366557,1,5428,95339),(366558,2,3878,95339),(366559,3,4739,95339),(366560,1,4042,68363),(366561,2,43713,68363),(366562,1,4370,106448),(366563,2,67400,106448),(366564,3,117691,106448),(366565,1,4078,98001),(366566,2,3946,98001),(366567,3,29939,98001),(366568,1,4042,63784),(366569,2,114378,63784),(366570,1,5347,106449),(366571,2,65500,106449),(366572,3,5202,106449),(366573,1,5347,106450),(366574,2,173387,106450),(366575,1,4988,106451),(366576,2,30868,106451),(366577,3,4739,106451),(366578,1,4078,106452),(366579,2,3878,106452),(366580,3,8889,106452),(366581,1,4409,106453),(366582,2,3878,106453),(366583,3,13199,106453),(366584,1,4269,106454),(366585,2,6510,106454),(366586,3,92172,106454),(366587,1,103063,106455),(366588,2,8192,106455),(366589,1,3946,106456),(366590,2,3926,106456),(366591,3,3878,106456),(366592,4,8889,106456),(366593,1,3946,106457),(366594,2,17051,106457),(366595,1,4173,106458),(366596,2,48089,106458),(366597,3,133209,106458),(366598,1,3946,106459),(366599,2,3871,106459),(366600,3,62410,106459),(366601,1,5289,106460),(366602,2,30660,106460),(366603,1,65763,106461),(366604,2,120393,106461),(366605,1,3980,106462),(366606,2,4320,106462),(366607,3,3878,106462),(366608,4,8921,106462),(366609,1,7865,106463),(366610,2,3878,106463),(366611,3,11832,106463),(366612,1,4432,106464),(366613,2,3878,106464),(366614,3,86967,106464),(366615,1,4042,97694),(366616,2,3879,97694),(366617,3,13190,97694),(366618,1,6540,106465),(366619,2,4988,106465),(366620,3,27063,106465),(366621,1,5185,101121),(366622,2,3879,101121),(366623,3,11350,101121),(366624,1,5092,106466),(366625,2,162611,106466),(366626,1,4370,106467),(366627,2,173405,106467),(366628,1,4496,106468),(366629,2,4243,106468),(366630,3,5054,106468),(366631,4,3878,106468),(366632,5,13400,106468),(366633,1,4078,106469),(366634,2,4675,106469),(366635,3,118662,106469),(366636,1,4325,106470),(366637,2,17112,106470),(366638,1,3911,106471),(366639,2,19623,106471),(366640,1,3946,106472),(366641,2,3926,106472),(366642,3,157724,106472),(366643,1,7259,106473),(366644,2,3878,106473),(366645,3,3879,106473),(366646,4,16644,106473),(366647,1,76320,106474),(366648,2,18804,106474),(366649,1,3871,106475),(366650,2,33004,106475),(366651,1,3905,106476),(366652,2,3980,106476),(366653,3,8516,106476),(366654,1,5994,106477),(366655,2,3946,106477),(366656,3,92386,106477),(366657,1,4366,106478),(366658,2,3878,106478),(366659,3,44438,106478),(366660,1,3926,85228),(366661,2,5289,85228),(366662,3,117739,85228),(366663,1,12371,106479),(366664,2,5906,106479),(366665,3,122816,106479),(366666,1,7891,106480),(366667,2,92930,106480),(366668,1,4500,106481),(366669,2,173420,106481),(366670,3,10111,106481),(366671,1,4370,106482),(366672,2,4042,106482),(366673,3,8017,106482),(366674,1,5597,106483),(366675,2,173079,106483),(366676,1,3946,61069),(366677,2,107424,61069),(366678,1,23755,106484),(366679,2,12737,106484),(366680,1,4958,106485),(366681,2,7151,106485),(366682,1,4988,106486),(366683,2,4254,106486),(366684,3,4224,106486),(366685,1,76790,106487),(366686,2,4254,106487),(366687,3,5793,106487),(366688,4,169291,106487),(366689,1,4232,79824),(366690,2,4726,79824),(366691,1,8133,106488),(366692,2,67400,106488),(366693,3,3878,106488),(366694,4,125646,106488),(366695,1,4042,106489),(366696,2,8150,106489),(366697,1,3946,106490),(366698,2,46715,106490),(366699,1,4988,106491),(366700,2,6506,106491),(366701,3,5793,106491),(366702,4,12817,106491),(366703,1,3910,106492),(366704,2,3980,106492),(366705,3,4078,106492),(366706,4,19524,106492),(366707,1,4254,106493),(366708,2,8133,106493),(366709,3,170785,106493),(366710,4,5886,106493),(366711,1,4042,106494),(366712,2,4988,106494),(366713,3,3878,106494),(366714,4,8705,106494),(366715,1,3980,106495),(366716,2,173435,106495),(366717,1,4042,106496),(366718,2,5793,106496),(366719,3,10384,106496),(366720,1,65529,106497),(366721,2,92930,106497),(366722,1,3946,62976),(366723,2,4182,62976),(366724,3,15335,62976),(366725,1,4042,106498),(366726,2,4988,106498),(366727,3,173439,106498),(366728,1,4432,106499),(366729,2,4254,106499),(366730,3,159666,106499),(366731,1,4325,106500),(366732,2,86189,106500),(366733,1,4988,106501),(366734,2,24923,106501),(366735,1,5793,106502),(366736,2,65732,106502),(366737,3,3878,106502),(366738,4,3879,106502),(366739,5,15326,106502),(366740,1,3957,106503),(366741,2,3963,106503),(366742,3,4861,106503),(366743,1,5347,106504),(366744,2,17429,106504),(366745,1,5597,106505),(366746,2,8150,106505),(366747,1,4042,106506),(366748,2,115528,106506),(366749,1,10825,106507),(366750,2,16962,106507),(366751,1,4173,106508),(366752,2,9890,106508),(366753,3,6245,106508),(366754,4,42129,106508),(366755,1,4281,106509),(366756,2,3957,106509),(366757,3,3878,106509),(366758,4,3879,106509),(366759,5,45296,106509),(366760,1,4409,106510),(366761,2,112617,106510),(366762,1,4197,106511),(366763,2,173454,106511),(366764,1,3957,65019),(366765,2,46551,65019),(366766,1,17379,106512),(366767,2,4173,106512),(366768,3,150606,106512),(366769,1,8537,106513),(366770,2,19064,106513),(366771,1,4423,106514),(366772,2,35281,106514),(366773,1,5830,106515),(366774,2,114319,106515),(366775,3,117784,106515),(366776,1,4536,70876),(366777,2,78531,70876),(366778,1,5185,90970),(366779,2,4078,90970),(366780,3,3878,90970),(366781,4,80289,90970),(366782,1,3871,106516),(366783,2,126990,106516),(366784,1,3946,106517),(366785,2,3878,106517),(366786,3,173461,106517),(366787,4,3879,106517),(366788,5,132537,106517),(366789,1,4320,106518),(366790,2,5713,106518),(366791,3,7876,106518),(366792,1,3980,106519),(366793,2,4504,106519),(366794,3,3946,106519),(366795,4,16756,106519),(366796,1,4333,104888),(366797,2,4182,104888),(366798,3,149739,104888),(366799,1,3905,65725),(366800,2,8925,65725),(366801,1,5054,106520),(366802,2,4243,106520),(366803,3,3879,106520),(366804,4,13466,106520),(366805,1,4504,106521),(366806,2,88877,106521),(366807,1,5829,106522),(366808,2,3878,106522),(366809,3,3879,106522),(366810,4,34913,106522),(366811,1,4784,106523),(366812,2,173468,106523),(366813,1,3946,106524),(366814,2,3957,106524),(366815,3,8151,106524),(366816,1,3871,106525),(366817,2,3957,106525),(366818,3,3878,106525),(366819,4,3879,106525),(366820,5,6846,106525),(366821,1,4078,106526),(366822,2,3878,106526),(366823,3,6207,106526),(366824,1,3886,106527),(366825,2,6143,106527),(366826,3,5843,106527),(366827,4,44400,106527),(366828,1,3886,106528),(366829,2,3887,106528),(366830,3,4713,106528),(366831,1,4011,53746),(366832,2,3905,53746),(366833,3,113211,53746),(366834,4,3988,53746),(366835,5,26966,53746),(366836,1,4829,106529),(366837,2,4861,106529),(366838,1,32390,106530),(366839,2,3878,106530),(366840,3,23175,106530),(366841,1,3963,106531),(366842,2,3946,106531),(366843,3,157934,106531),(366844,4,17331,106531),(366845,1,3946,103001),(366846,2,3963,103001),(366847,3,27063,103001),(366848,1,9722,106532),(366849,2,4402,106532),(366850,3,4173,106532),(366851,4,8267,106532),(366852,1,4354,106533),(366853,2,5032,106533),(366854,3,4355,106533),(366855,4,3892,106533),(366856,5,94198,106533),(366857,6,5857,106533),(366858,1,12108,106534),(366859,2,108949,106534),(366860,1,3871,106535),(366861,2,3879,106535),(366862,3,15453,106535),(366863,1,173482,106536),(366864,2,4981,106536),(366865,3,173483,106536),(366866,1,5004,106537),(366867,2,3926,106537),(366868,3,14718,106537),(366869,1,3910,106538),(366870,2,78707,106538),(366871,3,32453,106538),(366872,1,3895,106539),(366873,2,6035,106539),(366874,1,3910,106540),(366875,2,3878,106540),(366876,3,3879,106540),(366877,4,137263,106540),(366878,1,4042,106541),(366879,2,3878,106541),(366880,3,3879,106541),(366881,4,28100,106541),(366882,1,5092,106542),(366883,2,141874,106542),(366884,1,12465,67518),(366885,2,92386,67518),(366886,1,12801,106543),(366887,2,5793,106543),(366888,3,3878,106543),(366889,4,8705,106543),(366890,1,3911,99860),(366891,2,4078,99860),(366892,3,4679,99860),(366893,1,3946,106544),(366894,2,4333,106544),(366895,3,3878,106544),(366896,4,7092,106544),(366897,1,3905,106545),(366898,2,4349,106545),(366899,3,3911,106545),(366900,4,64895,106545),(366901,1,13418,106546),(366902,2,4402,106546),(366903,3,3878,106546),(366904,4,3879,106546),(366905,5,5586,106546),(366906,1,3957,60504),(366907,2,3879,60504),(366908,3,7941,60504),(366909,1,3910,106547),(366910,2,3926,106547),(366911,3,4232,106547),(366912,4,17420,106547),(366913,1,4042,106548),(366914,2,5347,106548),(366915,3,10659,106548),(366916,1,4042,106549),(366917,2,4254,106549),(366918,3,61388,106549),(366919,1,4461,106550),(366920,2,4078,106550),(366921,3,21281,106550),(366922,1,12275,106551),(366923,2,5347,106551),(366924,3,9232,106551),(366925,4,79272,106551),(366926,1,4409,106552),(366927,2,3895,106552),(366928,3,4662,106552),(366929,4,93296,106552),(366930,1,4409,106553),(366931,2,3878,106553),(366932,3,42647,106553),(366933,1,23755,106554),(366934,2,4254,106554),(366935,3,3878,106554),(366936,4,154898,106554),(366937,1,14824,106555),(366938,2,3878,106555),(366939,3,3879,106555),(366940,4,15685,106555),(366941,1,3905,106556),(366942,2,46180,106556),(366943,1,5054,106557),(366944,2,4409,106557),(366945,3,7831,106557),(366946,1,14824,106558),(366947,2,4988,106558),(366948,3,3908,106558),(366949,4,9012,106558),(366950,1,4254,106559),(366951,2,15287,106559),(366952,3,3878,106559),(366953,4,3879,106559),(366954,5,4037,106559),(366955,1,5347,106560),(366956,2,9364,106560),(366957,1,173509,106561),(366958,2,7096,106561),(366959,3,3878,106561),(366960,4,3879,106561),(366961,5,28100,106561),(366962,1,5743,106562),(366963,2,98700,106562),(366964,1,5054,106563),(366965,2,7865,106563),(366966,3,155186,106563),(366967,1,4589,106564),(366968,2,89128,106564),(366969,1,4254,106565),(366970,2,4107,106565),(366971,3,4988,106565),(366972,4,76164,106565),(366973,1,4370,106566),(366974,2,3878,106566),(366975,3,61661,106566),(366976,1,3946,82832),(366977,2,121665,82832),(366978,1,8133,106567),(366979,2,4254,106567),(366980,3,114860,106567),(366981,1,4461,24975),(366982,2,6217,24975),(366983,3,36382,24975),(366984,1,4370,106568),(366985,2,12711,106568),(366986,3,3878,106568),(366987,4,8398,106568),(366988,1,4246,95867),(366989,2,9775,95867),(366990,1,5793,106569),(366991,2,4988,106569),(366992,3,12102,106569),(366993,1,5553,106570),(366994,2,28698,106570),(366995,1,12465,106571),(366996,2,173521,106571),(366997,1,4011,106572),(366998,2,109419,106572),(366999,1,4042,106573),(367000,2,4988,106573),(367001,3,3879,106573),(367002,4,63250,106573),(367003,1,3918,106574),(367004,2,3878,106574),(367005,3,3879,106574),(367006,4,5577,106574),(367007,1,6714,106575),(367008,2,8064,106575),(367009,3,173526,106575),(367010,1,5830,62277),(367011,2,45160,62277),(367012,1,3871,80997),(367013,2,3946,80997),(367014,3,9037,80997),(367015,1,6078,102317),(367016,2,32142,102317),(367017,1,12801,106576),(367018,2,4988,106576),(367019,3,12711,106576),(367020,4,17780,106576),(367021,1,4988,106577),(367022,2,160100,106577),(367023,1,4042,106578),(367024,2,116425,106578),(367025,3,3878,106578),(367026,4,3879,106578),(367027,5,124311,106578),(367028,1,3946,106579),(367029,2,4479,106579),(367030,3,5289,106579),(367031,4,6381,106579),(367032,1,3910,106580),(367033,2,3878,106580),(367034,3,3879,106580),(367035,4,25886,106580),(367036,1,4042,106581),(367037,2,3878,106581),(367038,3,3879,106581),(367039,4,5209,106581),(367040,1,5452,106582),(367041,2,3946,106582),(367042,3,5875,106582),(367043,1,3922,106583),(367044,2,8537,106583),(367045,3,3963,106583),(367046,4,3878,106583),(367047,5,70483,106583),(367048,1,4879,106584),(367049,2,173537,106584),(367050,1,3922,106585),(367051,2,3946,106585),(367052,3,112989,106585),(367053,1,67400,106586),(367054,2,12466,106586),(367055,3,39286,106586),(367056,1,65732,106587),(367057,2,4042,106587),(367058,3,9814,106587),(367059,4,3878,106587),(367060,5,112023,106587),(367061,1,5830,106588),(367062,2,3879,106588),(367063,3,16580,106588),(367064,1,67989,106589),(367065,2,132704,106589),(367066,1,4042,106590),(367067,2,4988,106590),(367068,3,3878,106590),(367069,4,9499,106590),(367070,1,3963,91410),(367071,2,4221,91410),(367072,1,4254,106591),(367073,2,76790,106591),(367074,3,25652,106591),(367075,1,3911,106592),(367076,2,3878,106592),(367077,3,3879,106592),(367078,4,60793,106592),(367079,1,4042,104406),(367080,2,65732,104406),(367081,3,98272,104406),(367082,1,3980,106593),(367083,2,6078,106593),(367084,3,4218,106593),(367085,1,4254,106594),(367086,2,14900,106594),(367087,1,4107,99660),(367088,2,71192,99660),(367089,1,4254,106595),(367090,2,4988,106595),(367091,3,3878,106595),(367092,4,9171,106595),(367093,1,4988,106596),(367094,2,9814,106596),(367095,3,5843,106596),(367096,4,41954,106596),(367097,1,6245,106597),(367098,2,4170,106597),(367099,3,44703,106597),(367100,1,4479,63322),(367101,2,100969,63322),(367102,1,5185,84518),(367103,2,7804,84518),(367104,1,4078,106598),(367105,2,173552,106598),(367106,1,4042,106599),(367107,2,109347,106599),(367108,3,104269,106599),(367109,4,173554,106599),(367110,1,3871,106600),(367111,2,4648,106600),(367112,3,30976,106600),(367113,1,4078,106601),(367114,2,3918,106601),(367115,3,150348,106601),(367116,1,4370,106602),(367117,2,26291,106602),(367118,1,3980,106603),(367119,2,3957,106603),(367120,3,35029,106603),(367121,1,12711,106604),(367122,2,94583,106604),(367123,3,12902,106604),(367124,1,9722,106605),(367125,2,4409,106605),(367126,3,3922,106605),(367127,1,4173,93097),(367128,2,5698,93097),(367129,3,19086,93097),(367130,1,4370,106606),(367131,2,5793,106606),(367132,3,13783,106606),(367133,1,3946,106607),(367134,2,3879,106607),(367135,3,15822,106607),(367136,1,3946,106608),(367137,2,3895,106608),(367138,3,3878,106608),(367139,4,3879,106608),(367140,5,5898,106608),(367141,1,3957,106609),(367142,2,3895,106609),(367143,3,3878,106609),(367144,4,3879,106609),(367145,5,62697,106609),(367146,1,78707,106610),(367147,2,138220,106610),(367148,1,4042,100443),(367149,2,4275,100443),(367150,3,98701,100443),(367151,1,3895,103563),(367152,2,3957,103563),(367153,3,78774,103563),(367154,1,105753,106611),(367155,2,3878,106611),(367156,3,50712,106611),(367157,1,5347,106612),(367158,2,12949,106612),(367159,3,4985,106612),(367160,4,76773,106612),(367161,1,3980,66542),(367162,2,3879,66542),(367163,3,7005,66542),(367164,1,67925,89244),(367165,2,71192,89244),(367166,1,6141,106613),(367167,2,7302,106613),(367168,3,32655,106613),(367169,1,8537,106614),(367170,2,46240,106614),(367171,1,8537,106615),(367172,2,4170,106615),(367173,3,3878,106615),(367174,4,3879,106615),(367175,5,15616,106615),(367176,1,3911,81742),(367177,2,35439,81742),(367178,1,3926,106616),(367179,2,31545,106616),(367180,1,4107,106617),(367181,2,4042,106617),(367182,3,3879,106617),(367183,4,8150,106617),(367184,1,4409,106618),(367185,2,3946,106618),(367186,3,3878,106618),(367187,4,91465,106618),(367188,1,5553,106619),(367189,2,5238,106619),(367190,3,4221,106619),(367191,1,113675,106620),(367192,2,112742,106620),(367193,1,6540,106621),(367194,2,3878,106621),(367195,3,3879,106621),(367196,4,19075,106621),(367197,1,7689,106622),(367198,2,4246,106622),(367199,3,3991,106622),(367200,4,39981,106622),(367201,5,3878,106622),(367202,6,33451,106622),(367203,1,4878,105806),(367204,2,3878,105806),(367205,3,18769,105806),(367206,1,94213,106623),(367207,2,4988,106623),(367208,3,10826,106623),(367209,1,4402,106624),(367210,2,8051,106624),(367211,3,145076,106624),(367212,1,65899,106625),(367213,2,5793,106625),(367214,3,32696,106625),(367215,1,4370,106626),(367216,2,4988,106626),(367217,3,3878,106626),(367218,4,167587,106626),(367219,1,4078,106627),(367220,2,117444,106627),(367221,1,12711,106628),(367222,2,3878,106628),(367223,3,11832,106628),(367224,1,114740,106629),(367225,2,37986,106629),(367226,1,105150,106630),(367227,2,113878,106630),(367228,1,3895,106631),(367229,2,4182,106631),(367230,3,7831,106631),(367231,1,7130,106632),(367232,2,4662,106632),(367233,3,77578,106632),(367234,1,4988,106633),(367235,2,109347,106633),(367236,3,10104,106633),(367237,1,23755,106634),(367238,2,33407,106634),(367239,1,8091,87462),(367240,2,3878,87462),(367241,3,3879,87462),(367242,4,62697,87462),(367243,1,12801,106635),(367244,2,4370,106635),(367245,3,3878,106635),(367246,4,11266,106635),(367247,1,4078,106636),(367248,2,3946,106636),(367249,3,118583,106636),(367250,1,12801,106637),(367251,2,4988,106637),(367252,3,3878,106637),(367253,4,3879,106637),(367254,5,41470,106637),(367255,1,3910,106638),(367256,2,159302,106638),(367257,1,12801,106639),(367258,2,4275,106639),(367259,3,5253,106639),(367260,1,3926,106640),(367261,2,40738,106640),(367262,1,5049,106641),(367263,2,12181,106641),(367264,3,121832,106641),(367265,1,4042,106642),(367266,2,6510,106642),(367267,3,5793,106642),(367268,4,47580,106642),(367269,1,3946,106643),(367270,2,4479,106643),(367271,3,3878,106643),(367272,4,3879,106643),(367273,5,82302,106643),(367274,1,7274,106644),(367275,2,118457,106644),(367276,1,4988,106645),(367277,2,65877,106645),(367278,3,126917,106645),(367279,1,17627,93819),(367280,2,4221,93819),(367281,1,3926,62126),(367282,2,3878,62126),(367283,3,18417,62126),(367284,1,4078,53837),(367285,2,113344,53837),(367286,1,5368,106646),(367287,2,5347,106646),(367288,3,47951,106646),(367289,1,5289,106647),(367290,2,3957,106647),(367291,3,3878,106647),(367292,4,15018,106647),(367293,1,4042,87094),(367294,2,12466,87094),(367295,1,8538,106648),(367296,2,5255,106648),(367297,1,4254,78632),(367298,2,12466,78632),(367299,1,6914,106649),(367300,2,5264,106649),(367301,1,4461,106650),(367302,2,103542,106650),(367303,3,5320,106650),(367304,1,4409,106651),(367305,2,4529,106651),(367306,3,69275,106651),(367307,1,5793,106652),(367308,2,4988,106652),(367309,3,5347,106652),(367310,1,4042,53548),(367311,2,76790,53548),(367312,1,12275,101713),(367313,2,5347,101713),(367314,1,4988,53561),(367315,2,4042,53561),(367316,1,4985,67960),(367317,2,5793,67960),(367318,1,6540,106653),(367319,2,7790,106653),(367320,1,3946,88191),(367321,2,5553,88191),(367322,1,5092,106654),(367323,2,7865,106654),(367324,1,12801,106655),(367325,2,5347,106655),(367326,3,4988,106655),(367327,4,6097,106655),(367328,1,5185,56361),(367329,2,3871,56361),(367330,1,4461,106656),(367331,2,4504,106656),(367332,1,4988,54200),(367333,2,4042,54200),(367334,3,4254,54200),(367335,1,4648,106657),(367336,2,3957,106657),(367337,1,4042,58046),(367338,2,5793,58046),(367339,1,4648,54343),(367340,2,3946,54343),(367341,1,4042,76962),(367342,2,4988,76962),(367343,3,6540,76962),(367344,1,3980,106658),(367345,2,4127,106658),(367346,1,23755,106659),(367347,2,7369,106659),(367348,1,5793,72004),(367349,2,6510,72004),(367350,1,6150,106660),(367351,2,4035,106660),(367352,1,4878,106661),(367353,2,4078,106661),(367354,3,4701,106661),(367355,1,3886,54346),(367356,2,3887,54346),(367357,1,3957,79338),(367358,2,5238,79338),(367359,1,4107,106662),(367360,2,23755,106662),(367361,3,4370,106662),(367362,1,4078,106663),(367363,2,5553,106663),(367364,1,3946,53562),(367365,2,3957,53562),(367366,1,5793,106664),(367367,2,104269,106664),(367368,3,4988,106664),(367369,1,4182,106665),(367370,2,4325,106665),(367371,1,4878,106666),(367372,2,173622,106666),(367373,1,13418,1965),(367374,2,4713,1965),(367375,3,4078,1965),(367376,4,4708,1965),(367377,1,5185,106667),(367378,2,4224,106667),(367379,3,3878,106667),(367380,4,10767,106667),(367381,1,3911,106668),(367382,2,34732,106668),(367383,1,3910,64062),(367384,2,24440,64062),(367385,1,3980,56415),(367386,2,8308,56415),(367387,1,3946,106669),(367388,2,45002,106669),(367389,1,4173,106670),(367390,2,16001,106670),(367391,1,5830,106671),(367392,2,3879,106671),(367393,3,5464,106671),(367394,1,9228,106672),(367395,2,173629,106672),(367396,1,3895,106673),(367397,2,3878,106673),(367398,3,3879,106673),(367399,4,38475,106673),(367400,1,4411,106674),(367401,2,3946,106674),(367402,3,8687,106674),(367403,1,15744,106675),(367404,2,3878,106675),(367405,3,3879,106675),(367406,4,28102,106675),(367407,1,4423,106676),(367408,2,6914,106676),(367409,3,173636,106676),(367410,1,3902,106677),(367411,2,3878,106677),(367412,3,21319,106677),(367413,1,4078,106678),(367414,2,3918,106678),(367415,3,12548,106678),(367416,1,3946,57593),(367417,2,8510,57593),(367418,1,3946,106679),(367419,2,4170,106679),(367420,3,44703,106679),(367421,1,4878,106680),(367422,2,3878,106680),(367423,3,3879,106680),(367424,4,7443,106680),(367425,1,4078,106681),(367426,2,3911,106681),(367427,3,4111,106681),(367428,4,87761,106681),(367429,1,3957,106682),(367430,2,13950,106682),(367431,1,3871,106683),(367432,2,3946,106683),(367433,3,44985,106683),(367434,1,6078,57733),(367435,2,8309,57733),(367436,1,3895,106684),(367437,2,3878,106684),(367438,3,3879,106684),(367439,4,10932,106684),(367440,1,4461,106685),(367441,2,4078,106685),(367442,3,3879,106685),(367443,4,15821,106685),(367444,1,3918,106686),(367445,2,3878,106686),(367446,3,3879,106686),(367447,4,35533,106686),(367448,1,5185,57318),(367449,2,3878,57318),(367450,3,3879,57318),(367451,4,62697,57318),(367452,1,3980,63765),(367453,2,15283,63765),(367454,1,3957,78658),(367455,2,3879,78658),(367456,3,112233,78658),(367457,1,4111,106687),(367458,2,8982,106687),(367459,1,5307,52205),(367460,2,3898,52205),(367461,3,3878,52205),(367462,4,31114,52205),(367463,5,111172,52205),(367464,1,3905,106688),(367465,2,11832,106688),(367466,1,10482,106689),(367467,2,123254,106689),(367468,1,3957,106690),(367469,2,173651,106690),(367470,1,8538,106691),(367471,2,3878,106691),(367472,3,3879,106691),(367473,4,16645,106691),(367474,1,3946,106692),(367475,2,5289,106692),(367476,3,118782,106692),(367477,1,3980,106693),(367478,2,3917,106693),(367479,3,4078,106693),(367480,4,121219,106693),(367481,1,3946,92388),(367482,2,5553,92388),(367483,3,7866,92388),(367484,4,158116,92388),(367485,1,5289,106694),(367486,2,173657,106694),(367487,1,3910,106695),(367488,2,3878,106695),(367489,3,3879,106695),(367490,4,18406,106695),(367491,1,8537,106696),(367492,2,3879,106696),(367493,3,7941,106696),(367494,1,8537,101337),(367495,2,47028,101337),(367496,1,4947,69821),(367497,2,3878,69821),(367498,3,3879,69821),(367499,4,5209,69821),(367500,1,3946,106697),(367501,2,4388,106697),(367502,3,131435,106697),(367503,1,4648,106698),(367504,2,4333,106698),(367505,3,3878,106698),(367506,4,40800,106698),(367507,1,3957,106699),(367508,2,3946,106699),(367509,3,3878,106699),(367510,4,3879,106699),(367511,5,18773,106699),(367512,1,3957,106700),(367513,2,4388,106700),(367514,3,127121,106700),(367515,1,42578,106701),(367516,2,67252,106701),(367517,1,3922,106702),(367518,2,3946,106702),(367519,3,4251,106702),(367520,4,124168,106702),(367521,1,5238,106703),(367522,2,3957,106703),(367523,3,173667,106703),(367524,1,4349,106704),(367525,2,49622,106704),(367526,3,93105,106704),(367527,1,4461,106705),(367528,2,3918,106705),(367529,3,21001,106705),(367530,1,3946,100612),(367531,2,4504,100612),(367532,3,79143,100612),(367533,1,3926,92524),(367534,2,4170,92524),(367535,3,3878,92524),(367536,4,19655,92524),(367537,1,4970,106706),(367538,2,4278,106706),(367539,3,61154,106706),(367540,4,5876,106706),(367541,1,5803,106707),(367542,2,4947,106707),(367543,3,115279,106707),(367544,1,4461,106708),(367545,2,4879,106708),(367546,3,12724,106708),(367547,1,3946,106709),(367548,2,13526,106709),(367549,3,118545,106709),(367550,1,4461,106710),(367551,2,4648,106710),(367552,3,119651,106710),(367553,1,3958,106711),(367554,2,3871,106711),(367555,3,81121,106711),(367556,1,3911,106712),(367557,2,4878,106712),(367558,3,12460,106712),(367559,1,4011,106713),(367560,2,3946,106713),(367561,3,3878,106713),(367562,4,6469,106713),(367563,1,5829,106714),(367564,2,139963,106714),(367565,1,5597,106715),(367566,2,84378,106715),(367567,1,4078,106716),(367568,2,3878,106716),(367569,3,3879,106716),(367570,4,13723,106716),(367571,1,4354,106717),(367572,2,13418,106717),(367573,3,3980,106717),(367574,4,4111,106717),(367575,5,3871,106717),(367576,6,3879,106717),(367577,7,7338,106717),(367578,1,7096,106718),(367579,2,5054,106718),(367580,3,82723,106718),(367581,1,3911,106719),(367582,2,6436,106719),(367583,1,5368,106720),(367584,2,3879,106720),(367585,3,66258,106720),(367586,1,65589,106721),(367587,2,3879,106721),(367588,3,13190,106721),(367589,1,3871,106722),(367590,2,3946,106722),(367591,3,6436,106722),(367592,1,3946,106723),(367593,2,3871,106723),(367594,3,107094,106723),(367595,1,5238,106724),(367596,2,3946,106724),(367597,3,154904,106724),(367598,1,4988,106725),(367599,2,112384,106725),(367600,3,3878,106725),(367601,4,4819,106725),(367602,1,3980,106726),(367603,2,123989,106726),(367604,1,4879,106727),(367605,2,4648,106727),(367606,3,4504,106727),(367607,4,117945,106727),(367608,1,5054,100555),(367609,2,85431,100555),(367610,3,3878,100555),(367611,4,13332,100555),(367612,1,4042,106728),(367613,2,12275,106728),(367614,3,3878,106728),(367615,4,76851,106728),(367616,1,3871,106729),(367617,2,3946,106729),(367618,3,112929,106729),(367619,4,3878,106729),(367620,5,92803,106729),(367621,1,3911,82364),(367622,2,4878,82364),(367623,3,3878,82364),(367624,4,3879,82364),(367625,5,86138,82364),(367626,1,5793,106730),(367627,2,4436,106730),(367628,3,76320,106730),(367629,4,16098,106730),(367630,1,5793,106731),(367631,2,120703,106731),(367632,1,4902,106732),(367633,2,4182,106732),(367634,3,3946,106732),(367635,4,4972,106732),(367636,1,12275,106733),(367637,2,6510,106733),(367638,3,114707,106733),(367639,1,4042,106734),(367640,2,8216,106734),(367641,1,9549,106735),(367642,2,4366,106735),(367643,3,3878,106735),(367644,4,120855,106735),(367645,1,12711,106736),(367646,2,4042,106736),(367647,3,7831,106736),(367648,1,5597,106737),(367649,2,3878,106737),(367650,3,3879,106737),(367651,4,78421,106737),(367652,1,13418,106738),(367653,2,25078,106738),(367654,3,3905,106738),(367655,4,41251,106738),(367656,1,12653,106739),(367657,2,106397,106739),(367658,1,173705,106740),(367659,2,12711,106740),(367660,3,21981,106740),(367661,1,16340,106741),(367662,2,4829,106741),(367663,3,4182,106741),(367664,4,16945,106741),(367665,1,23755,106742),(367666,2,16412,106742),(367667,1,5347,106743),(367668,2,12711,106743),(367669,3,17366,106743),(367670,1,4409,106744),(367671,2,4485,106744),(367672,3,11713,106744),(367673,1,4432,106745),(367674,2,4042,106745),(367675,3,111809,106745),(367676,1,3910,106746),(367677,2,3878,106746),(367678,3,3879,106746),(367679,4,159968,106746),(367680,1,3946,90424),(367681,2,4339,90424),(367682,3,7756,90424),(367683,1,5191,106747),(367684,2,4879,106747),(367685,3,37841,106747),(367686,1,14778,106748),(367687,2,3871,106748),(367688,3,50731,106748),(367689,1,3910,106749),(367690,2,25502,106749),(367691,3,6949,106749),(367692,1,42442,106750),(367693,2,3878,106750),(367694,3,11747,106750),(367695,1,4078,106751),(367696,2,4243,106751),(367697,3,44126,106751),(367698,1,3980,106752),(367699,2,4246,106752),(367700,3,3957,106752),(367701,4,28641,106752),(367702,1,4254,106753),(367703,2,5793,106753),(367704,3,12275,106753),(367705,4,17678,106753),(367706,1,12801,106754),(367707,2,5793,106754),(367708,3,14989,106754),(367709,1,76182,106755),(367710,2,4370,106755),(367711,3,4042,106755),(367712,4,11448,106755),(367713,5,11449,106755),(367714,1,12108,93750),(367715,2,118539,93750),(367716,1,4042,106756),(367717,2,4988,106756),(367718,3,4370,106756),(367719,4,3878,106756),(367720,5,39787,106756),(367721,1,9722,65752),(367722,2,26291,65752),(367723,1,12801,106757),(367724,2,4254,106757),(367725,3,3878,106757),(367726,4,61569,106757),(367727,1,5347,77145),(367728,2,3878,77145),(367729,3,8585,77145),(367730,1,4432,106758),(367731,2,12801,106758),(367732,3,11482,106758),(367733,1,173725,106759),(367734,2,37285,106759),(367735,1,4988,106760),(367736,2,4275,106760),(367737,3,121219,106760),(367738,1,3871,54092),(367739,2,3878,54092),(367740,3,3879,54092),(367741,4,81240,54092),(367742,1,76795,106761),(367743,2,173728,106761),(367744,1,3908,106762),(367745,2,5347,106762),(367746,3,12275,106762),(367747,4,50068,106762),(367748,1,3946,106763),(367749,2,5004,106763),(367750,3,15602,106763),(367751,1,4042,106764),(367752,2,6540,106764),(367753,3,137061,106764),(367754,1,3886,91290),(367755,2,4181,91290),(367756,3,41788,91290),(367757,1,12466,106765),(367758,2,4988,106765),(367759,3,122893,106765),(367760,1,4988,106766),(367761,2,4042,106766),(367762,3,3878,106766),(367763,4,3879,106766),(367764,5,19074,106766),(367765,1,5185,92872),(367766,2,25555,92872),(367767,1,4107,76518),(367768,2,34089,76518),(367769,1,3980,106767),(367770,2,5054,106767),(367771,3,3878,106767),(367772,4,3879,106767),(367773,5,5580,106767),(367774,1,4370,106768),(367775,2,4988,106768),(367776,3,113764,106768),(367777,1,4370,106769),(367778,2,4366,106769),(367779,3,37414,106769),(367780,1,3910,106770),(367781,2,19674,106770),(367782,1,4988,106771),(367783,2,124202,106771),(367784,1,4432,106772),(367785,2,4254,106772),(367786,3,93708,106772),(367787,1,5185,100437),(367788,2,3878,100437),(367789,3,11872,100437),(367790,1,3910,106773),(367791,2,4648,106773),(367792,3,5597,106773),(367793,4,5843,106773),(367794,5,37292,106773),(367795,1,4254,106774),(367796,2,173742,106774),(367797,3,5219,106774),(367798,1,4042,106775),(367799,2,5793,106775),(367800,3,82518,106775),(367801,1,3902,106776),(367802,2,43436,106776),(367803,1,3911,91401),(367804,2,4589,91401),(367805,3,5974,91401),(367806,1,4432,106777),(367807,2,5347,106777),(367808,3,31928,106777),(367809,1,7892,106778),(367810,2,93381,106778),(367811,1,4078,82007),(367812,2,3878,82007),(367813,3,76399,82007),(367814,1,7357,106779),(367815,2,3871,106779),(367816,3,31705,106779),(367817,1,4042,106780),(367818,2,4988,106780),(367819,3,14196,106780),(367820,1,4333,106781),(367821,2,89679,106781),(367822,1,95146,106782),(367823,2,65583,106782),(367824,3,9563,106782),(367825,1,3946,80577),(367826,2,125662,80577),(367827,1,6914,106783),(367828,2,4479,106783),(367829,3,4425,106783),(367830,4,62594,106783),(367831,1,4726,106784),(367832,2,5238,106784),(367833,3,39938,106784),(367834,1,90414,106785),(367835,2,76676,106785),(367836,3,136312,106785),(367837,1,4042,106786),(367838,2,152678,106786),(367839,1,4432,106787),(367840,2,4985,106787),(367841,3,39222,106787),(367842,1,12275,106788),(367843,2,4107,106788),(367844,3,162453,106788),(367845,4,86402,106788),(367846,1,3911,106789),(367847,2,6284,106789),(367848,1,3908,106790),(367849,2,18712,106790),(367850,1,4409,106791),(367851,2,9722,106791),(367852,3,131922,106791),(367853,1,4042,106792),(367854,2,37138,106792),(367855,3,9770,106792),(367856,4,3879,106792),(367857,5,10486,106792),(367858,1,4333,106793),(367859,2,4170,106793),(367860,3,168269,106793),(367861,1,4988,106794),(367862,2,4107,106794),(367863,3,89128,106794),(367864,1,12466,106795),(367865,2,29125,106795),(367866,1,5347,106796),(367867,2,21356,106796),(367868,1,4879,106797),(367869,2,4947,106797),(367870,3,76531,106797),(367871,1,5789,106798),(367872,2,47242,106798),(367873,1,3980,106799),(367874,2,8562,106799),(367875,3,4355,106799),(367876,1,4042,106800),(367877,2,164802,106800),(367878,1,4333,100413),(367879,2,3878,100413),(367880,3,18186,100413),(367881,1,3871,106801),(367882,2,3926,106801),(367883,3,4333,106801),(367884,4,44023,106801),(367885,1,12275,106802),(367886,2,65876,106802),(367887,3,18193,106802),(367888,1,4878,106803),(367889,2,31628,106803),(367890,1,3946,74720),(367891,2,132362,74720),(367892,1,6540,106804),(367893,2,133553,106804),(367894,1,4988,106805),(367895,2,11929,106805),(367896,1,5793,106806),(367897,2,173775,106806),(367898,1,3946,106807),(367899,2,45421,106807),(367900,1,4078,106808),(367901,2,3980,106808),(367902,3,35018,106808),(367903,1,3871,106809),(367904,2,5597,106809),(367905,3,11653,106809),(367906,1,3946,83715),(367907,2,3878,83715),(367908,3,9499,83715),(367909,1,4988,106810),(367910,2,65047,106810),(367911,3,132954,106810),(367912,1,12801,106811),(367913,2,4275,106811),(367914,3,3878,106811),(367915,4,3879,106811),(367916,5,6489,106811),(367917,1,5428,106812),(367918,2,3878,106812),(367919,3,3879,106812),(367920,4,33028,106812),(367921,1,133248,106813),(367922,2,5574,106813),(367923,1,4727,103420),(367924,2,4333,103420),(367925,3,3926,103420),(367926,4,134846,103420),(367927,1,8091,104705),(367928,2,45160,104705),(367929,1,5347,106814),(367930,2,4988,106814),(367931,3,14403,106814),(367932,1,4042,106815),(367933,2,5347,106815),(367934,3,138463,106815),(367935,1,4232,96856),(367936,2,3946,96856),(367937,3,60953,96856),(367938,1,17379,106816),(367939,2,3895,106816),(367940,3,4170,106816),(367941,4,140351,106816),(367942,1,15560,106817),(367943,2,173787,106817),(367944,1,4254,106818),(367945,2,12949,106818),(367946,3,5347,106818),(367947,4,3878,106818),(367948,5,119776,106818),(367949,1,12466,106819),(367950,2,4107,106819),(367951,3,71192,106819),(367952,1,4432,106820),(367953,2,6540,106820),(367954,3,36334,106820),(367955,1,4988,106821),(367956,2,4107,106821),(367957,3,37401,106821),(367958,1,5830,104903),(367959,2,4182,104903),(367960,3,45207,104903),(367961,1,3957,106822),(367962,2,3946,106822),(367963,3,16876,106822),(367964,1,65209,65942),(367965,2,46551,65942),(367966,1,4366,106823),(367967,2,4107,106823),(367968,3,31476,106823),(367969,1,106385,106824),(367970,2,6506,106824),(367971,3,8726,106824),(367972,1,3980,106825),(367973,2,16794,106825),(367974,1,4432,106826),(367975,2,4042,106826),(367976,3,12275,106826),(367977,4,114530,106826),(367978,1,3886,106827),(367979,2,4643,106827),(367980,3,88366,106827),(367981,1,4370,106828),(367982,2,46210,106828),(367983,1,12801,106829),(367984,2,3878,106829),(367985,3,3879,106829),(367986,4,33028,106829),(367987,1,3980,65059),(367988,2,3878,65059),(367989,3,3879,65059),(367990,4,13343,65059),(367991,1,4328,106830),(367992,2,34089,106830),(367993,1,4384,106831),(367994,2,7538,106831),(367995,3,118928,106831),(367996,1,3905,106832),(367997,2,3878,106832),(367998,3,76377,106832),(367999,1,65487,106833),(368000,2,3879,106833),(368001,3,13150,106833),(368002,1,4107,106834),(368003,2,4436,106834),(368004,3,3878,106834),(368005,4,3879,106834),(368006,5,18769,106834),(368007,1,67989,106835),(368008,2,31350,106835),(368009,1,5793,106836),(368010,2,140007,106836),(368011,1,4432,106837),(368012,2,105753,106837),(368013,3,4254,106837),(368014,4,14403,106837),(368015,1,3946,106838),(368016,2,4409,106838),(368017,3,173809,106838),(368018,1,25265,106839),(368019,2,9722,106839),(368020,3,4182,106839),(368021,4,10486,106839),(368022,1,7448,102863),(368023,2,3879,102863),(368024,3,112233,102863),(368025,1,3946,106840),(368026,2,38019,106840),(368027,1,4370,106841),(368028,2,4042,106841),(368029,3,3878,106841),(368030,4,3879,106841),(368031,5,81240,106841),(368032,1,4878,106842),(368033,2,3878,106842),(368034,3,63062,106842),(368035,1,5793,106843),(368036,2,4275,106843),(368037,3,117659,106843),(368038,1,4461,84572),(368039,2,3918,84572),(368040,3,4785,84572),(368041,4,45421,84572),(368042,1,3905,76292),(368043,2,21479,76292),(368044,1,67986,106844),(368045,2,3879,106844),(368046,3,26598,106844),(368047,1,5185,106845),(368048,2,18542,106845),(368049,1,3911,106846),(368050,2,3980,106846),(368051,3,118539,106846),(368052,1,12801,54756),(368053,2,4988,54756),(368054,1,4042,54359),(368055,2,4254,54359),(368056,1,94403,106847),(368057,2,5906,106847),(368058,3,9770,106847),(368059,1,3886,106848),(368060,2,3887,106848),(368061,3,4540,106848),(368062,1,12949,86636),(368063,2,4107,86636),(368064,1,3980,106849),(368065,2,3917,106849),(368066,3,3957,106849),(368067,1,3902,106850),(368068,2,5238,106850),(368069,1,5793,97613),(368070,2,3908,97613),(368071,1,4504,62546),(368072,2,7096,62546),(368073,1,4988,53561),(368074,2,4042,53561),(368075,1,4988,58507),(368076,2,4370,58507),(368077,1,3957,54600),(368078,2,3878,54600),(368079,3,3879,54600),(368080,4,114343,54600),(368081,1,3871,106851),(368082,2,3878,106851),(368083,3,42368,106851),(368084,1,8537,106852),(368085,2,3946,106852),(368086,3,117019,106852),(368087,1,5092,106853),(368088,2,3883,106853),(368089,3,3878,106853),(368090,4,3879,106853),(368091,5,11196,106853),(368092,1,5814,106854),(368093,2,9722,106854),(368094,3,25569,106854),(368095,1,3980,106855),(368096,2,4520,106855),(368097,3,120927,106855),(368098,1,3946,106856),(368099,2,7865,106856),(368100,3,4388,106856),(368101,4,162703,106856),(368102,1,3946,106857),(368103,2,3895,106857),(368104,3,26763,106857),(368105,1,4328,106858),(368106,2,3879,106858),(368107,3,6489,106858),(368108,1,3911,106859),(368109,2,5597,106859),(368110,3,93078,106859),(368111,1,4958,106860),(368112,2,82540,106860),(368113,1,4078,106861),(368114,2,39229,106861),(368115,3,173833,106861),(368116,1,3980,106862),(368117,2,4504,106862),(368118,3,3878,106862),(368119,4,4352,106862),(368120,1,4085,106863),(368121,2,17420,106863),(368122,1,4461,106864),(368123,2,4246,106864),(368124,3,4078,106864),(368125,4,16411,106864),(368126,1,4182,106865),(368127,2,138400,106865),(368128,1,3946,106866),(368129,2,4829,106866),(368130,3,76089,106866),(368131,1,3946,106867),(368132,2,3879,106867),(368133,3,11625,106867),(368134,1,3911,106868),(368135,2,4078,106868),(368136,3,27361,106868),(368137,1,3946,106869),(368138,2,6245,106869),(368139,3,173842,106869),(368140,1,3911,106870),(368141,2,3879,106870),(368142,3,11712,106870),(368143,1,10825,106871),(368144,2,122363,106871),(368145,1,3946,106872),(368146,2,3957,106872),(368147,3,16927,106872),(368148,1,3910,106873),(368149,2,14270,106873),(368150,1,3895,106874),(368151,2,4170,106874),(368152,3,3946,106874),(368153,4,8320,106874),(368154,1,5830,106875),(368155,2,14403,106875),(368156,1,4349,106876),(368157,2,5665,106876),(368158,3,6020,106876),(368159,4,3878,106876),(368160,5,3879,106876),(368161,6,5580,106876),(368162,1,65751,106877),(368163,2,112363,106877),(368164,1,4078,106878),(368165,2,32799,106878),(368166,1,5054,81527),(368167,2,3878,81527),(368168,3,3879,81527),(368169,4,14558,81527),(368170,1,3957,106879),(368171,2,16046,106879),(368172,1,3946,106880),(368173,2,3895,106880),(368174,3,61055,106880),(368175,1,4339,106881),(368176,2,132522,106881),(368177,1,3946,106882),(368178,2,3879,106882),(368179,3,18435,106882),(368180,1,3946,87898),(368181,2,3879,87898),(368182,3,26598,87898),(368183,1,4878,106883),(368184,2,107610,106883),(368185,1,3871,106884),(368186,2,8348,106884),(368187,1,3946,3998),(368188,2,3879,3998),(368189,3,12192,3998),(368190,1,3911,106885),(368191,2,4078,106885),(368192,3,13945,106885),(368193,1,3980,106886),(368194,2,4325,106886),(368195,3,4479,106886),(368196,4,12169,106886),(368197,1,173861,106887),(368198,2,3911,106887),(368199,3,41147,106887),(368200,1,3946,106888),(368201,2,3910,106888),(368202,3,149455,106888),(368203,1,68588,106889),(368204,2,4384,106889),(368205,3,3878,106889),(368206,4,84659,106889),(368207,1,4520,106890),(368208,2,9117,106890),(368209,1,16303,85438),(368210,2,50671,85438),(368211,1,3871,106891),(368212,2,6890,106891),(368213,1,7865,80136),(368214,2,14419,80136),(368215,1,4073,55081),(368216,2,18193,55081),(368217,1,3946,106892),(368218,2,4333,106892),(368219,3,110832,106892),(368220,1,13526,106893),(368221,2,19064,106893),(368222,1,13418,106894),(368223,2,4727,106894),(368224,3,4384,106894),(368225,4,3910,106894),(368226,5,62023,106894),(368227,1,13219,92759),(368228,2,105425,92759),(368229,1,3957,106895),(368230,2,164229,106895),(368231,1,3946,106896),(368232,2,5289,106896),(368233,3,3878,106896),(368234,4,40840,106896),(368235,1,4173,106897),(368236,2,3957,106897),(368237,3,17420,106897),(368238,1,31595,106898),(368239,2,26180,106898),(368240,1,5238,54389),(368241,2,5994,54389),(368242,3,114061,54389),(368243,1,3918,106899),(368244,2,3878,106899),(368245,3,63146,106899),(368246,1,4988,106900),(368247,2,105150,106900),(368248,3,15992,106900),(368249,1,76589,106901),(368250,2,5793,106901),(368251,3,32655,106901),(368252,1,12711,106902),(368253,2,4988,106902),(368254,3,4042,106902),(368255,4,10971,106902),(368256,1,12711,106903),(368257,2,5347,106903),(368258,3,3878,106903),(368259,4,118928,106903),(368260,1,115269,106904),(368261,2,3879,106904),(368262,3,26598,106904),(368263,1,3946,66340),(368264,2,45486,66340),(368265,1,6993,106905),(368266,2,127660,106905),(368267,3,3878,106905),(368268,4,5363,106905),(368269,5,3878,106905),(368270,6,3879,106905),(368271,7,5582,106905),(368272,1,4988,106906),(368273,2,45846,106906),(368274,1,3895,106907),(368275,2,4042,106907),(368276,3,3957,106907),(368277,4,10793,106907),(368278,1,12108,55351),(368279,2,113704,55351),(368280,1,4232,106908),(368281,2,3957,106908),(368282,3,173883,106908),(368283,1,3980,106909),(368284,2,4520,106909),(368285,3,3922,106909),(368286,4,170753,106909),(368287,1,12801,106910),(368288,2,16787,106910),(368289,1,12466,106911),(368290,2,5347,106911),(368291,3,16146,106911),(368292,1,4078,106912),(368293,2,3878,106912),(368294,3,17836,106912),(368295,1,5918,97446),(368296,2,5921,97446),(368297,3,15300,97446),(368298,1,8538,106913),(368299,2,5255,106913),(368300,3,23664,106913),(368301,1,4333,106914),(368302,2,173890,106914),(368303,1,5793,106915),(368304,2,5334,106915),(368305,1,4370,106916),(368306,2,4107,106916),(368307,3,3878,106916),(368308,4,3879,106916),(368309,5,60793,106916),(368310,1,3911,106917),(368311,2,114653,106917),(368312,1,3905,106918),(368313,2,138519,106918),(368314,1,3946,106919),(368315,2,3963,106919),(368316,3,3957,106919),(368317,4,171251,106919),(368318,1,5793,106920),(368319,2,3879,106920),(368320,3,12192,106920),(368321,1,3946,65117),(368322,2,3878,65117),(368323,3,16078,65117),(368324,1,4461,106921),(368325,2,124089,106921),(368326,1,12949,106922),(368327,2,11707,106922),(368328,1,4325,87538),(368329,2,14121,87538),(368330,3,3878,87538),(368331,4,3879,87538),(368332,5,8533,87538),(368333,1,65760,106923),(368334,2,3879,106923),(368335,3,16580,106923),(368336,1,4042,106924),(368337,2,5347,106924),(368338,3,125521,106924),(368339,1,173902,106925),(368340,2,173903,106925),(368341,3,41186,106925),(368342,1,3946,55915),(368343,2,18563,55915),(368344,1,13486,106926),(368345,2,3878,106926),(368346,3,11448,106926),(368347,4,25716,106926),(368348,1,94213,101941),(368349,2,15027,101941),(368350,1,5347,106927),(368351,2,8215,106927),(368352,1,65529,106928),(368353,2,13213,106928),(368354,1,4254,106929),(368355,2,4042,106929),(368356,3,40757,106929),(368357,1,13526,61198),(368358,2,31476,61198),(368359,1,4988,106930),(368360,2,3908,106930),(368361,3,24205,106930),(368362,1,4254,106931),(368363,2,4042,106931),(368364,3,12466,106931),(368365,4,3878,106931),(368366,5,21587,106931),(368367,1,4479,91735),(368368,2,11713,91735),(368369,1,4985,106932),(368370,2,50236,106932),(368371,1,4596,106933),(368372,2,3905,106933),(368373,3,120703,106933),(368374,1,5553,106934),(368375,2,4504,106934),(368376,3,60508,106934),(368377,1,4333,106935),(368378,2,4246,106935),(368379,3,92386,106935),(368380,1,4878,106936),(368381,2,165457,106936),(368382,1,3980,106937),(368383,2,3878,106937),(368384,3,3879,106937),(368385,4,13350,106937),(368386,1,4461,106938),(368387,2,4232,106938),(368388,3,14403,106938),(368389,1,4107,106939),(368390,2,138400,106939),(368391,1,5185,61966),(368392,2,17273,61966),(368393,1,6245,106940),(368394,2,5238,106940),(368395,3,3878,106940),(368396,4,93019,106940),(368397,1,4388,106941),(368398,2,3918,106941),(368399,3,16945,106941),(368400,1,4988,106942),(368401,2,3908,106942),(368402,3,3879,106942),(368403,4,12192,106942),(368404,1,12619,106943),(368405,2,17056,106943),(368406,1,4254,106944),(368407,2,3879,106944),(368408,3,7010,106944),(368409,1,7016,106945),(368410,2,5054,106945),(368411,3,3911,106945),(368412,4,3879,106945),(368413,5,16102,106945),(368414,1,8537,106946),(368415,2,4648,106946),(368416,3,173925,106946),(368417,4,3878,106946),(368418,5,3879,106946),(368419,6,27888,106946),(368420,1,4829,106947),(368421,2,25574,106947),(368422,1,7274,106948),(368423,2,94213,106948),(368424,3,35901,106948),(368425,1,3917,84085),(368426,2,3946,84085),(368427,3,3879,84085),(368428,4,7202,84085),(368429,1,67994,106949),(368430,2,7145,106949),(368431,1,3946,86459),(368432,2,3878,86459),(368433,3,119776,86459),(368434,1,7274,106950),(368435,2,3878,106950),(368436,3,3879,106950),(368437,4,42767,106950),(368438,1,4042,85153),(368439,2,3878,85153),(368440,3,8398,85153),(368441,1,4339,73600),(368442,2,92993,73600),(368443,1,4432,106951),(368444,2,3908,106951),(368445,3,22776,106951),(368446,1,76739,106952),(368447,2,110281,106952),(368448,1,4042,106953),(368449,2,4254,106953),(368450,3,173285,106953),(368451,1,23755,106954),(368452,2,7369,106954),(368453,3,113264,106954),(368454,4,30952,106954),(368455,1,12108,106955),(368456,2,7005,106955),(368457,1,67925,56857),(368458,2,31476,56857),(368459,1,4988,106956),(368460,2,65047,106956),(368461,3,6891,106956),(368462,1,3946,106957),(368463,2,3871,106957),(368464,3,3878,106957),(368465,4,3879,106957),(368466,5,4975,106957),(368467,1,3946,106958),(368468,2,3871,106958),(368469,3,153306,106958),(368470,1,9551,57617),(368471,2,5449,57617),(368472,1,4370,106959),(368473,2,4432,106959),(368474,3,164801,106959),(368475,1,3957,106960),(368476,2,3871,106960),(368477,3,7831,106960),(368478,1,7369,106961),(368479,2,4988,106961),(368480,3,67400,106961),(368481,4,9625,106961),(368482,1,3946,106962),(368483,2,129628,106962),(368484,1,4042,106963),(368485,2,4254,106963),(368486,3,17342,106963),(368487,1,3926,106964),(368488,2,11892,106964),(368489,1,4461,106965),(368490,2,4879,106965),(368491,3,113912,106965),(368492,1,3871,73987),(368493,2,8267,73987),(368494,1,9722,106966),(368495,2,4251,106966),(368496,3,124738,106966),(368497,1,4107,106967),(368498,2,4985,106967),(368499,3,120990,106967),(368500,1,8715,106968),(368501,2,3878,106968),(368502,3,3879,106968),(368503,4,35420,106968),(368504,1,4432,106969),(368505,2,5347,106969),(368506,3,11093,106969),(368507,1,6078,106970),(368508,2,37083,106970),(368509,1,109005,106971),(368510,2,27861,106971),(368511,1,5793,106972),(368512,2,4370,106972),(368513,3,76182,106972),(368514,4,4042,106972),(368515,5,6489,106972),(368516,1,4078,106973),(368517,2,9012,106973),(368518,1,3946,106974),(368519,2,21608,106974),(368520,1,18274,101065),(368521,2,3879,101065),(368522,3,10659,101065),(368523,1,3946,106975),(368524,2,3871,106975),(368525,3,4648,106975),(368526,4,112596,106975),(368527,1,4355,106976),(368528,2,152180,106976),(368529,3,3878,106976),(368530,4,80289,106976),(368531,1,3908,106977),(368532,2,23755,106977),(368533,3,12801,106977),(368534,4,21844,106977),(368535,1,7096,106978),(368536,2,4078,106978),(368537,3,5054,106978),(368538,4,7255,106978),(368539,1,3926,106979),(368540,2,4251,106979),(368541,3,7096,106979),(368542,4,3946,106979),(368543,5,113577,106979),(368544,1,4254,106980),(368545,2,12801,106980),(368546,3,7837,106980),(368547,1,12711,106981),(368548,2,17637,106981),(368549,1,4182,106982),(368550,2,75158,106982),(368551,1,4988,77670),(368552,2,133144,77670),(368553,1,5906,106983),(368554,2,173963,106983),(368555,3,6177,106983),(368556,4,28224,106983),(368557,1,3895,106984),(368558,2,4182,106984),(368559,3,5657,106984),(368560,1,3918,106985),(368561,2,45080,106985),(368562,1,3946,102265),(368563,2,4504,102265),(368564,3,17000,102265),(368565,1,4432,106986),(368566,2,77509,106986),(368567,3,19389,106986),(368568,1,3980,106987),(368569,2,25928,106987),(368570,1,4878,102094),(368571,2,141457,102094),(368572,1,116413,106988),(368573,2,166335,106988),(368574,1,4432,88816),(368575,2,4042,88816),(368576,3,16945,88816),(368577,1,4182,61718),(368578,2,16824,61718),(368579,1,4370,106989),(368580,2,3878,106989),(368581,3,27578,106989),(368582,1,4042,106990),(368583,2,14006,106990),(368584,3,14646,106990),(368585,1,3946,17361),(368586,2,3878,17361),(368587,3,3879,17361),(368588,4,18962,17361),(368589,1,4988,98570),(368590,2,61801,98570),(368591,1,5793,106991),(368592,2,111820,106991),(368593,1,3902,106992),(368594,2,148684,106992),(368595,1,12275,106993),(368596,2,6510,106993),(368597,3,15287,106993),(368598,4,63245,106993),(368599,1,6540,106994),(368600,2,4988,106994),(368601,3,91555,106994),(368602,4,4275,106994),(368603,5,92172,106994),(368604,1,4988,106995),(368605,2,12711,106995),(368606,3,17780,106995),(368607,1,3911,106996),(368608,2,44236,106996),(368609,3,45456,106996),(368610,1,5092,104065),(368611,2,4325,104065),(368612,3,68889,104065),(368613,1,5994,106997),(368614,2,3926,106997),(368615,3,121381,106997),(368616,4,3878,106997),(368617,5,36761,106997),(368618,1,4432,106998),(368619,2,123935,106998),(368620,1,3946,106999),(368621,2,4170,106999),(368622,3,9722,106999),(368623,4,18610,106999),(368624,1,4432,107000),(368625,2,4370,107000),(368626,3,5793,107000),(368627,4,4224,107000),(368628,1,4988,107001),(368629,2,76320,107001),(368630,3,17780,107001),(368631,1,4325,107002),(368632,2,22363,107002),(368633,1,4254,107003),(368634,2,111807,107003),(368635,1,6540,107004),(368636,2,19054,107004),(368637,1,65209,107005),(368638,2,4988,107005),(368639,3,12607,107005),(368640,1,4504,107006),(368641,2,3980,107006),(368642,3,40742,107006),(368643,1,4243,107007),(368644,2,3878,107007),(368645,3,173988,107007),(368646,1,4263,107008),(368647,2,5347,107008),(368648,3,45003,107008),(368649,1,4325,107009),(368650,2,156502,107009),(368651,1,6540,107010),(368652,2,7370,107010),(368653,3,10366,107010),(368654,1,5347,107011),(368655,2,16680,107011),(368656,1,76683,103828),(368657,2,8308,103828),(368658,1,4127,107012),(368659,2,3946,107012),(368660,1,6923,107013),(368661,2,3966,107013),(368662,3,5289,107013),(368663,4,9722,107013),(368664,5,3991,107013),(368665,6,81158,107013),(368666,7,3878,107013),(368667,8,65416,107013),(368668,1,4349,107014),(368669,2,4243,107014),(368670,3,3878,107014),(368671,4,3879,107014),(368672,5,5209,107014),(368673,1,4504,107015),(368674,2,33305,107015),(368675,1,4173,107016),(368676,2,112165,107016),(368677,1,4700,107017),(368678,2,3946,107017),(368679,3,35306,107017),(368680,1,6914,84005),(368681,2,148872,84005),(368682,1,3871,107018),(368683,2,3946,107018),(368684,3,174000,107018),(368685,1,3957,107019),(368686,2,5898,107019),(368687,1,4182,107020),(368688,2,3878,107020),(368689,3,3879,107020),(368690,4,111872,107020),(368691,1,3946,107021),(368692,2,128046,107021),(368693,1,4339,107022),(368694,2,4221,107022),(368695,1,13486,69296),(368696,2,7005,69296),(368697,1,90863,68233),(368698,2,42578,68233),(368699,3,112965,68233),(368700,1,3957,107023),(368701,2,3946,107023),(368702,3,174006,107023),(368703,1,3946,107024),(368704,2,5238,107024),(368705,3,6031,107024),(368706,1,8091,107025),(368707,2,3878,107025),(368708,3,18417,107025),(368709,1,5829,107026),(368710,2,3871,107026),(368711,3,3878,107026),(368712,4,77017,107026),(368713,1,3946,107027),(368714,2,3895,107027),(368715,3,174011,107027),(368716,1,4423,107028),(368717,2,5437,107028),(368718,3,174013,107028),(368719,1,4370,107029),(368720,2,16214,107029),(368721,1,13486,107030),(368722,2,4078,107030),(368723,3,40149,107030),(368724,1,3910,107031),(368725,2,4243,107031),(368726,3,16734,107031),(368727,1,4648,107032),(368728,2,5843,107032),(368729,3,41947,107032),(368730,1,3910,107033),(368731,2,104857,107033),(368732,1,7357,107034),(368733,2,132602,107034),(368734,1,3910,107035),(368735,2,138400,107035),(368736,1,3917,107036),(368737,2,4078,107036),(368738,3,6985,107036),(368739,1,4182,107037),(368740,2,3957,107037),(368741,3,113834,107037),(368742,1,3910,107038),(368743,2,3980,107038),(368744,3,4504,107038),(368745,4,3878,107038),(368746,5,89546,107038),(368747,1,3946,53059),(368748,2,3878,53059),(368749,3,3879,53059),(368750,4,18738,53059),(368751,1,4197,107039),(368752,2,174026,107039),(368753,1,3905,107040),(368754,2,147424,107040),(368755,3,174028,107040),(368756,1,5054,107041),(368757,2,3878,107041),(368758,3,38975,107041),(368759,1,5185,107042),(368760,2,174031,107042),(368761,1,4078,107043),(368762,2,174033,107043),(368763,3,7096,107043),(368764,1,4409,107044),(368765,2,3878,107044),(368766,3,112758,107044),(368767,1,5994,107045),(368768,2,3878,107045),(368769,3,3879,107045),(368770,4,27989,107045),(368771,1,4197,107046),(368772,2,3957,107046),(368773,3,3878,107046),(368774,4,38020,107046),(368775,1,4078,82642),(368776,2,33625,82642),(368777,1,5185,107047),(368778,2,138683,107047),(368779,1,4648,107048),(368780,2,5994,107048),(368781,3,3878,107048),(368782,4,174039,107048),(368783,1,4078,107049),(368784,2,79495,107049),(368785,1,13486,107050),(368786,2,3911,107050),(368787,3,3879,107050),(368788,4,18435,107050),(368789,1,3957,107051),(368790,2,4182,107051),(368791,3,5657,107051),(368792,1,4713,107052),(368793,2,100490,107052),(368794,1,4988,107053),(368795,2,117305,107053),(368796,3,174045,107053),(368797,1,4726,107054),(368798,2,4479,107054),(368799,3,6236,107054),(368800,1,5803,107055),(368801,2,3886,107055),(368802,3,3878,107055),(368803,4,93019,107055),(368804,1,4116,107056),(368805,2,3878,107056),(368806,3,3879,107056),(368807,4,62832,107056),(368808,1,5830,107057),(368809,2,5185,107057),(368810,3,10567,107057),(368811,1,3957,94550),(368812,2,9875,94550),(368813,3,119013,94550),(368814,1,7369,107058),(368815,2,4370,107058),(368816,3,4500,107058),(368817,4,156757,107058),(368818,1,7538,107059),(368819,2,14092,107059),(368820,1,4434,107060),(368821,2,4275,107060),(368822,3,149455,107060),(368823,1,174054,107061),(368824,2,174055,107061),(368825,1,109347,107062),(368826,2,120718,107062),(368827,1,4182,67854),(368828,2,5054,67854),(368829,3,16839,67854),(368830,1,12275,107063),(368831,2,76790,107063),(368832,3,4434,107063),(368833,4,12466,107063),(368834,5,4861,107063),(368835,1,3895,107064),(368836,2,3946,107064),(368837,3,3878,107064),(368838,4,3879,107064),(368839,5,13613,107064),(368840,1,3895,54981),(368841,2,3963,54981),(368842,3,113047,54981),(368843,1,109492,107065),(368844,2,4224,107065),(368845,1,3946,107066),(368846,2,5191,107066),(368847,3,150709,107066),(368848,1,4254,107067),(368849,2,12801,107067),(368850,3,169751,107067),(368851,1,4181,107068),(368852,2,174063,107068),(368853,1,3902,107069),(368854,2,7329,107069),(368855,3,14989,107069),(368856,1,4042,107070),(368857,2,76320,107070),(368858,3,35503,107070),(368859,1,3946,102472),(368860,2,4504,102472),(368861,3,104331,102472),(368862,1,4107,107071),(368863,2,3908,107071),(368864,3,19054,107071),(368865,1,5238,107072),(368866,2,4409,107072),(368867,3,9917,107072),(368868,4,174068,107072),(368869,1,12020,107073),(368870,2,8412,107073),(368871,1,5347,99232),(368872,2,112965,99232),(368873,1,12466,107074),(368874,2,134103,107074),(368875,1,4333,107075),(368876,2,3878,107075),(368877,3,40996,107075),(368878,1,5527,107076),(368879,2,4749,107076),(368880,1,4078,107077),(368881,2,3878,107077),(368882,3,49516,107077),(368883,1,23755,107078),(368884,2,4042,107078),(368885,3,9697,107078),(368886,1,4648,107079),(368887,2,9470,107079),(368888,1,4254,107080),(368889,2,27609,107080),(368890,1,6540,100358),(368891,2,107817,100358),(368892,1,4432,107081),(368893,2,4042,107081),(368894,3,4254,107081),(368895,4,3878,107081),(368896,5,3879,107081),(368897,6,4833,107081),(368898,1,3946,107082),(368899,2,3957,107082),(368900,3,5238,107082),(368901,4,3878,107082),(368902,5,3879,107082),(368903,6,5577,107082),(368904,1,3957,107083),(368905,2,3946,107083),(368906,3,3879,107083),(368907,4,47177,107083),(368908,1,4504,107084),(368909,2,6245,107084),(368910,3,61391,107084),(368911,1,3957,107085),(368912,2,3879,107085),(368913,3,18738,107085),(368914,1,4878,107086),(368915,2,3879,107086),(368916,3,31687,107086),(368917,1,12711,107087),(368918,2,4254,107087),(368919,3,124255,107087),(368920,1,4370,107088),(368921,2,3878,107088),(368922,3,9356,107088),(368923,1,18277,107089),(368924,2,6080,107089),(368925,1,3908,96933),(368926,2,45160,96933),(368927,1,4254,107090),(368928,2,4042,107090),(368929,3,5793,107090),(368930,4,174087,107090),(368931,1,5368,107091),(368932,2,4444,107091),(368933,1,3957,107092),(368934,2,5238,107092),(368935,3,3878,107092),(368936,4,165844,107092),(368937,1,117305,107093),(368938,2,23755,107093),(368939,3,4042,107093),(368940,4,17051,107093),(368941,1,94213,107094),(368942,2,4042,107094),(368943,3,3878,107094),(368944,4,16714,107094),(368945,1,4432,107095),(368946,2,4042,107095),(368947,3,65732,107095),(368948,4,6489,107095),(368949,1,4988,107096),(368950,2,12275,107096),(368951,3,21266,107096),(368952,1,4042,107097),(368953,2,4023,107097),(368954,1,4985,107098),(368955,2,8730,107098),(368956,1,3895,107099),(368957,2,4727,107099),(368958,3,174097,107099),(368959,1,4366,107100),(368960,2,76790,107100),(368961,3,3879,107100),(368962,4,12189,107100),(368963,1,6540,101649),(368964,2,10549,101649),(368965,1,3980,73740),(368966,2,31476,73740),(368967,1,5553,107101),(368968,2,112579,107101),(368969,1,3895,52778),(368970,2,92386,52778),(368971,1,5185,107102),(368972,2,3946,107102),(368973,3,14104,107102),(368974,1,4366,107103),(368975,2,76790,107103),(368976,3,39025,107103),(368977,1,4042,107104),(368978,2,13745,107104),(368979,1,12108,66504),(368980,2,16411,66504),(368981,1,65763,107105),(368982,2,3879,107105),(368983,3,12102,107105),(368984,1,6914,83135),(368985,2,9230,83135),(368986,3,137063,83135),(368987,1,76683,107106),(368988,2,21125,107106),(368989,1,4339,107107),(368990,2,36737,107107),(368991,1,4988,107108),(368992,2,159642,107108),(368993,3,91168,107108),(368994,1,4254,107109),(368995,2,8690,107109),(368996,1,3910,58162),(368997,2,3878,58162),(368998,3,3879,58162),(368999,4,5209,58162),(369000,1,3871,107110),(369001,2,5289,107110),(369002,3,3946,107110),(369003,4,21575,107110),(369004,1,65787,107111),(369005,2,3878,107111),(369006,3,9092,107111),(369007,1,174111,107112),(369008,2,5617,107112),(369009,1,4042,107113),(369010,2,4988,107113),(369011,3,3878,107113),(369012,4,22378,107113),(369013,1,4254,107114),(369014,2,4042,107114),(369015,3,47582,107114),(369016,1,4254,107115),(369017,2,174115,107115),(369018,1,65209,107116),(369019,2,19054,107116),(369020,1,3946,107117),(369021,2,8715,107117),(369022,3,174118,107117),(369023,1,4078,107118),(369024,2,36476,107118),(369025,1,5617,107119),(369026,2,4355,107119),(369027,3,5713,107119),(369028,4,13592,107119),(369029,1,4111,107120),(369030,2,12473,107120),(369031,1,4643,107121),(369032,2,4127,107121),(369033,3,151597,107121),(369034,1,3922,107122),(369035,2,3946,107122),(369036,3,128981,107122),(369037,1,3963,107123),(369038,2,3946,107123),(369039,3,22363,107123),(369040,1,3946,107124),(369041,2,3957,107124),(369042,3,3871,107124),(369043,4,3878,107124),(369044,5,3879,107124),(369045,6,6846,107124),(369046,1,3946,107125),(369047,2,174127,107125),(369048,1,112297,107126),(369049,2,6097,107126),(369050,3,4500,107126),(369051,4,3878,107126),(369052,5,8889,107126),(369053,1,5185,89612),(369054,2,107817,89612),(369055,1,10598,107127),(369056,2,174130,107127),(369057,1,3905,76840),(369058,2,3878,76840),(369059,3,3879,76840),(369060,4,9175,76840),(369061,1,4643,107128),(369062,2,13592,107128),(369063,1,4197,107129),(369064,2,16680,107129),(369065,1,3926,107130),(369066,2,3946,107130),(369067,3,4409,107130),(369068,4,3878,107130),(369069,5,115905,107130),(369070,1,4042,107131),(369071,2,7347,107131),(369072,3,41947,107131),(369073,1,4042,107132),(369074,2,14529,107132),(369075,3,14308,107132),(369076,1,3871,107133),(369077,2,3895,107133),(369078,3,12521,107133),(369079,1,6540,107134),(369080,2,46196,107134),(369081,1,3946,107135),(369082,2,174139,107135),(369083,3,174140,107135),(369084,1,3917,107136),(369085,2,3926,107136),(369086,3,8728,107136),(369087,1,76492,107137),(369088,2,5898,107137),(369089,1,4254,107138),(369090,2,43058,107138),(369091,1,4325,107139),(369092,2,4116,107139),(369093,1,12108,55351),(369094,2,113704,55351),(369095,1,3910,107140),(369096,2,126934,107140),(369097,1,5830,107141),(369098,2,3878,107141),(369099,3,8402,107141),(369100,1,10718,107142),(369101,2,3878,107142),(369102,3,89654,107142),(369103,1,7891,103124),(369104,2,117404,103124),(369105,1,4985,107143),(369106,2,3878,107143),(369107,3,96681,107143),(369108,1,7096,107144),(369109,2,4182,107144),(369110,3,19380,107144),(369111,1,94213,107145),(369112,2,4754,107145),(369113,1,3918,107146),(369114,2,3980,107146),(369115,3,3946,107146),(369116,4,9257,107146),(369117,1,3946,107147),(369118,2,3878,107147),(369119,3,9356,107147),(369120,1,6097,107148),(369121,2,5959,107148),(369122,1,3946,55036),(369123,2,31476,55036),(369124,1,9549,107149),(369125,2,18274,107149),(369126,3,174155,107149),(369127,1,4988,58903),(369128,2,17330,58903),(369129,1,4042,107150),(369130,2,3878,107150),(369131,3,88619,107150),(369132,1,23755,107151),(369133,2,4275,107151),(369134,3,48178,107151),(369135,1,3910,107152),(369136,2,3946,107152),(369137,3,3980,107152),(369138,4,169746,107152),(369139,1,76245,107153),(369140,2,4042,107153),(369141,3,4275,107153),(369142,4,10407,107153),(369143,5,14961,107153),(369144,1,4107,107154),(369145,2,14419,107154),(369146,1,4370,107155),(369147,2,4042,107155),(369148,3,65732,107155),(369149,4,7986,107155),(369150,1,5347,53648),(369151,2,3878,53648),(369152,3,3879,53648),(369153,4,13851,53648),(369154,1,12108,107156),(369155,2,12607,107156),(369156,1,4254,107157),(369157,2,3878,107157),(369158,3,11476,107157),(369159,1,4988,107158),(369160,2,4042,107158),(369161,3,18274,107158),(369162,1,115258,107159),(369163,2,4370,107159),(369164,3,3908,107159),(369165,1,3871,54356),(369166,2,3926,54356),(369167,1,4879,107160),(369168,2,4246,107160),(369169,1,3911,53547),(369170,2,3917,53547),(369171,1,3911,107161),(369172,2,4504,107161),(369173,1,5347,54917),(369174,2,5793,54917),(369175,1,105753,107162),(369176,2,4370,107162),(369177,1,9770,107163),(369178,2,5347,107163),(369179,3,122489,107163),(369180,1,12275,56779),(369181,2,4042,56779),(369182,1,4947,107164),(369183,2,4251,107164),(369184,3,4662,107164),(369185,1,104269,107165),(369186,2,4042,107165),(369187,1,23755,54755),(369188,2,4988,54755),(369189,1,3980,107166),(369190,2,4504,107166),(369191,3,4078,107166),(369192,4,3991,107166),(369193,5,3878,107166),(369194,6,19160,107166),(369195,7,9422,107166),(369196,8,85250,107166),(369197,1,4325,107167),(369198,2,82251,107167),(369199,1,3946,107168),(369200,2,5701,107168),(369201,3,120640,107168),(369202,1,3894,62468),(369203,2,3957,62468),(369204,3,17884,62468),(369205,1,3911,107169),(369206,2,12472,107169),(369207,1,4243,107170),(369208,2,114116,107170),(369209,1,4648,107171),(369210,2,5428,107171),(369211,3,15259,107171),(369212,1,7096,107172),(369213,2,4232,107172),(369214,3,115899,107172),(369215,1,4127,107173),(369216,2,4782,107173),(369217,3,3988,107173),(369218,4,44218,107173),(369219,1,3871,107174),(369220,2,3895,107174),(369221,3,4409,107174),(369222,4,3878,107174),(369223,5,60922,107174),(369224,1,65621,107175),(369225,2,3879,107175),(369226,3,16258,107175),(369227,1,3957,107176),(369228,2,3878,107176),(369229,3,9223,107176),(369230,1,3905,107177),(369231,2,15142,107177),(369232,1,3911,107178),(369233,2,5829,107178),(369234,3,86031,107178),(369235,1,3980,107179),(369236,2,119492,107179),(369237,1,3911,107180),(369238,2,4504,107180),(369239,3,85432,107180),(369240,4,3878,107180),(369241,5,13332,107180),(369242,1,6245,107181),(369243,2,13526,107181),(369244,3,12738,107181),(369245,1,3917,56012),(369246,2,3878,56012),(369247,3,13199,56012),(369248,1,3911,107182),(369249,2,4878,107182),(369250,3,33536,107182),(369251,1,3980,107183),(369252,2,3878,107183),(369253,3,86847,107183),(369254,1,3902,107184),(369255,2,47848,107184),(369256,3,3878,107184),(369257,4,4758,107184),(369258,1,11108,107185),(369259,2,138068,107185),(369260,1,3946,107186),(369261,2,4232,107186),(369262,3,28075,107186),(369263,1,4243,107187),(369264,2,5856,107187),(369265,1,3946,107188),(369266,2,5554,107188),(369267,3,6207,107188),(369268,1,3957,107189),(369269,2,134659,107189),(369270,1,3957,107190),(369271,2,5779,107190),(369272,1,4078,107191),(369273,2,115667,107191),(369274,1,4461,64063),(369275,2,4504,64063),(369276,3,5382,64063),(369277,1,3895,64962),(369278,2,4173,64962),(369279,3,3878,64962),(369280,4,10386,64962),(369281,1,3911,107192),(369282,2,4781,107192),(369283,3,5830,107192),(369284,4,38816,107192),(369285,1,4505,107193),(369286,2,4643,107193),(369287,3,3878,107193),(369288,4,3879,107193),(369289,5,82302,107193),(369290,1,4182,64610),(369291,2,3878,64610),(369292,3,3879,64610),(369293,4,62697,64610),(369294,1,3957,107194),(369295,2,4246,107194),(369296,3,33861,107194),(369297,1,3911,74010),(369298,2,15673,74010),(369299,1,4011,107195),(369300,2,4384,107195),(369301,3,4485,107195),(369302,4,18417,107195),(369303,1,9722,107196),(369304,2,25170,107196),(369305,1,4411,107197),(369306,2,14775,107197),(369307,1,4085,107198),(369308,2,5185,107198),(369309,3,3878,107198),(369310,4,11448,107198),(369311,5,25716,107198),(369312,1,4173,107199),(369313,2,116796,107199),(369314,1,3980,107200),(369315,2,127527,107200),(369316,1,3946,107201),(369317,2,3957,107201),(369318,3,3878,107201),(369319,4,4752,107201),(369320,1,5810,107202),(369321,2,18716,107202),(369322,1,4727,107203),(369323,2,3879,107203),(369324,3,7005,107203),(369325,1,3957,96285),(369326,2,3980,96285),(369327,3,3879,96285),(369328,4,11350,96285),(369329,1,5713,107204),(369330,2,4536,107204),(369331,3,5307,107204),(369332,4,33740,107204),(369333,1,4349,107205),(369334,2,3905,107205),(369335,3,3878,107205),(369336,4,22376,107205),(369337,1,4123,107206),(369338,2,8064,107206),(369339,3,32067,107206),(369340,1,132851,107207),(369341,2,3878,107207),(369342,3,3879,107207),(369343,4,13613,107207),(369344,1,3980,107208),(369345,2,4520,107208),(369346,3,4648,107208),(369347,4,30446,107208),(369348,1,3946,98762),(369349,2,3879,98762),(369350,3,16580,98762),(369351,1,3917,107209),(369352,2,3946,107209),(369353,3,3922,107209),(369354,4,7831,107209),(369355,1,6245,107210),(369356,2,44726,107210),(369357,1,4325,107211),(369358,2,4496,107211),(369359,3,32448,107211),(369360,1,5829,107212),(369361,2,4173,107212),(369362,3,3879,107212),(369363,4,15142,107212),(369364,1,3911,107213),(369365,2,12094,107213),(369366,1,9922,107214),(369367,2,18302,107214),(369368,1,13486,107215),(369369,2,4525,107215),(369370,3,3991,107215),(369371,4,3879,107215),(369372,5,18896,107215),(369373,6,3878,107215),(369374,7,17664,107215),(369375,1,4355,107216),(369376,2,102092,107216),(369377,3,3946,107216),(369378,4,39624,107216),(369379,1,4173,107217),(369380,2,5004,107217),(369381,3,3957,107217),(369382,4,21365,107217),(369383,1,4182,107218),(369384,2,3957,107218),(369385,3,3878,107218),(369386,4,10039,107218),(369387,1,4243,68181),(369388,2,14900,68181),(369389,1,3946,107219),(369390,2,5054,107219),(369391,3,17505,107219),(369392,1,3946,107220),(369393,2,9722,107220),(369394,3,36583,107220),(369395,1,4878,107221),(369396,2,3911,107221),(369397,3,174228,107221),(369398,1,4648,107222),(369399,2,157724,107222),(369400,1,4700,107223),(369401,2,79454,107223),(369402,1,5185,107224),(369403,2,3878,107224),(369404,3,3879,107224),(369405,4,12984,107224),(369406,1,102566,87419),(369407,2,3926,87419),(369408,3,119049,87419),(369409,1,15743,94554),(369410,2,31476,94554),(369411,1,3911,107225),(369412,2,3980,107225),(369413,3,8431,107225),(369414,1,3957,107226),(369415,2,6028,107226),(369416,3,28021,107226),(369417,1,3922,99108),(369418,2,35744,99108),(369419,1,4461,107227),(369420,2,4648,107227),(369421,3,174235,107227),(369422,1,4287,107228),(369423,2,174238,107228),(369424,1,3946,107229),(369425,2,7102,107229),(369426,3,8859,107229),(369427,1,13486,107230),(369428,2,21363,107230),(369429,1,4078,107231),(369430,2,93491,107231),(369431,1,3911,107232),(369432,2,4370,107232),(369433,3,3878,107232),(369434,4,42326,107232),(369435,1,4648,107233),(369436,2,3879,107233),(369437,3,18896,107233),(369438,1,4042,107234),(369439,2,4988,107234),(369440,3,3878,107234),(369441,4,20964,107234),(369442,1,15119,107235),(369443,2,5698,107235),(369444,3,6673,107235),(369445,4,9228,107235),(369446,1,8300,107236),(369447,2,11267,107236),(369448,1,4432,107237),(369449,2,30883,107237),(369450,1,4042,55645),(369451,2,22433,55645),(369452,1,4333,107238),(369453,2,3957,107238),(369454,3,3878,107238),(369455,4,3879,107238),(369456,5,33028,107238),(369457,1,3957,107019),(369458,2,5898,107019),(369459,1,5830,107239),(369460,2,4999,107239),(369461,1,4985,107240),(369462,2,12711,107240),(369463,3,3878,107240),(369464,4,32774,107240),(369465,1,4325,107241),(369466,2,5264,107241),(369467,3,6143,107241),(369468,4,3879,107241),(369469,5,18790,107241),(369470,1,5347,107242),(369471,2,3879,107242),(369472,3,112233,107242),(369473,1,3895,107243),(369474,2,3946,107243),(369475,3,3871,107243),(369476,4,3878,107243),(369477,5,3879,107243),(369478,6,27989,107243),(369479,1,4042,107244),(369480,2,112984,107244),(369481,1,14778,107245),(369482,2,3879,107245),(369483,3,20475,107245),(369484,1,23755,107246),(369485,2,4042,107246),(369486,3,76320,107246),(369487,4,3878,107246),(369488,5,13199,107246),(369489,1,67925,107247),(369490,2,3879,107247),(369491,3,28479,107247),(369492,1,5793,107248),(369493,2,4275,107248),(369494,3,137063,107248),(369495,1,7274,107249),(369496,2,4042,107249),(369497,3,4107,107249),(369498,4,41303,107249),(369499,1,3911,107250),(369500,2,3980,107250),(369501,3,5952,107250),(369502,4,86485,107250),(369503,1,12949,107251),(369504,2,4107,107251),(369505,3,7195,107251),(369506,1,7445,70558),(369507,2,3879,70558),(369508,3,12189,70558),(369509,1,4878,107252),(369510,2,3878,107252),(369511,3,13540,107252),(369512,1,3946,107253),(369513,2,3922,107253),(369514,3,16788,107253),(369515,1,6540,107254),(369516,2,4042,107254),(369517,3,113331,107254),(369518,1,15119,81342),(369519,2,6914,81342),(369520,3,6714,81342),(369521,4,120511,81342),(369522,1,5238,107255),(369523,2,41805,107255),(369524,3,105274,107255),(369525,1,76182,107256),(369526,2,3878,107256),(369527,3,16078,107256),(369528,1,3946,107257),(369529,2,3871,107257),(369530,3,44023,107257),(369531,1,5238,107258),(369532,2,3946,107258),(369533,3,3878,107258),(369534,4,3879,107258),(369535,5,5577,107258),(369536,1,3946,107259),(369537,2,5004,107259),(369538,3,82468,107259),(369539,1,80596,70729),(369540,2,39611,70729),(369541,1,4958,107260),(369542,2,19168,107260),(369543,1,3910,107261),(369544,2,3946,107261),(369545,3,11083,107261),(369546,1,3946,107262),(369547,2,3926,107262),(369548,3,3910,107262),(369549,4,3878,107262),(369550,5,3879,107262),(369551,6,6448,107262),(369552,1,5347,88233),(369553,2,17960,88233),(369554,1,3895,107263),(369555,2,4958,107263),(369556,3,8467,107263),(369557,1,3910,72441),(369558,2,9470,72441),(369559,1,4988,107264),(369560,2,4042,107264),(369561,3,4985,107264),(369562,4,3878,107264),(369563,5,3879,107264),(369564,6,43085,107264),(369565,1,5789,107265),(369566,2,13213,107265),(369567,1,4432,107266),(369568,2,4042,107266),(369569,3,44985,107266),(369570,1,4078,75447),(369571,2,3878,75447),(369572,3,8398,75447),(369573,1,4370,107267),(369574,2,3878,107267),(369575,3,25886,107267),(369576,1,76857,107268),(369577,2,3878,107268),(369578,3,12497,107268),(369579,1,11553,107269),(369580,2,4254,107269),(369581,3,115020,107269),(369582,1,4985,107270),(369583,2,4042,107270),(369584,3,3878,107270),(369585,4,3879,107270),(369586,5,5577,107270),(369587,1,23755,107271),(369588,2,11545,107271),(369589,1,4643,107272),(369590,2,111885,107272),(369591,1,3946,76717),(369592,2,4479,76717),(369593,3,140748,76717),(369594,1,3957,78392),(369595,2,17121,78392),(369596,1,4988,107273),(369597,2,4042,107273),(369598,3,33625,107273),(369599,1,3905,107274),(369600,2,3902,107274),(369601,3,3878,107274),(369602,4,13449,107274),(369603,1,5793,107275),(369604,2,4366,107275),(369605,3,76182,107275),(369606,4,126068,107275),(369607,1,3957,107276),(369608,2,3946,107276),(369609,3,3878,107276),(369610,4,16472,107276),(369611,1,123383,107277),(369612,2,174288,107277),(369613,3,17273,107277),(369614,1,3980,105133),(369615,2,5289,105133),(369616,3,4078,105133),(369617,4,35208,105133),(369618,5,79460,105133),(369619,1,4370,107278),(369620,2,18895,107278),(369621,1,4985,107279),(369622,2,115527,107279),(369623,1,6245,107280),(369624,2,3957,107280),(369625,3,6150,107280),(369626,4,11957,107280),(369627,1,4254,107281),(369628,2,3878,107281),(369629,3,83891,107281),(369630,1,4988,107282),(369631,2,4861,107282),(369632,1,3910,74744),(369633,2,3878,74744),(369634,3,3879,74744),(369635,4,5580,74744),(369636,1,3871,107283),(369637,2,4411,107283),(369638,3,126315,107283),(369639,1,4107,107284),(369640,2,12466,107284),(369641,3,4988,107284),(369642,4,89904,107284),(369643,1,23755,107285),(369644,2,6510,107285),(369645,3,4042,107285),(369646,4,35890,107285),(369647,1,4127,107286),(369648,2,128705,107286),(369649,1,4042,107287),(369650,2,112553,107287),(369651,3,14419,107287),(369652,1,19523,107288),(369653,2,27232,107288),(369654,1,4988,107289),(369655,2,4366,107289),(369656,3,3878,107289),(369657,4,3879,107289),(369658,5,78420,107289),(369659,1,7538,107290),(369660,2,5443,107290),(369661,3,82182,107290),(369662,1,4042,72909),(369663,2,3878,72909),(369664,3,13199,72909),(369665,1,4461,107291),(369666,2,3905,107291),(369667,3,113909,107291),(369668,1,4985,107292),(369669,2,134908,107292),(369670,1,6540,107293),(369671,2,43192,107293),(369672,1,12275,107294),(369673,2,4988,107294),(369674,3,3879,107294),(369675,4,4866,107294),(369676,1,4366,107295),(369677,2,112075,107295),(369678,1,3963,107296),(369679,2,3946,107296),(369680,3,92448,107296),(369681,1,5289,107297),(369682,2,11231,107297),(369683,1,3946,107298),(369684,2,3871,107298),(369685,3,49814,107298),(369686,1,4432,107299),(369687,2,105753,107299),(369688,3,12466,107299),(369689,4,3878,107299),(369690,5,9844,107299),(369691,1,12711,107300),(369692,2,123135,107300),(369693,1,3905,77195),(369694,2,3879,77195),(369695,3,79556,77195),(369696,1,4182,107301),(369697,2,3879,107301),(369698,3,10486,107301),(369699,1,3910,55983),(369700,2,3878,55983),(369701,3,3879,55983),(369702,4,11716,55983),(369703,1,4211,104718),(369704,2,3878,104718),(369705,3,17836,104718),(369706,1,23755,107302),(369707,2,4366,107302),(369708,3,7579,107302),(369709,1,6245,87428),(369710,2,4754,87428),(369711,1,4461,83834),(369712,2,3910,83834),(369713,3,35439,83834),(369714,1,3963,107303),(369715,2,4958,107303),(369716,3,3878,107303),(369717,4,4352,107303),(369718,1,4988,54122),(369719,2,17342,54122),(369720,1,3902,107304),(369721,2,3946,107304),(369722,3,3878,107304),(369723,4,3879,107304),(369724,5,5580,107304),(369725,1,4078,94695),(369726,2,30976,94695),(369727,1,5743,71713),(369728,2,3878,71713),(369729,3,4454,71713),(369730,1,76545,107305),(369731,2,47293,107305),(369732,1,4073,71602),(369733,2,4156,71602),(369734,1,8091,107306),(369735,2,25612,107306),(369736,1,3946,107307),(369737,2,3922,107307),(369738,3,3878,107307),(369739,4,46937,107307),(369740,1,4042,107308),(369741,2,14317,107308),(369742,1,82807,107309),(369743,2,6540,107309),(369744,3,13297,107309),(369745,1,3926,107310),(369746,2,4251,107310),(369747,3,143713,107310),(369748,1,11553,107311),(369749,2,5347,107311),(369750,3,3879,107311),(369751,4,12102,107311),(369752,1,5185,54529),(369753,2,31476,54529),(369754,1,5793,107312),(369755,2,80274,107312),(369756,1,5793,107313),(369757,2,6891,107313),(369758,1,3910,107314),(369759,2,4349,107314),(369760,1,4182,107315),(369761,2,4078,107315),(369762,1,3980,69402),(369763,2,3957,69402),(369764,1,5054,69031),(369765,2,5554,69031),(369766,3,20669,69031),(369767,1,7539,107316),(369768,2,6437,107316),(369769,1,10725,88791),(369770,2,3879,88791),(369771,3,16378,88791),(369772,1,9065,107317),(369773,2,3946,107317),(369774,3,43901,107317),(369775,1,12108,107318),(369776,2,122335,107318),(369777,1,174331,107319),(369778,2,3957,107319),(369779,3,174332,107319),(369780,1,4520,107320),(369781,2,3878,107320),(369782,3,3879,107320),(369783,4,11292,107320),(369784,1,8537,107321),(369785,2,3871,107321),(369786,3,3878,107321),(369787,4,49516,107321),(369788,1,5829,107322),(369789,2,43342,107322),(369790,1,4423,107323),(369791,2,10594,107323),(369792,3,15949,107323),(369793,1,6245,107324),(369794,2,121475,107324),(369795,1,3871,107325),(369796,2,132644,107325),(369797,1,3871,107326),(369798,2,4520,107326),(369799,3,167697,107326),(369800,1,3957,107327),(369801,2,3878,107327),(369802,3,22692,107327),(369803,1,4325,107328),(369804,2,3946,107328),(369805,3,25252,107328),(369806,1,3946,107329),(369807,2,7096,107329),(369808,3,50443,107329),(369809,1,3957,107330),(369810,2,9722,107330),(369811,3,23494,107330),(369812,1,4339,107331),(369813,2,3957,107331),(369814,3,3878,107331),(369815,4,3879,107331),(369816,5,15865,107331),(369817,1,3980,107332),(369818,2,30794,107332),(369819,1,4111,107333),(369820,2,6845,107333),(369821,1,12108,107334),(369822,2,4224,107334),(369823,1,4078,107335),(369824,2,3878,107335),(369825,3,28739,107335),(369826,1,3886,88909),(369827,2,3883,88909),(369828,3,8621,88909),(369829,4,125940,88909),(369830,1,94678,107336),(369831,2,4950,107336),(369832,3,60005,107336),(369833,1,3946,107337),(369834,2,6914,107337),(369835,3,35489,107337),(369836,1,3871,107338),(369837,2,174352,107338),(369838,1,3910,54208),(369839,2,98272,54208),(369840,1,5185,107339),(369841,2,23079,107339),(369842,1,5054,107340),(369843,2,3946,107340),(369844,3,42354,107340),(369845,1,4423,107341),(369846,2,4588,107341),(369847,3,33534,107341),(369848,1,3980,107342),(369849,2,3922,107342),(369850,3,3878,107342),(369851,4,81394,107342),(369852,5,17980,107342),(369853,1,3946,107343),(369854,2,164801,107343),(369855,1,62995,107344),(369856,2,8064,107344),(369857,3,5449,107344),(369858,1,4878,107345),(369859,2,3946,107345),(369860,3,3878,107345),(369861,4,3879,107345),(369862,5,129286,107345),(369863,1,42652,107346),(369864,2,5786,107346),(369865,1,4246,107347),(369866,2,3963,107347),(369867,3,19626,107347),(369868,1,4782,107348),(369869,2,3910,107348),(369870,3,3878,107348),(369871,4,139491,107348),(369872,1,3910,107349),(369873,2,3946,107349),(369874,3,3980,107349),(369875,4,3878,107349),(369876,5,8699,107349),(369877,1,4173,107350),(369878,2,4170,107350),(369879,3,174365,107350),(369880,1,8537,76989),(369881,2,4698,76989),(369882,1,5553,107351),(369883,2,3946,107351),(369884,3,3878,107351),(369885,4,120452,107351),(369886,1,4078,107352),(369887,2,3878,107352),(369888,3,14660,107352),(369889,1,4878,107353),(369890,2,4243,107353),(369891,3,31856,107353),(369892,1,3957,107354),(369893,2,3878,107354),(369894,3,48821,107354),(369895,1,12108,96889),(369896,2,15297,96889),(369897,1,3980,107355),(369898,2,4727,107355),(369899,3,89128,107355),(369900,1,3911,107356),(369901,2,4520,107356),(369902,3,5786,107356),(369903,1,3905,51976),(369904,2,3878,51976),(369905,3,13199,51976),(369906,1,4958,107357),(369907,2,3878,107357),(369908,3,3879,107357),(369909,4,11277,107357),(369910,1,15743,107358),(369911,2,50457,107358),(369912,1,3946,107359),(369913,2,174375,107359),(369914,1,13495,107360),(369915,2,7685,107360),(369916,1,3946,61185),(369917,2,67252,61185),(369918,1,4370,107361),(369919,2,39220,107361),(369920,3,46751,107361),(369921,1,4878,107362),(369922,2,114820,107362),(369923,1,174380,107363),(369924,2,17019,107363),(369925,1,4370,107364),(369926,2,3878,107364),(369927,3,11448,107364),(369928,4,11529,107364),(369929,1,65565,107365),(369930,2,8101,107365),(369931,1,4988,107366),(369932,2,4042,107366),(369933,3,7357,107366),(369934,1,5238,107367),(369935,2,21530,107367),(369936,1,4042,107368),(369937,2,39019,107368),(369938,1,3980,107369),(369939,2,7347,107369),(369940,3,91046,107369),(369941,1,5185,107224),(369942,2,3878,107224),(369943,3,3879,107224),(369944,4,12984,107224),(369945,1,5830,107370),(369946,2,45207,107370),(369947,1,4504,102757),(369948,2,4078,102757),(369949,3,3879,102757),(369950,4,24988,102757),(369951,1,13893,107371),(369952,2,6496,107371),(369953,1,5092,107372),(369954,2,3883,107372),(369955,3,116530,107372),(369956,1,5350,107373),(369957,2,65583,107373),(369958,3,7832,107373),(369959,1,3980,97272),(369960,2,3878,97272),(369961,3,16078,97272),(369962,1,119434,107374),(369963,2,39744,107374),(369964,1,5428,107375),(369965,2,3878,107375),(369966,3,3879,107375),(369967,4,5579,107375),(369968,1,4370,107376),(369969,2,114378,107376),(369970,1,7445,75436),(369971,2,113704,75436),(369972,1,3905,107377),(369973,2,14943,107377),(369974,1,76320,107378),(369975,2,3878,107378),(369976,3,19697,107378),(369977,1,59949,107379),(369978,2,4042,107379),(369979,3,6053,107379),(369980,1,10376,107380),(369981,2,76318,107380),(369982,3,76320,107380),(369983,4,125802,107380),(369984,1,4409,107381),(369985,2,3946,107381),(369986,3,3926,107381),(369987,4,5395,107381),(369988,5,7995,107381),(369989,1,6714,107382),(369990,2,47242,107382),(369991,1,4878,107383),(369992,2,3878,107383),(369993,3,3879,107383),(369994,4,15626,107383),(369995,1,3871,98967),(369996,2,4873,98967),(369997,1,3922,107384),(369998,2,4232,107384),(369999,3,3879,107384),(370000,4,16102,107384),(370001,1,5793,107385),(370002,2,12989,107385),(370003,1,9722,107386),(370004,2,4170,107386),(370005,3,116321,107386),(370006,1,17481,107387),(370007,2,4029,107387),(370008,3,3878,107387),(370009,4,28097,107387),(370010,1,65209,107388),(370011,2,19524,107388),(370012,1,4339,59298),(370013,2,6832,59298),(370014,1,4411,107389),(370015,2,5238,107389),(370016,3,5054,107389),(370017,4,4325,107389),(370018,5,11697,107389),(370019,1,5553,107390),(370020,2,4504,107390),(370021,3,3918,107390),(370022,4,3878,107390),(370023,5,32791,107390),(370024,1,4366,107391),(370025,2,5793,107391),(370026,3,3878,107391),(370027,4,3879,107391),(370028,5,27861,107391),(370029,1,3946,107392),(370030,2,3905,107392),(370031,3,14563,107392),(370032,1,3984,69712),(370033,2,132677,69712),(370034,1,4173,107393),(370035,2,4170,107393),(370036,3,140235,107393),(370037,1,8133,107394),(370038,2,3878,107394),(370039,3,3879,107394),(370040,4,42105,107394),(370041,1,5185,52825),(370042,2,3878,52825),(370043,3,3879,52825),(370044,4,9175,52825),(370045,1,4988,107395),(370046,2,4042,107395),(370047,3,25326,107395),(370048,1,4042,107396),(370049,2,5347,107396),(370050,3,12619,107396),(370051,4,3879,107396),(370052,5,19074,107396),(370053,1,4432,107397),(370054,2,15910,107397),(370055,1,6532,107398),(370056,2,4432,107398),(370057,3,4042,107398),(370058,4,16001,107398),(370059,1,3957,107399),(370060,2,3946,107399),(370061,3,9737,107399),(370062,4,142340,107399),(370063,1,4282,107400),(370064,2,4947,107400),(370065,3,111885,107400),(370066,1,94213,107401),(370067,2,4042,107401),(370068,3,150208,107401),(370069,1,12108,63583),(370070,2,34089,63583),(370071,1,12466,107402),(370072,2,150196,107402),(370073,1,5347,107403),(370074,2,4042,107403),(370075,3,4432,107403),(370076,4,142990,107403),(370077,1,4107,107404),(370078,2,3878,107404),(370079,3,3879,107404),(370080,4,14070,107404),(370081,1,7579,97333),(370082,2,3910,97333),(370083,3,3878,97333),(370084,4,3879,97333),(370085,5,13851,97333),(370086,1,3946,107405),(370087,2,4182,107405),(370088,3,41395,107405),(370089,1,4411,107406),(370090,2,124808,107406),(370091,1,6211,107407),(370092,2,8720,107407),(370093,1,3905,93985),(370094,2,3878,93985),(370095,3,3879,93985),(370096,4,33602,93985),(370097,1,4179,107408),(370098,2,5092,107408),(370099,3,174426,107408),(370100,1,3871,97784),(370101,2,164025,97784),(370102,1,4078,89605),(370103,2,3871,89605),(370104,3,119980,89605),(370105,1,4520,107409),(370106,2,99266,107409),(370107,3,24419,107409),(370108,4,3878,107409),(370109,5,10149,107409),(370110,1,67994,107410),(370111,2,62584,107410),(370112,1,39757,107411),(370113,2,3902,107411),(370114,3,3878,107411),(370115,4,3879,107411),(370116,5,27861,107411),(370117,1,3963,91560),(370118,2,5238,91560),(370119,3,117945,91560),(370120,1,4988,107412),(370121,2,4107,107412),(370122,3,85332,107412),(370123,1,4370,107413),(370124,2,119491,107413),(370125,1,3980,107414),(370126,2,3871,107414),(370127,3,4504,107414),(370128,4,21479,107414),(370129,1,3946,68220),(370130,2,9698,68220),(370131,1,4127,107415),(370132,2,151358,107415),(370133,1,4333,107416),(370134,2,4078,107416),(370135,3,3878,107416),(370136,4,14660,107416),(370137,1,5347,107417),(370138,2,3878,107417),(370139,3,3879,107417),(370140,4,11618,107417),(370141,1,4107,107418),(370142,2,4988,107418),(370143,3,16980,107418),(370144,1,4078,107419),(370145,2,174438,107419),(370146,1,4370,107420),(370147,2,3878,107420),(370148,3,3879,107420),(370149,4,98150,107420),(370150,1,4985,107421),(370151,2,17594,107421),(370152,1,65732,107422),(370153,2,76259,107422),(370154,3,12543,107422),(370155,1,4988,107423),(370156,2,109347,107423),(370157,3,4254,107423),(370158,4,3878,107423),(370159,5,3879,107423),(370160,6,17836,107423),(370161,1,47366,107424),(370162,2,3963,107424),(370163,3,3879,107424),(370164,4,23936,107424),(370165,1,3957,79170),(370166,2,41395,79170),(370167,1,3917,107425),(370168,2,12552,107425),(370169,1,3946,107426),(370170,2,4879,107426),(370171,3,3879,107426),(370172,4,13049,107426),(370173,1,3946,107427),(370174,2,4339,107427),(370175,3,12612,107427),(370176,1,3905,107428),(370177,2,168160,107428),(370178,1,4988,107429),(370179,2,36562,107429),(370180,3,174449,107429),(370181,1,5368,107430),(370182,2,147133,107430),(370183,1,4042,66841),(370184,2,4999,66841),(370185,1,104269,107431),(370186,2,4042,107431),(370187,3,89128,107431),(370188,1,5347,107432),(370189,2,76182,107432),(370190,3,137063,107432),(370191,1,4254,77973),(370192,2,4221,77973),(370193,1,5830,107433),(370194,2,10120,107433),(370195,1,4643,107434),(370196,2,13572,107434),(370197,1,4988,107435),(370198,2,4042,107435),(370199,3,15560,107435),(370200,4,39529,107435),(370201,1,4366,107436),(370202,2,3878,107436),(370203,3,3879,107436),(370204,4,6846,107436),(370205,1,4988,107437),(370206,2,6540,107437),(370207,3,15436,107437),(370208,1,4232,107438),(370209,2,4409,107438),(370210,3,3878,107438),(370211,4,85075,107438),(370212,1,3946,107439),(370213,2,3957,107439),(370214,3,33015,107439),(370215,1,3911,101723),(370216,2,3980,101723),(370217,3,3918,101723),(370218,4,20552,101723),(370219,1,5793,107440),(370220,2,76318,107440),(370221,3,123224,107440),(370222,1,3910,107441),(370223,2,113821,107441),(370224,3,15297,107441),(370225,1,3911,91599),(370226,2,13945,91599),(370227,1,3980,107442),(370228,2,174463,107442),(370229,1,4042,107443),(370230,2,4988,107443),(370231,3,5347,107443),(370232,4,3878,107443),(370233,5,16388,107443),(370234,1,76790,107444),(370235,2,4988,107444),(370236,3,137156,107444),(370237,1,3895,107445),(370238,2,16304,107445),(370239,1,3957,63321),(370240,2,19205,63321),(370241,1,4042,107446),(370242,2,8017,107446),(370243,1,3910,107447),(370244,2,4078,107447),(370245,3,121474,107447),(370246,1,4354,107448),(370247,2,3980,107448),(370248,3,4078,107448),(370249,4,3905,107448),(370250,5,3991,107448),(370251,6,3878,107448),(370252,7,19312,107448),(370253,8,3878,107448),(370254,9,19314,107448),(370255,1,4370,107449),(370256,2,12711,107449),(370257,3,4988,107449),(370258,4,3878,107449),(370259,5,27578,107449),(370260,1,5185,52825),(370261,2,3878,52825),(370262,3,3879,52825),(370263,4,9175,52825),(370264,1,12711,107450),(370265,2,9551,107450),(370266,3,32608,107450),(370267,1,105150,107451),(370268,2,3878,107451),(370269,3,37149,107451),(370270,1,4042,107452),(370271,2,4988,107452),(370272,3,28583,107452),(370273,1,12619,107453),(370274,2,32843,107453),(370275,1,3946,107454),(370276,2,5185,107454),(370277,3,3878,107454),(370278,4,3879,107454),(370279,5,43085,107454),(370280,1,4042,61912),(370281,2,11448,61912),(370282,3,11618,61912),(370283,1,65886,107455),(370284,2,16411,107455),(370285,1,12711,107456),(370286,2,4985,107456),(370287,3,13265,107456),(370288,1,14824,107457),(370289,2,23573,107457),(370290,1,129184,107458),(370291,2,136835,107458),(370292,1,4409,107459),(370293,2,4529,107459),(370294,3,69275,107459),(370295,4,35439,107459),(370296,1,5793,107460),(370297,2,30789,107460),(370298,1,4182,107461),(370299,2,3957,107461),(370300,3,9944,107461),(370301,1,9814,107462),(370302,2,80704,107462),(370303,1,4432,105726),(370304,2,4042,105726),(370305,3,43433,105726),(370306,1,12598,107463),(370307,2,6245,107463),(370308,3,20828,107463),(370309,1,4042,107464),(370310,2,4254,107464),(370311,3,17037,107464),(370312,1,4370,107465),(370313,2,3878,107465),(370314,3,92960,107465),(370315,1,4370,107466),(370316,2,5347,107466),(370317,3,22149,107466),(370318,1,4275,107467),(370319,2,3878,107467),(370320,3,13449,107467),(370321,1,3892,107468),(370322,2,3878,107468),(370323,3,16199,107468),(370324,1,3895,107469),(370325,2,4170,107469),(370326,3,4409,107469),(370327,4,46248,107469),(370328,1,5347,107470),(370329,2,65463,107470),(370330,1,3957,107471),(370331,2,8537,107471),(370332,3,3878,107471),(370333,4,3879,107471),(370334,5,42288,107471),(370335,1,9722,107472),(370336,2,3946,107472),(370337,3,3878,107472),(370338,4,3879,107472),(370339,5,42288,107472),(370340,1,6510,107473),(370341,2,23755,107473),(370342,3,173631,107473),(370343,1,5793,107474),(370344,2,3878,107474),(370345,3,46714,107474),(370346,1,4713,107475),(370347,2,18383,107475),(370348,1,3980,107476),(370349,2,3871,107476),(370350,3,13486,107476),(370351,4,113060,107476),(370352,1,4078,107477),(370353,2,3946,107477),(370354,3,22385,107477),(370355,1,4988,62561),(370356,2,4275,62561),(370357,1,3922,68914),(370358,2,3946,68914),(370359,1,4878,68917),(370360,2,3946,68917),(370361,1,3957,107478),(370362,2,5289,107478),(370363,3,5698,107478),(370364,1,4432,107479),(370365,2,18277,107479),(370366,3,4985,107479),(370367,1,4432,56915),(370368,2,5347,56915),(370369,1,4291,107480),(370370,2,4643,107480),(370371,1,3902,103686),(370372,2,4648,103686),(370373,1,3918,107481),(370374,2,4035,107481),(370375,3,4325,107481),(370376,4,7672,107481),(370377,1,3922,107482),(370378,2,4662,107482),(370379,3,3894,107482),(370380,1,4504,85505),(370381,2,3946,85505),(370382,1,3908,107483),(370383,2,4107,107483),(370384,1,4504,107484),(370385,2,5185,107484),(370386,1,23755,107485),(370387,2,12949,107485),(370388,1,4644,107486),(370389,2,5092,107486),(370390,3,3886,107486),(370391,4,5906,107486),(370392,1,3895,107487),(370393,2,3946,107487),(370394,3,9722,107487),(370395,1,4436,107488),(370396,2,4042,107488),(370397,1,3926,75070),(370398,2,9722,75070),(370399,1,67400,74595),(370400,2,4042,74595),(370401,3,65732,74595),(370402,1,4500,107489),(370403,2,4254,107489),(370404,3,4370,107489),(370405,1,3946,107490),(370406,2,42442,107490),(370407,1,4432,107491),(370408,2,4500,107491),(370409,3,76182,107491),(370410,4,4042,107491),(370411,1,6404,107492),(370412,2,3911,107492),(370413,1,4988,57141),(370414,2,65877,57141),(370415,1,4366,83286),(370416,2,4042,83286),(370417,1,6754,107493),(370418,2,3871,107493),(370419,1,7096,57127),(370420,2,3946,57127),(370421,1,3871,107494),(370422,2,4251,107494),(370423,3,3946,107494),(370424,1,5428,107495),(370425,2,3963,107495),(370426,1,4461,107496),(370427,2,6914,107496),(370428,3,4182,107496),(370429,1,4275,107497),(370430,2,5347,107497),(370431,1,65243,107498),(370432,2,4366,107498),(370433,1,3946,55398),(370434,2,4384,55398),(370435,3,14389,55398),(370436,4,115388,55398),(370437,1,4461,83834),(370438,2,3910,83834),(370439,3,35439,83834),(370440,1,4246,107499),(370441,2,5238,107499),(370442,3,14901,107499),(370443,1,5918,107500),(370444,2,5921,107500),(370445,3,6141,107500),(370446,4,6028,107500),(370447,5,10594,107500),(370448,6,174522,107500),(370449,1,4504,107501),(370450,2,4078,107501),(370451,3,22433,107501),(370452,1,3946,107502),(370453,2,174525,107502),(370454,3,3878,107502),(370455,4,3879,107502),(370456,5,10587,107502),(370457,1,3946,107503),(370458,2,173510,107503),(370459,3,4485,107503),(370460,4,5602,107503),(370461,1,3892,107504),(370462,2,5803,107504),(370463,3,3878,107504),(370464,4,13582,107504),(370465,1,13418,107505),(370466,2,4300,107505),(370467,3,3991,107505),(370468,4,9399,107505),(370469,5,3988,107505),(370470,6,9406,107505),(370471,1,3926,107506),(370472,2,16003,107506),(370473,1,3957,107507),(370474,2,3946,107507),(370475,3,3878,107507),(370476,4,10247,107507),(370477,1,7018,107508),(370478,2,4325,107508),(370479,3,4713,107508),(370480,1,3946,107509),(370481,2,4078,107509),(370482,3,33625,107509),(370483,1,4662,61387),(370484,2,5876,61387),(370485,1,3910,103233),(370486,2,27361,103233),(370487,1,4078,107510),(370488,2,78775,107510),(370489,1,7096,107511),(370490,2,3946,107511),(370491,3,3878,107511),(370492,4,14026,107511),(370493,1,4461,107512),(370494,2,15119,107512),(370495,3,37344,107512),(370496,1,22566,107513),(370497,2,107053,107513),(370498,1,4173,107514),(370499,2,75293,107514),(370500,3,15259,107514),(370501,1,3886,107515),(370502,2,12181,107515),(370503,3,4950,107515),(370504,4,24243,107515),(370505,1,3902,107516),(370506,2,13945,107516),(370507,1,3911,107517),(370508,2,32246,107517),(370509,3,4182,107517),(370510,4,4170,107517),(370511,5,5406,107517),(370512,1,4461,107518),(370513,2,5574,107518),(370514,3,3905,107518),(370515,4,42518,107518),(370516,1,3957,107519),(370517,2,19073,107519),(370518,3,4861,107519),(370519,1,4173,98096),(370520,2,3878,98096),(370521,3,13199,98096),(370522,1,12108,61051),(370523,2,67252,61051),(370524,1,12108,83096),(370525,2,39019,83096),(370526,1,3980,107520),(370527,2,4078,107520),(370528,3,113436,107520),(370529,1,5793,107521),(370530,2,6510,107521),(370531,3,124014,107521),(370532,1,67400,107522),(370533,2,5793,107522),(370534,3,3908,107522),(370535,4,20519,107522),(370536,1,7274,107523),(370537,2,4988,107523),(370538,3,4985,107523),(370539,4,3878,107523),(370540,5,3879,107523),(370541,6,42767,107523),(370542,1,4042,107524),(370543,2,25034,107524),(370544,1,18274,107525),(370545,2,3879,107525),(370546,3,11350,107525),(370547,1,7110,107526),(370548,2,3957,107526),(370549,3,3878,107526),(370550,4,7970,107526),(370551,1,3946,107527),(370552,2,3878,107527),(370553,3,3879,107527),(370554,4,25886,107527),(370555,1,4254,107528),(370556,2,95958,107528),(370557,1,4042,107529),(370558,2,3908,107529),(370559,3,140748,107529),(370560,1,3946,107530),(370561,2,3957,107530),(370562,3,4029,107530),(370563,4,3878,107530),(370564,5,31733,107530),(370565,1,4042,107531),(370566,2,3878,107531),(370567,3,3879,107531),(370568,4,131980,107531),(370569,1,6532,107532),(370570,2,8264,107532),(370571,1,4432,107533),(370572,2,4254,107533),(370573,3,9510,107533),(370574,1,65440,107534),(370575,2,3879,107534),(370576,3,7941,107534),(370577,1,3905,89115),(370578,2,32824,89115),(370579,1,4648,107535),(370580,2,46571,107535),(370581,1,4423,107536),(370582,2,4342,107536),(370583,3,9228,107536),(370584,4,174560,107536),(370585,1,3980,107537),(370586,2,3946,107537),(370587,3,34811,107537),(370588,1,4461,65464),(370589,2,77302,65464),(370590,3,18259,65464),(370591,1,4366,107538),(370592,2,28116,107538),(370593,1,3980,64118),(370594,2,19064,64118),(370595,1,18274,62255),(370596,2,10809,62255),(370597,1,12108,107539),(370598,2,42142,107539),(370599,1,3908,107540),(370600,2,7274,107540),(370601,3,3879,107540),(370602,4,114364,107540),(370603,1,4461,107541),(370604,2,75676,107541),(370605,1,3946,107542),(370606,2,4078,107542),(370607,3,4485,107542),(370608,4,43745,107542),(370609,1,4042,107543),(370610,2,7369,107543),(370611,3,14403,107543),(370612,1,4432,107544),(370613,2,113139,107544),(370614,3,35281,107544),(370615,1,3871,71304),(370616,2,3878,71304),(370617,3,20964,71304),(370618,1,15560,107545),(370619,2,49812,107545),(370620,1,4432,107546),(370621,2,5347,107546),(370622,3,159438,107546),(370623,1,4436,107547),(370624,2,4988,107547),(370625,3,113260,107547),(370626,1,4042,68614),(370627,2,3878,68614),(370628,3,7749,68614),(370629,1,15560,107548),(370630,2,4042,107548),(370631,3,77293,107548),(370632,1,5347,107549),(370633,2,34840,107549),(370634,1,12801,59901),(370635,2,31476,59901),(370636,1,4078,107550),(370637,2,131716,107550),(370638,1,3911,90860),(370639,2,67252,90860),(370640,1,4078,88756),(370641,2,3878,88756),(370642,3,3879,88756),(370643,4,16645,88756),(370644,1,3946,107551),(370645,2,3918,107551),(370646,3,8979,107551),(370647,1,3946,107552),(370648,2,5830,107552),(370649,3,8979,107552),(370650,1,12108,67764),(370651,2,3879,67764),(370652,3,14270,67764),(370653,1,9814,107553),(370654,2,123879,107553),(370655,1,5004,107554),(370656,2,5830,107554),(370657,3,9012,107554),(370658,1,4042,54178),(370659,2,12711,54178),(370660,3,3878,54178),(370661,4,19697,54178),(370662,1,4042,107555),(370663,2,4254,107555),(370664,3,127201,107555),(370665,1,4988,93292),(370666,2,18804,93292),(370667,1,5793,107556),(370668,2,4042,107556),(370669,3,3878,107556),(370670,4,13199,107556),(370671,1,5793,107557),(370672,2,3878,107557),(370673,3,3879,107557),(370674,4,112004,107557),(370675,1,7369,107558),(370676,2,4042,107558),(370677,3,5789,107558),(370678,4,3878,107558),(370679,5,13199,107558),(370680,1,4988,107559),(370681,2,4042,107559),(370682,3,83813,107559),(370683,1,3946,107560),(370684,2,3940,107560),(370685,1,5793,107561),(370686,2,12711,107561),(370687,3,89368,107561),(370688,1,3910,68601),(370689,2,6441,68601),(370690,1,5185,91155),(370691,2,4879,91155),(370692,3,43452,91155),(370693,1,5347,107562),(370694,2,4988,107562),(370695,3,12466,107562),(370696,4,3879,107562),(370697,5,19523,107562),(370698,1,23755,107563),(370699,2,5347,107563),(370700,3,12950,107563),(370701,4,80528,107563),(370702,1,4078,96036),(370703,2,3946,96036),(370704,3,16734,96036),(370705,1,4988,107564),(370706,2,4275,107564),(370707,3,166580,107564),(370708,1,114175,107565),(370709,2,3878,107565),(370710,3,3879,107565),(370711,4,62697,107565),(370712,1,105753,87350),(370713,2,39019,87350),(370714,1,5713,107566),(370715,2,3911,107566),(370716,3,14419,107566),(370717,1,3908,107567),(370718,2,6540,107567),(370719,3,12275,107567),(370720,4,163057,107567),(370721,1,4988,107568),(370722,2,29733,107568),(370723,1,4325,107569),(370724,2,15645,107569),(370725,1,4988,107570),(370726,2,65877,107570),(370727,3,8979,107570),(370728,1,4370,107571),(370729,2,65047,107571),(370730,3,9911,107571),(370731,1,4988,107572),(370732,2,104269,107572),(370733,3,63208,107572),(370734,1,12466,107573),(370735,2,84103,107573),(370736,1,115269,98507),(370737,2,3879,98507),(370738,3,79556,98507),(370739,1,5238,107574),(370740,2,4078,107574),(370741,3,6674,107574),(370742,4,38562,107574),(370743,1,4078,107575),(370744,2,32778,107575),(370745,1,3911,107576),(370746,2,4388,107576),(370747,3,33350,107576),(370748,1,65101,107577),(370749,2,23154,107577),(370750,1,4496,107578),(370751,2,5054,107578),(370752,3,14313,107578),(370753,1,65589,107579),(370754,2,5441,107579),(370755,1,5347,55032),(370756,2,31476,55032),(370757,1,4988,84260),(370758,2,5856,84260),(370759,1,6510,107580),(370760,2,174605,107580),(370761,3,13495,107580),(370762,4,9713,107580),(370763,5,80528,107580),(370764,1,23755,107581),(370765,2,4107,107581),(370766,3,24440,107581),(370767,1,4254,107582),(370768,2,84103,107582),(370769,1,3980,107583),(370770,2,4078,107583),(370771,3,3879,107583),(370772,4,18804,107583),(370773,1,5238,82209),(370774,2,5092,82209),(370775,3,60508,82209),(370776,1,13070,107584),(370777,2,125956,107584),(370778,3,12711,107584),(370779,4,6097,107584),(370780,5,3878,107584),(370781,6,77853,107584),(370782,1,12466,107585),(370783,2,37192,107585),(370784,1,5185,107586),(370785,2,4700,107586),(370786,3,43884,107586),(370787,1,12711,107587),(370788,2,4366,107587),(370789,3,112615,107587),(370790,1,67400,107588),(370791,2,4988,107588),(370792,3,107424,107588),(370793,1,4432,107589),(370794,2,76320,107589),(370795,3,14961,107589),(370796,1,13418,107590),(370797,2,7110,107590),(370798,3,4355,107590),(370799,4,9099,107590),(370800,5,5142,107590),(370801,6,6489,107590),(370802,7,3878,107590),(370803,8,3879,107590),(370804,9,9094,107590),(370805,10,3878,107590),(370806,11,94814,107590),(370807,1,5830,107591),(370808,2,4333,107591),(370809,3,3879,107591),(370810,4,10486,107591),(370811,1,12466,107592),(370812,2,4042,107592),(370813,3,3878,107592),(370814,4,3879,107592),(370815,5,6489,107592),(370816,1,3946,41524),(370817,2,3878,41524),(370818,3,3879,41524),(370819,4,5577,41524),(370820,1,9551,107593),(370821,2,3908,107593),(370822,3,174605,107593),(370823,4,80528,107593),(370824,1,4879,107594),(370825,2,4246,107594),(370826,3,12170,107594),(370827,1,4988,83265),(370828,2,13945,83265),(370829,1,133803,107595),(370830,2,118857,107595),(370831,1,66011,107596),(370832,2,18274,107596),(370833,3,115286,107596),(370834,1,5347,107597),(370835,2,8895,107597),(370836,1,5793,107598),(370837,2,76790,107598),(370838,3,13282,107598),(370839,1,3895,107599),(370840,2,103054,107599),(370841,3,3871,107599),(370842,4,8267,107599),(370843,1,4988,107600),(370844,2,126114,107600),(370845,1,103063,107601),(370846,2,174627,107601),(370847,1,4042,97309),(370848,2,19064,97309),(370849,1,3871,107602),(370850,2,93296,107602),(370851,1,4078,107603),(370852,2,7876,107603),(370853,1,6211,107604),(370854,2,128713,107604),(370855,1,5597,107605),(370856,2,35571,107605),(370857,1,3980,71274),(370858,2,7145,71274),(370859,1,3926,107606),(370860,2,5289,107606),(370861,3,5553,107606),(370862,4,9257,107606),(370863,1,3980,107607),(370864,2,4504,107607),(370865,3,4879,107607),(370866,4,4127,107607),(370867,5,14104,107607),(370868,1,4042,107608),(370869,2,122817,107608),(370870,1,6511,107609),(370871,2,103157,107609),(370872,3,31134,107609),(370873,1,5264,107610),(370874,2,3878,107610),(370875,3,3879,107610),(370876,4,14026,107610),(370877,1,7096,107611),(370878,2,3879,107611),(370879,3,13680,107611),(370880,1,3946,107612),(370881,2,10725,107612),(370882,3,113897,107612),(370883,1,3957,107613),(370884,2,104351,107613),(370885,3,4127,107613),(370886,4,80602,107613),(370887,5,27232,107613),(370888,1,4461,107614),(370889,2,4805,107614),(370890,3,6453,107614),(370891,1,4988,107615),(370892,2,4042,107615),(370893,3,3878,107615),(370894,4,35493,107615),(370895,1,3926,107616),(370896,2,5238,107616),(370897,3,4531,107616),(370898,4,3878,107616),(370899,5,16729,107616),(370900,1,4042,107617),(370901,2,4254,107617),(370902,3,4436,107617),(370903,4,3879,107617),(370904,5,8111,107617),(370905,1,23755,107618),(370906,2,12711,107618),(370907,3,38816,107618),(370908,1,114175,107619),(370909,2,10809,107619),(370910,1,4366,107620),(370911,2,76320,107620),(370912,3,3878,107620),(370913,4,12497,107620),(370914,1,4042,107621),(370915,2,4988,107621),(370916,3,3878,107621),(370917,4,8695,107621),(370918,1,3980,107622),(370919,2,31113,107622),(370920,1,4988,107623),(370921,2,5793,107623),(370922,3,126867,107623),(370923,1,105935,107624),(370924,2,174651,107624),(370925,1,82305,107625),(370926,2,76967,107625),(370927,3,3878,107625),(370928,4,44094,107625),(370929,5,3991,107625),(370930,6,16030,107625),(370931,1,4988,107626),(370932,2,11712,107626),(370933,1,12108,83096),(370934,2,39019,83096),(370935,1,3908,107627),(370936,2,12466,107627),(370937,3,174655,107627),(370938,1,4254,107628),(370939,2,14955,107628),(370940,1,9551,105395),(370941,2,3879,105395),(370942,3,6489,105395),(370943,1,8537,107629),(370944,2,4170,107629),(370945,3,49504,107629),(370946,1,5347,107630),(370947,2,3908,107630),(370948,3,16927,107630),(370949,1,5347,54035),(370950,2,4042,54035),(370951,1,3957,107631),(370952,2,3872,107631),(370953,1,6309,107632),(370954,2,3980,107632),(370955,3,3879,107632),(370956,4,16102,107632),(370957,1,13526,72552),(370958,2,8730,72552),(370959,1,3905,54258),(370960,2,31476,54258),(370961,1,3922,64230),(370962,2,3878,64230),(370963,3,3879,64230),(370964,4,62697,64230),(370965,1,3905,54258),(370966,2,31476,54258),(370967,1,3910,107633),(370968,2,47142,107633),(370969,1,4173,107634),(370970,2,4411,107634),(370971,3,116332,107634),(370972,1,4182,107635),(370973,2,7804,107635),(370974,1,3871,107636),(370975,2,3911,107636),(370976,3,43434,107636),(370977,1,4339,66605),(370978,2,46855,66605),(370979,1,3910,107637),(370980,2,39019,107637),(370981,1,5830,66971),(370982,2,3878,66971),(370983,3,3879,66971),(370984,4,62697,66971),(370985,1,3980,107638),(370986,2,4879,107638),(370987,3,35281,107638),(370988,1,4950,107639),(370989,2,4011,107639),(370990,3,76090,107639),(370991,1,9228,107640),(370992,2,15119,107640),(370993,3,15334,107640),(370994,4,174669,107640),(370995,1,3946,107641),(370996,2,12653,107641),(370997,3,174671,107641),(370998,1,3911,107642),(370999,2,174673,107642),(371000,1,4504,107643),(371001,2,3879,107643),(371002,3,37297,107643),(371003,1,3910,107644),(371004,2,3946,107644),(371005,3,4127,107644),(371006,4,3878,107644),(371007,5,135011,107644),(371008,1,5554,107645),(371009,2,19380,107645),(371010,1,4339,107646),(371011,2,3878,107646),(371012,3,3879,107646),(371013,4,17652,107646),(371014,1,3902,107647),(371015,2,7259,107647),(371016,1,61811,107648),(371017,2,114378,107648),(371018,1,3910,107649),(371019,2,3878,107649),(371020,3,92960,107649),(371021,1,3911,105521),(371022,2,3879,105521),(371023,3,26598,105521),(371024,1,4182,107650),(371025,2,4333,107650),(371026,3,4011,107650),(371027,4,155970,107650),(371028,1,12108,68562),(371029,2,3878,68562),(371030,3,3879,68562),(371031,4,62697,68562),(371032,1,4700,107651),(371033,2,13592,107651),(371034,1,3910,107652),(371035,2,3946,107652),(371036,3,3879,107652),(371037,4,10336,107652),(371038,1,4496,107653),(371039,2,3946,107653),(371040,3,109581,107653),(371041,1,4182,107654),(371042,2,3878,107654),(371043,3,14923,107654),(371044,1,12108,93600),(371045,2,3879,93600),(371046,3,10659,93600),(371047,1,4397,107655),(371048,2,4402,107655),(371049,3,3895,107655),(371050,4,65595,107655),(371051,1,3910,107656),(371052,2,3871,107656),(371053,3,3879,107656),(371054,4,6489,107656),(371055,1,4325,107657),(371056,2,4078,107657),(371057,3,3879,107657),(371058,4,17433,107657),(371059,1,3946,107658),(371060,2,8348,107658),(371061,1,5918,107659),(371062,2,6914,107659),(371063,3,6568,107659),(371064,1,4878,107660),(371065,2,3911,107660),(371066,3,47246,107660),(371067,1,12108,107661),(371068,2,17330,107661),(371069,1,8631,107662),(371070,2,12656,107662),(371071,3,5253,107662),(371072,1,3946,79432),(371073,2,8715,79432),(371074,3,139385,79432),(371075,1,4042,107663),(371076,2,4366,107663),(371077,3,113764,107663),(371078,1,3871,107664),(371079,2,120272,107664),(371080,1,6540,107665),(371081,2,12711,107665),(371082,3,3878,107665),(371083,4,15116,107665),(371084,1,12801,107666),(371085,2,70508,107666),(371086,1,4325,107667),(371087,2,174699,107667),(371088,1,8562,107668),(371089,2,7189,107668),(371090,3,17155,107668),(371091,4,17156,107668),(371092,1,18277,92764),(371093,2,3879,92764),(371094,3,16580,92764),(371095,1,3946,107669),(371096,2,8537,107669),(371097,3,3878,107669),(371098,4,16078,107669),(371099,1,12801,107670),(371100,2,3878,107670),(371101,3,118289,107670),(371102,1,4254,107671),(371103,2,32491,107671),(371104,1,94213,107672),(371105,2,18854,107672),(371106,1,4500,107673),(371107,2,4042,107673),(371108,3,174706,107673),(371109,1,3946,103661),(371110,2,4339,103661),(371111,3,122791,103661),(371112,1,3918,107674),(371113,2,4504,107674),(371114,3,18610,107674),(371115,1,3946,107675),(371116,2,4394,107675),(371117,3,144027,107675),(371118,1,4648,57428),(371119,2,10725,57428),(371120,3,22545,57428),(371121,1,6141,107676),(371122,2,4504,107676),(371123,3,28362,107676),(371124,1,4042,107677),(371125,2,8153,107677),(371126,1,8569,107678),(371127,2,3878,107678),(371128,3,3879,107678),(371129,4,33028,107678),(371130,1,23755,107679),(371131,2,12711,107679),(371132,3,24297,107679),(371133,1,78935,107680),(371134,2,3879,107680),(371135,3,12189,107680),(371136,1,4409,107681),(371137,2,6050,107681),(371138,3,6674,107681),(371139,4,21083,107681),(371140,1,4232,107682),(371141,2,32774,107682),(371142,1,3918,105644),(371143,2,3957,105644),(371144,3,3878,105644),(371145,4,32791,105644),(371146,1,5347,107683),(371147,2,3879,107683),(371148,3,7010,107683),(371149,1,5347,107684),(371150,2,18860,107684),(371151,1,5185,107685),(371152,2,4289,107685),(371153,3,138169,107685),(371154,1,4988,107686),(371155,2,4042,107686),(371156,3,25485,107686),(371157,1,3871,107687),(371158,2,3946,107687),(371159,3,4170,107687),(371160,4,11653,107687),(371161,1,104269,107688),(371162,2,23079,107688),(371163,1,7259,107689),(371164,2,4251,107689),(371165,3,4529,107689),(371166,4,32843,107689),(371167,1,4333,107690),(371168,2,3946,107690),(371169,3,125416,107690),(371170,1,4432,107691),(371171,2,4042,107691),(371172,3,174725,107691),(371173,1,4988,107692),(371174,2,65877,107692),(371175,3,3879,107692),(371176,4,112233,107692),(371177,1,5743,107693),(371178,2,4829,107693),(371179,3,62905,107693),(371180,1,4254,107694),(371181,2,4985,107694),(371182,3,10574,107694),(371183,1,76790,107695),(371184,2,67400,107695),(371185,3,14159,107695),(371186,1,77994,107696),(371187,2,42484,107696),(371188,3,93352,107696),(371189,1,9722,107697),(371190,2,3946,107697),(371191,3,3878,107697),(371192,4,40816,107697),(371193,1,4985,107698),(371194,2,15296,107698),(371195,1,3910,107699),(371196,2,10221,107699),(371197,1,7369,107700),(371198,2,4988,107700),(371199,3,6540,107700),(371200,4,3879,107700),(371201,5,12192,107700),(371202,1,12801,107701),(371203,2,174737,107701),(371204,3,69593,107701),(371205,1,3946,107702),(371206,2,5553,107702),(371207,3,3878,107702),(371208,4,3879,107702),(371209,5,11872,107702),(371210,1,134247,107703),(371211,2,3878,107703),(371212,3,3879,107703),(371213,4,17274,107703),(371214,1,3910,107704),(371215,2,4182,107704),(371216,3,3878,107704),(371217,4,4774,107704),(371218,1,3946,106882),(371219,2,3879,106882),(371220,3,18435,106882),(371221,1,4333,107705),(371222,2,4232,107705),(371223,3,3878,107705),(371224,4,23309,107705),(371225,1,91261,107706),(371226,2,114864,107706),(371227,1,5185,107707),(371228,2,79663,107707),(371229,1,6914,99456),(371230,2,7865,99456),(371231,3,14961,99456),(371232,1,4988,107708),(371233,2,3908,107708),(371234,3,137664,107708),(371235,4,3878,107708),(371236,5,30376,107708),(371237,1,4042,76816),(371238,2,47293,76816),(371239,1,3980,107709),(371240,2,7326,107709),(371241,3,3902,107709),(371242,4,14403,107709),(371243,1,4042,107710),(371244,2,3878,107710),(371245,3,21587,107710),(371246,1,3922,80766),(371247,2,17342,80766),(371248,1,23755,107711),(371249,2,4254,107711),(371250,3,49504,107711),(371251,1,3946,81766),(371252,2,3878,81766),(371253,3,3879,81766),(371254,4,13337,81766),(371255,1,3871,107712),(371256,2,4878,107712),(371257,3,3878,107712),(371258,4,4758,107712),(371259,1,4988,57951),(371260,2,3878,57951),(371261,3,3879,57951),(371262,4,12984,57951),(371263,1,65621,107713),(371264,2,3879,107713),(371265,3,26598,107713),(371266,1,42578,61509),(371267,2,31476,61509),(371268,1,4879,99756),(371269,2,4355,99756),(371270,3,3988,99756),(371271,4,60392,99756),(371272,1,4107,107714),(371273,2,174751,107714),(371274,1,4436,107715),(371275,2,3878,107715),(371276,3,3879,107715),(371277,4,18769,107715),(371278,1,112849,107716),(371279,2,3878,107716),(371280,3,3879,107716),(371281,4,6489,107716),(371282,1,4988,107717),(371283,2,76320,107717),(371284,3,174755,107717),(371285,1,174757,107718),(371286,2,174758,107718),(371287,3,8569,107718),(371288,4,8149,107718),(371289,1,5829,107719),(371290,2,3878,107719),(371291,3,17451,107719),(371292,1,4461,107720),(371293,2,4520,107720),(371294,3,12381,107720),(371295,1,4370,107721),(371296,2,79676,107721),(371297,1,10825,107722),(371298,2,6714,107722),(371299,3,113664,107722),(371300,1,4988,107723),(371301,2,4370,107723),(371302,3,119075,107723),(371303,1,3946,107724),(371304,2,17481,107724),(371305,3,62005,107724),(371306,1,3946,82222),(371307,2,146896,82222),(371308,1,4384,85809),(371309,2,19389,85809),(371310,1,14824,107725),(371311,2,13609,107725),(371312,1,4107,107726),(371313,2,174767,107726),(371314,1,112384,107727),(371315,2,115307,107727),(371316,1,13418,107728),(371317,2,3871,107728),(371318,3,5416,107728),(371319,4,34635,107728),(371320,1,4988,107729),(371321,2,4042,107729),(371322,3,4985,107729),(371323,4,32459,107729),(371324,1,4648,80732),(371325,2,10809,80732),(371326,1,4700,59041),(371327,2,22242,59041),(371328,1,5553,107730),(371329,2,89128,107730),(371330,1,4173,107731),(371331,2,3926,107731),(371332,3,3878,107731),(371333,4,135177,107731),(371334,1,3946,107732),(371335,2,4402,107732),(371336,3,3957,107732),(371337,4,7643,107732),(371338,1,6149,107733),(371339,2,3910,107733),(371340,3,4516,107733),(371341,4,6496,107733),(371342,1,3957,107734),(371343,2,5054,107734),(371344,3,3878,107734),(371345,4,3879,107734),(371346,5,13150,107734),(371347,1,4366,107735),(371348,2,18790,107735),(371349,1,3910,107736),(371350,2,4078,107736),(371351,3,5004,107736),(371352,4,98272,107736),(371353,1,3911,107737),(371354,2,4409,107737),(371355,3,5238,107737),(371356,4,21419,107737),(371357,1,4042,107738),(371358,2,4988,107738),(371359,3,3879,107738),(371360,4,69380,107738),(371361,1,4042,76219),(371362,2,115498,76219),(371363,1,13893,107739),(371364,2,32800,107739),(371365,1,4182,62759),(371366,2,3940,62759),(371367,1,4254,107740),(371368,2,23755,107740),(371369,3,113834,107740),(371370,1,4432,107741),(371371,2,32102,107741),(371372,1,5830,107742),(371373,2,113878,107742),(371374,1,3946,94248),(371375,2,27720,94248),(371376,1,5597,107743),(371377,2,36160,107743),(371378,1,4988,107744),(371379,2,3878,107744),(371380,3,3879,107744),(371381,4,61236,107744),(371382,1,4366,107745),(371383,2,4988,107745),(371384,3,11325,107745),(371385,1,3910,56254),(371386,2,112468,56254),(371387,1,4988,107746),(371388,2,7369,107746),(371389,3,125295,107746),(371390,1,3957,107747),(371391,2,7047,107747),(371392,1,5004,107748),(371393,2,3878,107748),(371394,3,3879,107748),(371395,4,111872,107748),(371396,1,4988,85622),(371397,2,4042,85622),(371398,3,10650,85622),(371399,1,67400,107749),(371400,2,4370,107749),(371401,3,13159,107749),(371402,1,64916,107750),(371403,2,3878,107750),(371404,3,48821,107750),(371405,1,4432,107751),(371406,2,18643,107751),(371407,1,67989,107752),(371408,2,19064,107752),(371409,1,3908,107753),(371410,2,65886,107753),(371411,3,15297,107753),(371412,1,6540,107754),(371413,2,174796,107754),(371414,1,15294,107755),(371415,2,3957,107755),(371416,3,3878,107755),(371417,4,39443,107755),(371418,1,3946,106840),(371419,2,38019,106840),(371420,1,4042,107756),(371421,2,21592,107756),(371422,1,3980,81323),(371423,2,3946,81323),(371424,3,3878,81323),(371425,4,4819,81323),(371426,1,4461,102554),(371427,2,4320,102554),(371428,3,99517,102554),(371429,1,13893,107757),(371430,2,4432,107757),(371431,3,4042,107757),(371432,4,25835,107757),(371433,1,3922,81170),(371434,2,23744,81170),(371435,1,4988,81010),(371436,2,31476,81010),(371437,1,12275,107758),(371438,2,5793,107758),(371439,3,6496,107758),(371440,1,3946,104681),(371441,2,3878,104681),(371442,3,26793,104681),(371443,1,3957,107759),(371444,2,3878,107759),(371445,3,20432,107759),(371446,1,4432,107760),(371447,2,9549,107760),(371448,3,108080,107760),(371449,4,5977,107760),(371450,1,5347,107761),(371451,2,46756,107761),(371452,1,3910,107762),(371453,2,3879,107762),(371454,3,13680,107762),(371455,1,7274,107763),(371456,2,5219,107763),(371457,1,23755,68074),(371458,2,6412,68074),(371459,1,4878,107764),(371460,2,174807,107764),(371461,3,5994,107764),(371462,4,3878,107764),(371463,5,30421,107764),(371464,1,4042,81961),(371465,2,3878,81961),(371466,3,16078,81961),(371467,1,4042,107765),(371468,2,5368,107765),(371469,3,4988,107765),(371470,4,3878,107765),(371471,5,48941,107765),(371472,1,13070,107766),(371473,2,76182,107766),(371474,3,40291,107766),(371475,1,5793,107767),(371476,2,126934,107767),(371477,1,7096,107768),(371478,2,3946,107768),(371479,3,8734,107768),(371480,1,6914,107769),(371481,2,6748,107769),(371482,1,6245,107770),(371483,2,3871,107770),(371484,3,5054,107770),(371485,4,32001,107770),(371486,1,12275,107771),(371487,2,67402,107771),(371488,3,41282,107771),(371489,1,3871,74907),(371490,2,45160,74907),(371491,1,4879,107772),(371492,2,4504,107772),(371493,3,24931,107772),(371494,1,5553,107773),(371495,2,3946,107773),(371496,3,138250,107773),(371497,1,103063,107774),(371498,2,19102,107774),(371499,1,64861,107775),(371500,2,23945,107775),(371501,1,117158,107776),(371502,2,25141,107776),(371503,1,76182,107777),(371504,2,4485,107777),(371505,3,51030,107777),(371506,1,3871,54092),(371507,2,3878,54092),(371508,3,3879,54092),(371509,4,81240,54092),(371510,1,42578,107778),(371511,2,25612,107778),(371512,1,12108,78114),(371513,2,11431,78114),(371514,1,3902,107779),(371515,2,3878,107779),(371516,3,11495,107779),(371517,1,61811,85399),(371518,2,3879,85399),(371519,3,26598,85399),(371520,1,4042,107780),(371521,2,115850,107780),(371522,1,5347,107781),(371523,2,9470,107781),(371524,1,3894,107782),(371525,2,3957,107782),(371526,3,17885,107782),(371527,1,4254,91915),(371528,2,3878,91915),(371529,3,11747,91915),(371530,1,4042,107783),(371531,2,94213,107783),(371532,3,174827,107783),(371533,1,105753,107784),(371534,2,36341,107784),(371535,1,8091,77533),(371536,2,113878,77533),(371537,1,65760,107785),(371538,2,3878,107785),(371539,3,11448,107785),(371540,4,36552,107785),(371541,1,4370,107786),(371542,2,5793,107786),(371543,3,106870,107786),(371544,1,3910,46938),(371545,2,43342,46938),(371546,1,5347,107787),(371547,2,43342,107787),(371548,1,4432,107788),(371549,2,7274,107788),(371550,3,45402,107788),(371551,1,5054,107789),(371552,2,174834,107789),(371553,1,4988,107790),(371554,2,94213,107790),(371555,3,36966,107790),(371556,1,4370,107791),(371557,2,18274,107791),(371558,3,107424,107791),(371559,1,7096,107792),(371560,2,3957,107792),(371561,3,5642,107792),(371562,4,36505,107792),(371563,1,5004,107793),(371564,2,5698,107793),(371565,3,148974,107793),(371566,1,3946,25812),(371567,2,17342,25812),(371568,1,3871,107794),(371569,2,8537,107794),(371570,3,5238,107794),(371571,4,7875,107794),(371572,1,76245,107795),(371573,2,4042,107795),(371574,3,109347,107795),(371575,4,35507,107795),(371576,1,3980,107796),(371577,2,4078,107796),(371578,3,90259,107796),(371579,1,5347,107797),(371580,2,4366,107797),(371581,3,107685,107797),(371582,1,3946,107798),(371583,2,5152,107798),(371584,3,6923,107798),(371585,4,32918,107798),(371586,1,4988,107799),(371587,2,4370,107799),(371588,3,4366,107799),(371589,4,16750,107799),(371590,1,174846,107800),(371591,2,4263,107800),(371592,3,5253,107800),(371593,1,3980,107801),(371594,2,3957,107801),(371595,3,31878,107801),(371596,1,4504,107802),(371597,2,3946,107802),(371598,3,145898,107802),(371599,1,4120,107803),(371600,2,3910,107803),(371601,3,35524,107803),(371602,1,5428,107804),(371603,2,19647,107804),(371604,1,12711,107805),(371605,2,4042,107805),(371606,3,21981,107805),(371607,1,4042,107806),(371608,2,4988,107806),(371609,3,7972,107806),(371610,1,5347,107807),(371611,2,42084,107807),(371612,1,6540,107808),(371613,2,4988,107808),(371614,3,3878,107808),(371615,4,47242,107808),(371616,1,5018,107809),(371617,2,7538,107809),(371618,1,4432,107810),(371619,2,3878,107810),(371620,3,8319,107810),(371621,1,4461,107811),(371622,2,3980,107811),(371623,3,62427,107811),(371624,1,14778,107812),(371625,2,79491,107812),(371626,1,4432,107813),(371627,2,104269,107813),(371628,3,16819,107813),(371629,1,83948,107814),(371630,2,124148,107814),(371631,1,5793,107815),(371632,2,8851,107815),(371633,1,3946,107816),(371634,2,4780,107816),(371635,3,3878,107816),(371636,4,3879,107816),(371637,5,15673,107816),(371638,1,4432,107817),(371639,2,4042,107817),(371640,3,3976,107817),(371641,1,3910,107818),(371642,2,3902,107818),(371643,3,3878,107818),(371644,4,3879,107818),(371645,5,15685,107818),(371646,1,4878,107819),(371647,2,29878,107819),(371648,1,6514,107820),(371649,2,5793,107820),(371650,1,4042,58046),(371651,2,5793,58046),(371652,1,4042,107821),(371653,2,4432,107821),(371654,3,4985,107821),(371655,1,3946,61382),(371656,2,4479,61382),(371657,1,5185,80546),(371658,2,3946,80546),(371659,1,4988,107822),(371660,2,117305,107822),(371661,3,76321,107822),(371662,1,3980,76681),(371663,2,4504,76681),(371664,3,3918,76681),(371665,1,6540,107823),(371666,2,6510,107823),(371667,1,4320,107824),(371668,2,5553,107824),(371669,1,5185,107825),(371670,2,5553,107825),(371671,3,4182,107825),(371672,1,3980,107826),(371673,2,4504,107826),(371674,3,4879,107826),(371675,1,3946,107827),(371676,2,4333,107827),(371677,3,3871,107827),(371678,1,65209,69264),(371679,2,4988,69264),(371680,1,3886,107828),(371681,2,5701,107828),(371682,3,3957,107828),(371683,1,4504,107829),(371684,2,4879,107829),(371685,1,4988,62561),(371686,2,4275,62561),(371687,1,3895,69017),(371688,2,3946,69017),(371689,1,18277,107830),(371690,2,67400,107830),(371691,1,4432,23883),(371692,2,4042,23883),(371693,1,105753,107831),(371694,2,4107,107831),(371695,1,4078,91968),(371696,2,4504,91968),(371697,1,3946,107832),(371698,2,4349,107832),(371699,3,3918,107832),(371700,1,174880,107833),(371701,2,12949,107833),(371702,3,3898,107833),(371703,1,10376,107834),(371704,2,4988,107834),(371705,3,4985,107834),(371706,1,4366,54579),(371707,2,4988,54579),(371708,1,17703,107835),(371709,2,94339,107835),(371710,1,3918,107836),(371711,2,4288,107836),(371712,3,6521,107836),(371713,1,4366,69977),(371714,2,7369,69977),(371715,1,12801,107837),(371716,2,4107,107837),(371717,3,4988,107837),(371718,1,4402,107838),(371719,2,3946,107838),(371720,1,5793,107839),(371721,2,39220,107839),(371722,3,23755,107839),(371723,1,3946,107840),(371724,2,4719,107840),(371725,1,5054,107841),(371726,2,3946,107841),(371727,3,3957,107841),(371728,1,4333,107842),(371729,2,7329,107842),(371730,3,3879,107842),(371731,4,12192,107842),(371732,1,3922,107843),(371733,2,5701,107843),(371734,3,28849,107843),(371735,1,3871,107844),(371736,2,3946,107844),(371737,3,3879,107844),(371738,4,16472,107844),(371739,1,9722,107845),(371740,2,3957,107845),(371741,3,27660,107845),(371742,1,5289,107846),(371743,2,3946,107846),(371744,3,5977,107846),(371745,1,3957,107847),(371746,2,3946,107847),(371747,3,18895,107847),(371748,1,3957,107848),(371749,2,3946,107848),(371750,3,3878,107848),(371751,4,3879,107848),(371752,5,5625,107848),(371753,1,3910,107637),(371754,2,39019,107637),(371755,1,3946,107849),(371756,2,4333,107849),(371757,3,38165,107849),(371758,1,13526,67288),(371759,2,3878,67288),(371760,3,3879,67288),(371761,4,62697,67288),(371762,1,4479,107850),(371763,2,3918,107850),(371764,3,86963,107850),(371765,1,4878,107851),(371766,2,174899,107851),(371767,1,3946,107852),(371768,2,21358,107852),(371769,1,4232,107853),(371770,2,3946,107853),(371771,3,4781,107853),(371772,4,22938,107853),(371773,1,4182,107854),(371774,2,8725,107854),(371775,1,4449,107855),(371776,2,174904,107855),(371777,1,3946,107856),(371778,2,3879,107856),(371779,3,26468,107856),(371780,1,4829,107857),(371781,2,174907,107857),(371782,1,4722,107858),(371783,2,3878,107858),(371784,3,106254,107858),(371785,1,4461,97615),(371786,2,3905,97615),(371787,3,163842,97615),(371788,1,3957,107859),(371789,2,3878,107859),(371790,3,18769,107859),(371791,1,4727,107860),(371792,2,3917,107860),(371793,3,15306,107860),(371794,1,4232,107861),(371795,2,5289,107861),(371796,3,46752,107861),(371797,1,4333,107862),(371798,2,38019,107862),(371799,1,4333,107863),(371800,2,3878,107863),(371801,3,124850,107863),(371802,1,3911,107864),(371803,2,8728,107864),(371804,3,83849,107864),(371805,1,94628,64250),(371806,2,3878,64250),(371807,3,3879,64250),(371808,4,11780,64250),(371809,1,4111,49277),(371810,2,18592,49277),(371811,1,5642,107865),(371812,2,9698,107865),(371813,1,5185,107866),(371814,2,3871,107866),(371815,3,93156,107866),(371816,1,12108,107867),(371817,2,3878,107867),(371818,3,3879,107867),(371819,4,11292,107867),(371820,1,3946,107868),(371821,2,7865,107868),(371822,3,89757,107868),(371823,1,3910,107869),(371824,2,3878,107869),(371825,3,49516,107869),(371826,1,7689,107870),(371827,2,50101,107870),(371828,1,5347,107871),(371829,2,3878,107871),(371830,3,34193,107871),(371831,1,5574,107872),(371832,2,4445,107872),(371833,3,123278,107872),(371834,1,4370,107873),(371835,2,10549,107873),(371836,1,4370,107874),(371837,2,4042,107874),(371838,3,3878,107874),(371839,4,3879,107874),(371840,5,5580,107874),(371841,1,4988,107875),(371842,2,4370,107875),(371843,3,141751,107875),(371844,1,6714,107876),(371845,2,41474,107876),(371846,1,4035,107877),(371847,2,3878,107877),(371848,3,5599,107877),(371849,4,3878,107877),(371850,5,3879,107877),(371851,6,10427,107877),(371852,1,5793,107878),(371853,2,14697,107878),(371854,1,3908,107879),(371855,2,3878,107879),(371856,3,3879,107879),(371857,4,81240,107879),(371858,1,13486,107880),(371859,2,3878,107880),(371860,3,3879,107880),(371861,4,137263,107880),(371862,1,3922,107881),(371863,2,4111,107881),(371864,3,33626,107881),(371865,1,3911,107882),(371866,2,4478,107882),(371867,3,3878,107882),(371868,4,46435,107882),(371869,1,4988,107883),(371870,2,4042,107883),(371871,3,3878,107883),(371872,4,91465,107883),(371873,1,12108,107884),(371874,2,5921,107884),(371875,3,4035,107884),(371876,4,3878,107884),(371877,5,3879,107884),(371878,6,25752,107884),(371879,1,4042,107885),(371880,2,103067,107885),(371881,3,94516,107885),(371882,1,5054,107886),(371883,2,3946,107886),(371884,3,6496,107886),(371885,1,4042,107887),(371886,2,85831,107887),(371887,1,65760,107888),(371888,2,14360,107888),(371889,1,4339,103879),(371890,2,4479,103879),(371891,3,11713,103879),(371892,1,4042,71388),(371893,2,3879,71388),(371894,3,17960,71388),(371895,1,5793,107889),(371896,2,174940,107889),(371897,1,174943,107890),(371898,2,84369,107890),(371899,3,118616,107890),(371900,1,151441,107891),(371901,2,6511,107891),(371902,3,113819,107891),(371903,1,5553,99032),(371904,2,4170,99032),(371905,3,5202,99032),(371906,1,4958,107892),(371907,2,3895,107892),(371908,3,10650,107892),(371909,1,4366,107893),(371910,2,3879,107893),(371911,3,63250,107893),(371912,1,3908,107894),(371913,2,4042,107894),(371914,3,4269,107894),(371915,4,38116,107894),(371916,1,4078,107895),(371917,2,3957,107895),(371918,3,136271,107895),(371919,1,3911,107896),(371920,2,4958,107896),(371921,3,81012,107896),(371922,1,4254,107897),(371923,2,4107,107897),(371924,3,12552,107897),(371925,1,3946,93907),(371926,2,139190,93907),(371927,1,174952,107898),(371928,2,3980,107898),(371929,3,3878,107898),(371930,4,7454,107898),(371931,1,67624,107899),(371932,2,93501,107899),(371933,1,3963,100118),(371934,2,101280,100118),(371935,3,3878,100118),(371936,4,113008,100118),(371937,1,5347,107900),(371938,2,92499,107900),(371939,3,3908,107900),(371940,4,5793,107900),(371941,5,116228,107900),(371942,1,65763,107901),(371943,2,18915,107901),(371944,1,9228,107902),(371945,2,4112,107902),(371946,3,6489,107902),(371947,4,3878,107902),(371948,5,3879,107902),(371949,6,39830,107902),(371950,1,103063,107903),(371951,2,112384,107903),(371952,3,3879,107903),(371953,4,158883,107903),(371954,1,3910,107904),(371955,2,12846,107904),(371956,1,103063,107905),(371957,2,120273,107905),(371958,1,4988,107906),(371959,2,4042,107906),(371960,3,4500,107906),(371961,4,146568,107906),(371962,1,12275,107907),(371963,2,12711,107907),(371964,3,3879,107907),(371965,4,12189,107907),(371966,1,12466,107908),(371967,2,16411,107908),(371968,1,17703,107909),(371969,2,4254,107909),(371970,3,4436,107909),(371971,4,61180,107909),(371972,5,38643,107909),(371973,1,14824,107910),(371974,2,119836,107910),(371975,1,3997,107911),(371976,2,4409,107911),(371977,3,4170,107911),(371978,4,13532,107911),(371979,1,3980,107912),(371980,2,3871,107912),(371981,3,15027,107912),(371982,1,4366,107913),(371983,2,4988,107913),(371984,3,4049,107913),(371985,1,3910,107914),(371986,2,112967,107914),(371987,1,4254,107915),(371988,2,12801,107915),(371989,3,6600,107915),(371990,1,7448,107916),(371991,2,7005,107916),(371992,1,3946,107917),(371993,2,5004,107917),(371994,3,7096,107917),(371995,4,80327,107917),(371996,1,65877,107918),(371997,2,5793,107918),(371998,3,17292,107918),(371999,1,3957,107919),(372000,2,18919,107919),(372001,1,3946,107920),(372002,2,4648,107920),(372003,3,26302,107920),(372004,1,3871,107921),(372005,2,4700,107921),(372006,3,107682,107921),(372007,1,4411,107922),(372008,2,7096,107922),(372009,3,3957,107922),(372010,4,7723,107922),(372011,1,4648,107923),(372012,2,22273,107923),(372013,1,4078,107924),(372014,2,45733,107924),(372015,1,4988,107925),(372016,2,5350,107925),(372017,3,29563,107925),(372018,1,4182,107926),(372019,2,28626,107926),(372020,1,3883,107927),(372021,2,3886,107927),(372022,3,4325,107927),(372023,4,14699,107927),(372024,1,5443,107928),(372025,2,75509,107928),(372026,1,4078,102434),(372027,2,4011,102434),(372028,3,20525,102434),(372029,1,4349,62205),(372030,2,107817,62205),(372031,1,4254,107929),(372032,2,12466,107929),(372033,3,22433,107929),(372034,1,4182,79819),(372035,2,3879,79819),(372036,3,12102,79819),(372037,1,12466,107930),(372038,2,32491,107930),(372039,1,65176,107931),(372040,2,20823,107931),(372041,1,3895,54981),(372042,2,3963,54981),(372043,3,113047,54981),(372044,1,12005,107932),(372045,2,4127,107932),(372046,3,118662,107932),(372047,1,4042,107933),(372048,2,65877,107933),(372049,3,159953,107933),(372050,1,3946,107934),(372051,2,4388,107934),(372052,3,3879,107934),(372053,4,12189,107934),(372054,1,67989,107935),(372055,2,14104,107935),(372056,1,67925,107936),(372057,2,16412,107936),(372058,1,5347,107937),(372059,2,8150,107937),(372060,1,105753,97053),(372061,2,4988,97053),(372062,3,31476,97053),(372063,1,67989,107938),(372064,2,4370,107938),(372065,3,117365,107938),(372066,1,76683,106305),(372067,2,25612,106305),(372068,1,4078,84561),(372069,2,3871,84561),(372070,3,86646,84561),(372071,1,3946,92005),(372072,2,3957,92005),(372073,3,5856,92005),(372074,1,5452,107939),(372075,2,3878,107939),(372076,3,13199,107939),(372077,1,5238,107940),(372078,2,3878,107940),(372079,3,38926,107940),(372080,1,3980,107941),(372081,2,116731,107941),(372082,1,5238,107942),(372083,2,3871,107942),(372084,3,42406,107942),(372085,4,7986,107942),(372086,1,4988,107943),(372087,2,4370,107943),(372088,3,3878,107943),(372089,4,76399,107943),(372090,1,4254,107944),(372091,2,3878,107944),(372092,3,75621,107944),(372093,1,3980,107945),(372094,2,6404,107945),(372095,3,3946,107945),(372096,4,3878,107945),(372097,5,30421,107945),(372098,1,65886,107946),(372099,2,4107,107946),(372100,3,29928,107946),(372101,1,4540,107947),(372102,2,4355,107947),(372103,3,121035,107947),(372104,1,5793,107948),(372105,2,6506,107948),(372106,3,4042,107948),(372107,4,3878,107948),(372108,5,10947,107948),(372109,1,3957,59132),(372110,2,3946,59132),(372111,3,4221,59132),(372112,1,4042,107949),(372113,2,65732,107949),(372114,3,3879,107949),(372115,4,34305,107949),(372116,1,109492,107950),(372117,2,8953,107950),(372118,1,6914,107951),(372119,2,166037,107951),(372120,1,5238,107952),(372121,2,3957,107952),(372122,3,4182,107952),(372123,4,151644,107952),(372124,1,3910,86968),(372125,2,113878,86968),(372126,1,4988,97513),(372127,2,34050,97513),(372128,1,5054,107953),(372129,2,6080,107953),(372130,1,3980,107954),(372131,2,3946,107954),(372132,3,17330,107954),(372133,1,7274,107955),(372134,2,113679,107955),(372135,3,7831,107955),(372136,1,4496,94562),(372137,2,4999,94562),(372138,1,4370,107956),(372139,2,12801,107956),(372140,3,3878,107956),(372141,4,3879,107956),(372142,5,29276,107956),(372143,1,3902,57156),(372144,2,14403,57156),(372145,1,3895,107957),(372146,2,3922,107957),(372147,3,3946,107957),(372148,4,28977,107957),(372149,1,4461,107958),(372150,2,3926,107958),(372151,3,3878,107958),(372152,4,8402,107958),(372153,1,4042,107368),(372154,2,39019,107368),(372155,1,91150,107959),(372156,2,3878,107959),(372157,3,3879,107959),(372158,4,13080,107959),(372159,1,65907,107960),(372160,2,102968,107960),(372161,1,5553,107961),(372162,2,3946,107961),(372163,3,112929,107961),(372164,4,3878,107961),(372165,5,92806,107961),(372166,1,4042,81442),(372167,2,5347,81442),(372168,3,46756,81442),(372169,1,3908,107962),(372170,2,4988,107962),(372171,3,39645,107962),(372172,1,4988,107963),(372173,2,6540,107963),(372174,3,112222,107963),(372175,1,3957,107964),(372176,2,4409,107964),(372177,3,8444,107964),(372178,1,5004,107965),(372179,2,108520,107965),(372180,1,4504,107966),(372181,2,3910,107966),(372182,3,4700,107966),(372183,4,112164,107966),(372184,1,4988,107967),(372185,2,133310,107967),(372186,3,108520,107967),(372187,1,4409,107968),(372188,2,12381,107968),(372189,1,6404,107969),(372190,2,9411,107969),(372191,1,65787,77048),(372192,2,31476,77048),(372193,1,4988,107970),(372194,2,4042,107970),(372195,3,22702,107970),(372196,1,4370,107971),(372197,2,4366,107971),(372198,3,12266,107971),(372199,1,4354,104088),(372200,2,4278,104088),(372201,3,15787,104088),(372202,4,3878,104088),(372203,5,15788,104088),(372204,1,5347,107972),(372205,2,5959,107972),(372206,1,3980,107973),(372207,2,4029,107973),(372208,3,19064,107973),(372209,1,3926,107974),(372210,2,4078,107974),(372211,3,142786,107974),(372212,1,6278,70785),(372213,2,112730,70785),(372214,1,3911,54976),(372215,2,3879,54976),(372216,3,10659,54976),(372217,1,3980,89101),(372218,2,3878,89101),(372219,3,92239,89101),(372220,1,6540,107975),(372221,2,65047,107975),(372222,3,6639,107975),(372223,1,3980,107976),(372224,2,3878,107976),(372225,3,26439,107976),(372226,1,4078,54623),(372227,2,34089,54623),(372228,1,4988,107977),(372229,2,13893,107977),(372230,3,113161,107977),(372231,1,3871,107978),(372232,2,3946,107978),(372233,3,3963,107978),(372234,4,133544,107978),(372235,1,9722,107979),(372236,2,112871,107979),(372237,1,3910,74344),(372238,2,3871,74344),(372239,3,3878,74344),(372240,4,3879,74344),(372241,5,18406,74344),(372242,1,3946,107980),(372243,2,3957,107980),(372244,3,15947,107980),(372245,1,3957,107981),(372246,2,3946,107981),(372247,3,3878,107981),(372248,4,76399,107981),(372249,1,3946,107982),(372250,2,3957,107982),(372251,3,35408,107982),(372252,1,3980,58703),(372253,2,3957,58703),(372254,3,39287,58703),(372255,1,3980,107983),(372256,2,4504,107983),(372257,3,114662,107983),(372258,1,3918,107984),(372259,2,3980,107984),(372260,3,4504,107984),(372261,4,45159,107984),(372262,1,4432,107985),(372263,2,120288,107985),(372264,3,70510,107985),(372265,1,3946,107986),(372266,2,5428,107986),(372267,3,16426,107986),(372268,1,5435,92698),(372269,2,30029,92698),(372270,1,3922,107987),(372271,2,8576,107987),(372272,1,25078,107988),(372273,2,4461,107988),(372274,3,7302,107988),(372275,4,3878,107988),(372276,5,16199,107988),(372277,1,4107,107989),(372278,2,3878,107989),(372279,3,3879,107989),(372280,4,6436,107989),(372281,1,4988,107990),(372282,2,5793,107990),(372283,3,175045,107990),(372284,1,102669,107991),(372285,2,5809,107991),(372286,3,12577,107991),(372287,1,4078,54779),(372288,2,12736,54779),(372289,1,4988,107992),(372290,2,5347,107992),(372291,3,6902,107992),(372292,1,4409,107993),(372293,2,5238,107993),(372294,3,40653,107993),(372295,1,5793,107994),(372296,2,6511,107994),(372297,3,4275,107994),(372298,4,76318,107994),(372299,1,3926,107995),(372300,2,3878,107995),(372301,3,11832,107995),(372302,1,4042,107996),(372303,2,4254,107996),(372304,3,90364,107996),(372305,1,3917,107997),(372306,2,4520,107997),(372307,3,3878,107997),(372308,4,149274,107997),(372309,1,3946,61651),(372310,2,5202,61651),(372311,1,5830,107998),(372312,2,4333,107998),(372313,3,89368,107998),(372314,1,3946,107999),(372315,2,30782,107999),(372316,1,4254,108000),(372317,2,4042,108000),(372318,3,15992,108000),(372319,1,4182,62323),(372320,2,102968,62323),(372321,1,3946,108001),(372322,2,3871,108001),(372323,3,9470,108001),(372324,1,4536,108002),(372325,2,3918,108002),(372326,3,4078,108002),(372327,4,81789,108002),(372328,1,4588,97959),(372329,2,65985,97959),(372330,3,12156,97959),(372331,1,9770,108003),(372332,2,4853,108003),(372333,3,79298,108003),(372334,1,4254,108004),(372335,2,4042,108004),(372336,3,5876,108004),(372337,1,36562,108005),(372338,2,114788,108005),(372339,3,83131,108005),(372340,1,4988,108006),(372341,2,7369,108006),(372342,3,157914,108006),(372343,1,3980,108007),(372344,2,3946,108007),(372345,3,3957,108007),(372346,4,46170,108007),(372347,1,4333,108008),(372348,2,3895,108008),(372349,3,21363,108008),(372350,1,4042,108009),(372351,2,67400,108009),(372352,3,86755,108009),(372353,1,3892,105277),(372354,2,4035,105277),(372355,3,133380,105277),(372356,1,4366,108010),(372357,2,4432,108010),(372358,3,4042,108010),(372359,1,156354,108011),(372360,2,4107,108011),(372361,1,5597,108012),(372362,2,4461,108012),(372363,3,8537,108012),(372364,1,4370,108013),(372365,2,4042,108013),(372366,3,4988,108013),(372367,1,12466,108014),(372368,2,4275,108014),(372369,3,15287,108014),(372370,4,76318,108014),(372371,1,4879,108015),(372372,2,4947,108015),(372373,1,5350,108016),(372374,2,3908,108016),(372375,1,5793,57123),(372376,2,4042,57123),(372377,1,4384,108017),(372378,2,3878,108017),(372379,3,76377,108017),(372380,1,5597,108018),(372381,2,62995,108018),(372382,3,118786,108018),(372383,1,7357,108019),(372384,2,19466,108019),(372385,1,3946,108020),(372386,2,4078,108020),(372387,3,144246,108020),(372388,1,5004,108021),(372389,2,3879,108021),(372390,3,25477,108021),(372391,1,3905,108022),(372392,2,3879,108022),(372393,3,16378,108022),(372394,1,4333,108023),(372395,2,4529,108023),(372396,3,36936,108023),(372397,1,4321,108024),(372398,2,9411,108024),(372399,1,4878,108025),(372400,2,34034,108025),(372401,1,3892,108026),(372402,2,5092,108026),(372403,3,169248,108026),(372404,1,4232,98190),(372405,2,5713,98190),(372406,3,133610,98190),(372407,1,3957,108027),(372408,2,3879,108027),(372409,3,16378,108027),(372410,1,3918,108028),(372411,2,5289,108028),(372412,3,40742,108028),(372413,1,3871,108029),(372414,2,3946,108029),(372415,3,115855,108029),(372416,1,3926,108030),(372417,2,42798,108030),(372418,1,4829,108031),(372419,2,3922,108031),(372420,3,15685,108031),(372421,1,3946,108032),(372422,2,5004,108032),(372423,3,9833,108032),(372424,1,13219,108033),(372425,2,175089,108033),(372426,1,4878,108034),(372427,2,3878,108034),(372428,3,3879,108034),(372429,4,60719,108034),(372430,1,4700,108035),(372431,2,4355,108035),(372432,3,130824,108035),(372433,1,4078,54394),(372434,2,3878,54394),(372435,3,15018,54394),(372436,1,12108,66504),(372437,2,16411,66504),(372438,1,95967,108036),(372439,2,4325,108036),(372440,3,172351,108036),(372441,1,3902,55924),(372442,2,3871,55924),(372443,3,47429,55924),(372444,1,5829,108037),(372445,2,47293,108037),(372446,1,4078,108038),(372447,2,59931,108038),(372448,1,3905,108039),(372449,2,10594,108039),(372450,3,139280,108039),(372451,1,5054,92193),(372452,2,3946,92193),(372453,3,3878,92193),(372454,4,9171,92193),(372455,1,113597,108040),(372456,2,6405,108040),(372457,1,3911,102063),(372458,2,113530,102063),(372459,1,3911,104096),(372460,2,3910,104096),(372461,3,7880,104096),(372462,1,5793,108041),(372463,2,76320,108041),(372464,3,7831,108041),(372465,1,4432,108042),(372466,2,14006,108042),(372467,3,3879,108042),(372468,4,11625,108042),(372469,1,3946,98582),(372470,2,4170,98582),(372471,3,119239,98582),(372472,1,3946,108043),(372473,2,3910,108043),(372474,3,35281,108043),(372475,1,4107,108044),(372476,2,3878,108044),(372477,3,121770,108044),(372478,1,4291,108045),(372479,2,4182,108045),(372480,3,8232,108045),(372481,1,4432,108046),(372482,2,12711,108046),(372483,3,4275,108046),(372484,4,3878,108046),(372485,5,3879,108046),(372486,6,13343,108046),(372487,1,4042,108047),(372488,2,3878,108047),(372489,3,3879,108047),(372490,4,42767,108047),(372491,1,4254,108048),(372492,2,62335,108048),(372493,1,88908,108049),(372494,2,3878,108049),(372495,3,3879,108049),(372496,4,6846,108049),(372497,1,3871,108050),(372498,2,5289,108050),(372499,3,3946,108050),(372500,4,8537,108050),(372501,5,8350,108050),(372502,1,5830,105904),(372503,2,4078,105904),(372504,3,7837,105904),(372505,1,11181,53606),(372506,2,3878,53606),(372507,3,113008,53606),(372508,1,99499,108051),(372509,2,3879,108051),(372510,3,13049,108051),(372511,1,3926,108052),(372512,2,3878,108052),(372513,3,3879,108052),(372514,4,141160,108052),(372515,1,4042,108053),(372516,2,4370,108053),(372517,3,12711,108053),(372518,4,18643,108053),(372519,1,4988,74941),(372520,2,4370,74941),(372521,3,4140,74941),(372522,1,3918,108054),(372523,2,13898,108054),(372524,1,3906,108055),(372525,2,5803,108055),(372526,1,5553,108056),(372527,2,30996,108056),(372528,1,3980,108057),(372529,2,4504,108057),(372530,3,112073,108057),(372531,1,3957,108058),(372532,2,3946,108058),(372533,3,4333,108058),(372534,4,3879,108058),(372535,5,43821,108058),(372536,1,5793,108059),(372537,2,3878,108059),(372538,3,19466,108059),(372539,1,4988,108060),(372540,2,175117,108060),(372541,3,34635,108060),(372542,1,3980,108061),(372543,2,173311,108061),(372544,1,4432,108062),(372545,2,4042,108062),(372546,3,6513,108062),(372547,4,4275,108062),(372548,5,45027,108062),(372549,1,6028,108063),(372550,2,10978,108063),(372551,1,76179,108064),(372552,2,62502,108064),(372553,1,5054,108065),(372554,2,30979,108065),(372555,1,4726,108066),(372556,2,114057,108066),(372557,1,4461,99905),(372558,2,5597,99905),(372559,3,17176,99905),(372560,1,4042,90177),(372561,2,18643,90177),(372562,1,4078,108067),(372563,2,4947,108067),(372564,3,4119,108067),(372565,1,7369,108068),(372566,2,62995,108068),(372567,1,4988,108069),(372568,2,4366,108069),(372569,3,17373,108069),(372570,1,114175,57950),(372571,2,31476,57950),(372572,1,5347,108070),(372573,2,6540,108070),(372574,3,89024,108070),(372575,1,4432,108071),(372576,2,4254,108071),(372577,3,32069,108071),(372578,1,4107,108072),(372579,2,12711,108072),(372580,3,7347,108072),(372581,4,91046,108072),(372582,1,4432,108073),(372583,2,175132,108073),(372584,3,13532,108073),(372585,1,6143,108074),(372586,2,60023,108074),(372587,1,5830,58859),(372588,2,3879,58859),(372589,3,112233,58859),(372590,1,4042,108075),(372591,2,76245,108075),(372592,3,15864,108075),(372593,4,3878,108075),(372594,5,34554,108075),(372595,6,3878,108075),(372596,7,49427,108075),(372597,1,3946,108076),(372598,2,22363,108076),(372599,1,4078,69486),(372600,2,11837,69486),(372601,1,5347,108077),(372602,2,30883,108077),(372603,1,4042,70352),(372604,2,3878,70352),(372605,3,18417,70352),(372606,1,4461,108078),(372607,2,4504,108078),(372608,3,42913,108078),(372609,1,6914,108079),(372610,2,4505,108079),(372611,3,4880,108079),(372612,4,3879,108079),(372613,5,12102,108079),(372614,1,14865,108080),(372615,2,3886,108080),(372616,3,3879,108080),(372617,4,12102,108080),(372618,1,6143,108081),(372619,2,32774,108081),(372620,1,3908,108082),(372621,2,3878,108082),(372622,3,3879,108082),(372623,4,42767,108082),(372624,1,10105,108083),(372625,2,3878,108083),(372626,3,3879,108083),(372627,4,25886,108083),(372628,1,3980,108084),(372629,2,4504,108084),(372630,3,8734,108084),(372631,1,103067,108085),(372632,2,3878,108085),(372633,3,3879,108085),(372634,4,63012,108085),(372635,1,6525,108086),(372636,2,17698,108086),(372637,1,3871,108087),(372638,2,3946,108087),(372639,3,3878,108087),(372640,4,3879,108087),(372641,5,5585,108087),(372642,1,42578,108088),(372643,2,16411,108088),(372644,1,3980,107973),(372645,2,4029,107973),(372646,3,19064,107973),(372647,1,3871,54561),(372648,2,3879,54561),(372649,3,112233,54561),(372650,1,3871,56119),(372651,2,3878,56119),(372652,3,3879,56119),(372653,4,5582,56119),(372654,1,3872,62474),(372655,2,24875,62474),(372656,1,12275,108089),(372657,2,5347,108089),(372658,3,3878,108089),(372659,4,3879,108089),(372660,5,10631,108089),(372661,1,4366,108090),(372662,2,46366,108090),(372663,1,4879,108091),(372664,2,4127,108091),(372665,3,15635,108091),(372666,1,67400,108092),(372667,2,65732,108092),(372668,3,149739,108092),(372669,1,5185,108093),(372670,2,3946,108093),(372671,3,4719,108093),(372672,4,114116,108093),(372673,1,3946,108094),(372674,2,3878,108094),(372675,3,44181,108094),(372676,1,4366,108095),(372677,2,103067,108095),(372678,3,12156,108095),(372679,1,12653,108096),(372680,2,4333,108096),(372681,3,16980,108096),(372682,1,5597,108097),(372683,2,46214,108097),(372684,1,4042,108098),(372685,2,3878,108098),(372686,3,38671,108098),(372687,1,175160,108099),(372688,2,18804,108099),(372689,1,5289,108100),(372690,2,4349,108100),(372691,3,35208,108100),(372692,1,5368,108101),(372693,2,84079,108101),(372694,1,4878,108102),(372695,2,3879,108102),(372696,3,79556,108102),(372697,1,3980,108103),(372698,2,4078,108103),(372699,3,116908,108103),(372700,1,4727,108104),(372701,2,4648,108104),(372702,3,106705,108104),(372703,1,3980,108105),(372704,2,4504,108105),(372705,3,41975,108105),(372706,1,6540,108106),(372707,2,12552,108106),(372708,1,12466,108107),(372709,2,3908,108107),(372710,3,4988,108107),(372711,4,169631,108107),(372712,1,15289,108108),(372713,2,9770,108108),(372714,3,78922,108108),(372715,4,4269,108108),(372716,5,12619,108108),(372717,6,26990,108108),(372718,1,4988,108109),(372719,2,3908,108109),(372720,3,3878,108109),(372721,4,3879,108109),(372722,5,6846,108109),(372723,1,4988,108110),(372724,2,4370,108110),(372725,3,4726,108110),(372726,1,5347,108111),(372727,2,4254,108111),(372728,3,3878,108111),(372729,4,40800,108111),(372730,1,4988,108112),(372731,2,5347,108112),(372732,3,76318,108112),(372733,4,18692,108112),(372734,1,4078,108113),(372735,2,4246,108113),(372736,3,11707,108113),(372737,1,4254,108114),(372738,2,32646,108114),(372739,1,4078,108115),(372740,2,18049,108115),(372741,3,4754,108115),(372742,1,4325,108116),(372743,2,6958,108116),(372744,1,4197,108117),(372745,2,3878,108117),(372746,3,46703,108117),(372747,1,3946,108118),(372748,2,4243,108118),(372749,3,35014,108118),(372750,1,112384,108119),(372751,2,120515,108119),(372752,3,76320,108119),(372753,4,114832,108119),(372754,1,3922,67212),(372755,2,3878,67212),(372756,3,129799,67212),(372757,1,5347,108120),(372758,2,9285,108120),(372759,1,3910,108121),(372760,2,3878,108121),(372761,3,31629,108121),(372762,1,3908,108122),(372763,2,65736,108122),(372764,1,4078,61991),(372765,2,7096,61991),(372766,3,36920,61991),(372767,1,76320,108123),(372768,2,4042,108123),(372769,3,3878,108123),(372770,4,13199,108123),(372771,1,5347,108124),(372772,2,5793,108124),(372773,3,3878,108124),(372774,4,3879,108124),(372775,5,11716,108124),(372776,1,4078,108125),(372777,2,123406,108125),(372778,1,4648,108126),(372779,2,7831,108126),(372780,1,3910,97222),(372781,2,16363,97222),(372782,1,12801,108127),(372783,2,45160,108127),(372784,1,5347,108128),(372785,2,45074,108128),(372786,1,5793,108129),(372787,2,4042,108129),(372788,3,118622,108129),(372789,1,3922,78503),(372790,2,8153,78503),(372791,1,12801,108130),(372792,2,133771,108130),(372793,1,6540,108131),(372794,2,24415,108131),(372795,1,3871,108132),(372796,2,3980,108132),(372797,3,3878,108132),(372798,4,3879,108132),(372799,5,14372,108132),(372800,1,5793,108133),(372801,2,3879,108133),(372802,3,11803,108133),(372803,1,76798,108134),(372804,2,4254,108134),(372805,3,31565,108134),(372806,1,3957,108135),(372807,2,3946,108135),(372808,3,3878,108135),(372809,4,7970,108135),(372810,1,65488,61806),(372811,2,4023,61806),(372812,1,4384,108136),(372813,2,19466,108136),(372814,1,14778,66957),(372815,2,113878,66957),(372816,1,3946,86459),(372817,2,3878,86459),(372818,3,119776,86459),(372819,1,4985,108137),(372820,2,3878,108137),(372821,3,3879,108137),(372822,4,4975,108137),(372823,1,5793,108138),(372824,2,7347,108138),(372825,3,118697,108138),(372826,1,117305,108139),(372827,2,47286,108139),(372828,1,5793,106091),(372829,2,3878,106091),(372830,3,3879,106091),(372831,4,13190,106091),(372832,1,4366,108140),(372833,2,4988,108140),(372834,3,14419,108140),(372835,1,103063,85681),(372836,2,4873,85681),(372837,1,23755,108141),(372838,2,4042,108141),(372839,3,39019,108141),(372840,1,6404,108142),(372841,2,3946,108142),(372842,3,3878,108142),(372843,4,127822,108142),(372844,1,3946,25781),(372845,2,3878,25781),(372846,3,32769,25781),(372847,1,3871,66931),(372848,2,3878,66931),(372849,3,126058,66931),(372850,1,4783,108143),(372851,2,4496,108143),(372852,3,3926,108143),(372853,4,16864,108143),(372854,1,4349,108144),(372855,2,5092,108144),(372856,3,3878,108144),(372857,4,46639,108144),(372858,1,4179,108145),(372859,2,5092,108145),(372860,3,175207,108145),(372861,1,12108,108146),(372862,2,18848,108146),(372863,3,32000,108146),(372864,1,67925,108147),(372865,2,23673,108147),(372866,1,5906,108148),(372867,2,6993,108148),(372868,3,5972,108148),(372869,4,3878,108148),(372870,5,34016,108148),(372871,1,3917,108149),(372872,2,14389,108149),(372873,3,154955,108149),(372874,1,9551,108150),(372875,2,3878,108150),(372876,3,11093,108150),(372877,1,109492,108151),(372878,2,175214,108151),(372879,1,10407,108152),(372880,2,4042,108152),(372881,3,3878,108152),(372882,4,3879,108152),(372883,5,42188,108152),(372884,1,4370,108153),(372885,2,41395,108153),(372886,1,5527,108154),(372887,2,111619,108154),(372888,1,3911,108155),(372889,2,3878,108155),(372890,3,4799,108155),(372891,1,3957,90484),(372892,2,3946,90484),(372893,3,38461,90484),(372894,1,4042,106541),(372895,2,3878,106541),(372896,3,3879,106541),(372897,4,28100,106541),(372898,1,4254,108156),(372899,2,3879,108156),(372900,3,29276,108156),(372901,1,5289,108157),(372902,2,12791,108157),(372903,1,3910,108158),(372904,2,6914,108158),(372905,3,10456,108158),(372906,1,23755,108159),(372907,2,12275,108159),(372908,3,8111,108159),(372909,1,4436,108160),(372910,2,5347,108160),(372911,3,13914,108160),(372912,1,4042,108161),(372913,2,112552,108161),(372914,3,175225,108161),(372915,1,3963,108162),(372916,2,5238,108162),(372917,3,10846,108162),(372918,1,4958,108163),(372919,2,116998,108163),(372920,1,168230,108164),(372921,2,175229,108164),(372922,3,3980,108164),(372923,4,4504,108164),(372924,5,4879,108164),(372925,6,4127,108164),(372926,1,3946,86718),(372927,2,35116,86718),(372928,1,12275,108165),(372929,2,4042,108165),(372930,3,9161,108165),(372931,1,4988,108166),(372932,2,4042,108166),(372933,3,5253,108166),(372934,1,4042,108167),(372935,2,4988,108167),(372936,3,116998,108167),(372937,1,76245,108168),(372938,2,4042,108168),(372939,3,109347,108168),(372940,4,13885,108168),(372941,1,4432,108169),(372942,2,4042,108169),(372943,3,50712,108169),(372944,1,4333,108170),(372945,2,5219,108170),(372946,1,4432,108171),(372947,2,4042,108171),(372948,3,12445,108171),(372949,1,4988,108172),(372950,2,12711,108172),(372951,3,4985,108172),(372952,4,133380,108172),(372953,1,4643,108173),(372954,2,4291,108173),(372955,3,3892,108173),(372956,1,3918,103542),(372957,2,5289,103542),(372958,1,3908,108174),(372959,2,4254,108174),(372960,3,12275,108174),(372961,1,12801,55217),(372962,2,4042,55217),(372963,1,4042,28205),(372964,2,65877,28205),(372965,1,4287,108175),(372966,2,4325,108175),(372967,3,9722,108175),(372968,1,3918,71446),(372969,2,4078,71446),(372970,1,4042,99914),(372971,2,9814,99914),(372972,1,76676,108176),(372973,2,4042,108176),(372974,3,145565,108176),(372975,1,4988,53561),(372976,2,4042,53561),(372977,1,4985,88367),(372978,2,4988,88367),(372979,1,16182,108177),(372980,2,6278,108177),(372981,3,4182,108177),(372982,1,4432,108178),(372983,2,7369,108178),(372984,3,4042,108178),(372985,4,12466,108178),(372986,1,4409,108179),(372987,2,88421,108179),(372988,1,65440,108180),(372989,2,4370,108180),(372990,3,5793,108180),(372991,1,12801,108181),(372992,2,5347,108181),(372993,3,3908,108181),(372994,1,104269,85514),(372995,2,12711,85514),(372996,1,3908,108182),(372997,2,4275,108182),(372998,3,7369,108182),(372999,1,3957,69975),(373000,2,3963,69975),(373001,1,4254,67555),(373002,2,4042,67555),(373003,1,4370,55211),(373004,2,4988,55211),(373005,1,5793,67309),(373006,2,4107,67309),(373007,1,4648,108183),(373008,2,5004,108183),(373009,3,76800,108183),(373010,1,4173,108184),(373011,2,4333,108184),(373012,3,7865,108184),(373013,4,175251,108184),(373014,1,5452,108185),(373015,2,47293,108185),(373016,1,3946,108186),(373017,2,4170,108186),(373018,3,8149,108186),(373019,1,3957,108187),(373020,2,7096,108187),(373021,3,112965,108187),(373022,1,5054,108188),(373023,2,3910,108188),(373024,3,25252,108188),(373025,1,4878,108189),(373026,2,3910,108189),(373027,3,64904,108189),(373028,1,5238,108190),(373029,2,28626,108190),(373030,1,3946,108191),(373031,2,4879,108191),(373032,3,114061,108191),(373033,1,5238,108192),(373034,2,5289,108192),(373035,3,82226,108192),(373036,1,3946,108193),(373037,2,4333,108193),(373038,3,124501,108193),(373039,1,3871,74526),(373040,2,3879,74526),(373041,3,8150,74526),(373042,1,3910,98884),(373043,2,3878,98884),(373044,3,16078,98884),(373045,1,3886,108194),(373046,2,5307,108194),(373047,3,84852,108194),(373048,1,3895,108195),(373049,2,3946,108195),(373050,3,35747,108195),(373051,1,3984,108196),(373052,2,175264,108196),(373053,1,3946,61107),(373054,2,12460,61107),(373055,1,3946,108197),(373056,2,4783,108197),(373057,3,3879,108197),(373058,4,17932,108197),(373059,1,3980,108198),(373060,2,3878,108198),(373061,3,3879,108198),(373062,4,19155,108198),(373063,1,3980,108199),(373064,2,47186,108199),(373065,3,3878,108199),(373066,4,76851,108199),(373067,1,5054,108200),(373068,2,3926,108200),(373069,3,3878,108200),(373070,4,39174,108200),(373071,1,65884,108201),(373072,2,39387,108201),(373073,1,3926,108202),(373074,2,3878,108202),(373075,3,3879,108202),(373076,4,13343,108202),(373077,1,3911,108203),(373078,2,3878,108203),(373079,3,3879,108203),(373080,4,4568,108203),(373081,1,3911,108204),(373082,2,5974,108204),(373083,1,3946,71417),(373084,2,35281,71417),(373085,1,5264,108205),(373086,2,3879,108205),(373087,3,16583,108205),(373088,1,6305,108206),(373089,2,5185,108206),(373090,3,3980,108206),(373091,4,3878,108206),(373092,5,11825,108206),(373093,1,4648,108207),(373094,2,4504,108207),(373095,3,122767,108207),(373096,1,4671,70772),(373097,2,3878,70772),(373098,3,3879,70772),(373099,4,45189,70772),(373100,1,3895,108208),(373101,2,33407,108208),(373102,1,3926,108209),(373103,2,3895,108209),(373104,3,21710,108209),(373105,1,5553,108210),(373106,2,4333,108210),(373107,3,114507,108210),(373108,1,3980,46681),(373109,2,14403,46681),(373110,1,3963,108211),(373111,2,4402,108211),(373112,3,10487,108211),(373113,1,3871,108212),(373114,2,33298,108212),(373115,1,175282,108213),(373116,2,5032,108213),(373117,3,4355,108213),(373118,4,4880,108213),(373119,5,3988,108213),(373120,6,175283,108213),(373121,1,3886,108214),(373122,2,4325,108214),(373123,3,93400,108214),(373124,1,4232,108215),(373125,2,3878,108215),(373126,3,112749,108215),(373127,1,3911,22346),(373128,2,3879,22346),(373129,3,16583,22346),(373130,1,4349,65153),(373131,2,3878,65153),(373132,3,13375,65153),(373133,4,3988,65153),(373134,5,49042,65153),(373135,1,4333,108216),(373136,2,3946,108216),(373137,3,18804,108216),(373138,1,5829,108217),(373139,2,5054,108217),(373140,3,15685,108217),(373141,1,3905,67605),(373142,2,31126,67605),(373143,1,5185,108218),(373144,2,3878,108218),(373145,3,3879,108218),(373146,4,11431,108218),(373147,1,15119,108219),(373148,2,3980,108219),(373149,3,31878,108219),(373150,1,3871,79939),(373151,2,144386,79939),(373152,1,3902,108220),(373153,2,114820,108220),(373154,1,3926,63928),(373155,2,125925,63928),(373156,1,8537,108221),(373157,2,5238,108221),(373158,3,3878,108221),(373159,4,3879,108221),(373160,5,13851,108221),(373161,1,5054,108222),(373162,2,3871,108222),(373163,3,3879,108222),(373164,4,7010,108222),(373165,1,90863,108223),(373166,2,3878,108223),(373167,3,15769,108223),(373168,1,4781,108224),(373169,2,5238,108224),(373170,3,175295,108224),(373171,1,5554,63969),(373172,2,3957,63969),(373173,3,40185,63969),(373174,1,5829,108225),(373175,2,8267,108225),(373176,1,5264,108226),(373177,2,4461,108226),(373178,3,97919,108226),(373179,4,7295,108226),(373180,1,5553,108227),(373181,2,44325,108227),(373182,1,5238,105427),(373183,2,3878,105427),(373184,3,3879,105427),(373185,4,15865,105427),(373186,1,5216,108228),(373187,2,3879,108228),(373188,3,13049,108228),(373189,4,14403,108228),(373190,1,3980,108229),(373191,2,4879,108229),(373192,3,8537,108229),(373193,4,120168,108229),(373194,1,4182,108230),(373195,2,98455,108230),(373196,1,3946,108231),(373197,2,3878,108231),(373198,3,3879,108231),(373199,4,5209,108231),(373200,1,3946,108232),(373201,2,104562,108232),(373202,1,5829,108233),(373203,2,39025,108233),(373204,1,4197,108234),(373205,2,9159,108234),(373206,1,3957,108235),(373207,2,3946,108235),(373208,3,3878,108235),(373209,4,41395,108235),(373210,1,4251,108236),(373211,2,4333,108236),(373212,3,9470,108236),(373213,1,3946,108237),(373214,2,38350,108237),(373215,1,4111,108238),(373216,2,3878,108238),(373217,3,8411,108238),(373218,1,13418,108239),(373219,2,3892,108239),(373220,3,16358,108239),(373221,4,16627,108239),(373222,5,5906,108239),(373223,6,6489,108239),(373224,7,3988,108239),(373225,8,13726,108239),(373226,1,6305,108240),(373227,2,13908,108240),(373228,1,12653,108241),(373229,2,3946,108241),(373230,3,41087,108241),(373231,1,4879,108242),(373232,2,4078,108242),(373233,3,5527,108242),(373234,4,42623,108242),(373235,1,3946,108243),(373236,2,5701,108243),(373237,3,3922,108243),(373238,4,10598,108243),(373239,1,3946,53000),(373240,2,112147,53000),(373241,1,4173,108244),(373242,2,3895,108244),(373243,3,4221,108244),(373244,1,4423,108245),(373245,2,19237,108245),(373246,3,130557,108245),(373247,1,3946,108246),(373248,2,3895,108246),(373249,3,7876,108246),(373250,1,3902,61571),(373251,2,3878,61571),(373252,3,62590,61571),(373253,1,12108,92032),(373254,2,50712,92032),(373255,1,3910,108247),(373256,2,4078,108247),(373257,3,3878,108247),(373258,4,3879,108247),(373259,5,25888,108247),(373260,1,4479,108248),(373261,2,3879,108248),(373262,3,16472,108248),(373263,1,3980,108249),(373264,2,35183,108249),(373265,1,4011,108250),(373266,2,3871,108250),(373267,3,115372,108250),(373268,1,3911,108251),(373269,2,115810,108251),(373270,1,5830,58859),(373271,2,3879,58859),(373272,3,112233,58859),(373273,1,3911,108252),(373274,2,4325,108252),(373275,3,9617,108252),(373276,1,3910,102068),(373277,2,3878,102068),(373278,3,3879,102068),(373279,4,122103,102068),(373280,1,3946,108253),(373281,2,107575,108253),(373282,1,3911,108254),(373283,2,3980,108254),(373284,3,3878,108254),(373285,4,33084,108254),(373286,1,3917,108255),(373287,2,3980,108255),(373288,3,111619,108255),(373289,1,4173,108256),(373290,2,4588,108256),(373291,3,5238,108256),(373292,4,23644,108256),(373293,1,5597,108257),(373294,2,6031,108257),(373295,1,3980,108258),(373296,2,3871,108258),(373297,3,11448,108258),(373298,4,10797,108258),(373299,1,3946,108259),(373300,2,3957,108259),(373301,3,175331,108259),(373302,1,3946,108260),(373303,2,5092,108260),(373304,3,125521,108260),(373305,1,12108,108261),(373306,2,3878,108261),(373307,3,8695,108261),(373308,1,3911,108262),(373309,2,3878,108262),(373310,3,25886,108262),(373311,1,5829,108263),(373312,2,112400,108263),(373313,1,3980,69568),(373314,2,3878,69568),(373315,3,41919,69568),(373316,1,3946,104722),(373317,2,4409,104722),(373318,3,13592,104722),(373319,1,4538,108264),(373320,2,4325,108264),(373321,3,3879,108264),(373322,4,7010,108264),(373323,1,102669,108265),(373324,2,8734,108265),(373325,1,3871,108266),(373326,2,3878,108266),(373327,3,4738,108266),(373328,1,6404,76339),(373329,2,5553,76339),(373330,3,3878,76339),(373331,4,3879,76339),(373332,5,18738,76339),(373333,1,4339,108267),(373334,2,121738,108267),(373335,1,6714,108268),(373336,2,3878,108268),(373337,3,133085,108268),(373338,1,19515,108269),(373339,2,3879,108269),(373340,3,6666,108269),(373341,1,13219,108270),(373342,2,35573,108270),(373343,1,3946,108271),(373344,2,3926,108271),(373345,3,10796,108271),(373346,1,4856,52826),(373347,2,16411,52826),(373348,1,3957,108272),(373349,2,9737,108272),(373350,3,164229,108272),(373351,1,4988,108273),(373352,2,4370,108273),(373353,3,6496,108273),(373354,1,7419,108274),(373355,2,4325,108274),(373356,3,7110,108274),(373357,1,3871,61753),(373358,2,16412,61753),(373359,1,4042,108275),(373360,2,26986,108275),(373361,1,12949,108276),(373362,2,12466,108276),(373363,3,12711,108276),(373364,4,138169,108276),(373365,1,4078,108277),(373366,2,3871,108277),(373367,3,3946,108277),(373368,4,32602,108277),(373369,1,3957,106269),(373370,2,124298,106269),(373371,1,3946,108278),(373372,2,7096,108278),(373373,3,62438,108278),(373374,1,3911,108279),(373375,2,3887,108279),(373376,3,3879,108279),(373377,4,10486,108279),(373378,1,4985,108280),(373379,2,8521,108280),(373380,1,11470,108281),(373381,2,4504,108281),(373382,3,6118,108281),(373383,4,11483,108281),(373384,1,13893,108282),(373385,2,12258,108282),(373386,1,114788,108283),(373387,2,4254,108283),(373388,3,19389,108283),(373389,1,4461,90645),(373390,2,4078,90645),(373391,3,39039,90645),(373392,1,3905,108284),(373393,2,5553,108284),(373394,1,109110,108285),(373395,2,43136,108285),(373396,1,4504,108286),(373397,2,3946,108286),(373398,3,3957,108286),(373399,4,12552,108286),(373400,1,8631,108287),(373401,2,86934,108287),(373402,1,3895,108288),(373403,2,4170,108288),(373404,3,5054,108288),(373405,4,127668,108288),(373406,1,129776,108289),(373407,2,4269,108289),(373408,3,6097,108289),(373409,4,62023,108289),(373410,1,4278,108290),(373411,2,5307,108290),(373412,3,16819,108290),(373413,1,65584,108291),(373414,2,6540,108291),(373415,3,17342,108291),(373416,1,4988,108292),(373417,2,4254,108292),(373418,3,14635,108292),(373419,1,4648,108293),(373420,2,175366,108293),(373421,1,3911,108294),(373422,2,3878,108294),(373423,3,71203,108294),(373424,1,4947,97109),(373425,2,17051,97109),(373426,1,4254,108295),(373427,2,3908,108295),(373428,3,4370,108295),(373429,4,175369,108295),(373430,1,12801,108296),(373431,2,16411,108296),(373432,1,103029,108297),(373433,2,3879,108297),(373434,3,11350,108297),(373435,1,3871,108298),(373436,2,3895,108298),(373437,3,5054,108298),(373438,4,93088,108298),(373439,1,3886,108299),(373440,2,4643,108299),(373441,3,61248,108299),(373442,1,5347,108300),(373443,2,4042,108300),(373444,3,3878,108300),(373445,4,7970,108300),(373446,1,23755,108301),(373447,2,35010,108301),(373448,1,4536,70876),(373449,2,78531,70876),(373450,1,3910,54965),(373451,2,3879,54965),(373452,3,5464,54965),(373453,1,4479,108302),(373454,2,3871,108302),(373455,3,4727,108302),(373456,4,112615,108302),(373457,1,5289,108303),(373458,2,62410,108303),(373459,1,86299,105717),(373460,2,129486,105717),(373461,1,11470,108304),(373462,2,148140,108304),(373463,1,6097,108305),(373464,2,120288,108305),(373465,3,36583,108305),(373466,1,3910,25625),(373467,2,3878,25625),(373468,3,3879,25625),(373469,4,5604,25625),(373470,5,15142,25625),(373471,1,3957,108306),(373472,2,3878,108306),(373473,3,3879,108306),(373474,4,4975,108306),(373475,1,4107,108307),(373476,2,31003,108307),(373477,1,4878,84629),(373478,2,10650,84629),(373479,1,4042,108308),(373480,2,3878,108308),(373481,3,61353,108308),(373482,1,4479,108309),(373483,2,3871,108309),(373484,3,85561,108309),(373485,1,3917,108310),(373486,2,4504,108310),(373487,3,38525,108310),(373488,4,21325,108310),(373489,1,11554,108311),(373490,2,101231,108311),(373491,1,12108,85400),(373492,2,3879,85400),(373493,3,26598,85400),(373494,1,67116,108312),(373495,2,3878,108312),(373496,3,9063,108312),(373497,1,4988,108313),(373498,2,5793,108313),(373499,3,153224,108313),(373500,1,3980,52769),(373501,2,3878,52769),(373502,3,3879,52769),(373503,4,62697,52769),(373504,1,5713,108314),(373505,2,5289,108314),(373506,3,12653,108314),(373507,4,30996,108314),(373508,1,3957,108315),(373509,2,18692,108315),(373510,1,3946,108316),(373511,2,6207,108316),(373512,1,12275,108317),(373513,2,85691,108317),(373514,1,3946,108318),(373515,2,3922,108318),(373516,3,112615,108318),(373517,1,4040,103583),(373518,2,28973,103583),(373519,1,5185,108319),(373520,2,3871,108319),(373521,3,35439,108319),(373522,1,3946,108320),(373523,2,4648,108320),(373524,3,3980,108320),(373525,4,62410,108320),(373526,1,4461,81353),(373527,2,4078,81353),(373528,3,16945,81353),(373529,1,4254,108321),(373530,2,93296,108321),(373531,1,4878,60958),(373532,2,5876,60958),(373533,1,4254,108322),(373534,2,4042,108322),(373535,3,3878,108322),(373536,4,46634,108322),(373537,1,3911,108323),(373538,2,3980,108323),(373539,3,4144,108323),(373540,1,4275,108324),(373541,2,65047,108324),(373542,3,4436,108324),(373543,4,3878,108324),(373544,5,3879,108324),(373545,6,11292,108324),(373546,1,3946,70388),(373547,2,8690,70388),(373548,1,6714,59025),(373549,2,5876,59025),(373550,1,4078,108325),(373551,2,25835,108325),(373552,1,4170,108326),(373553,2,3957,108326),(373554,3,23708,108326),(373555,1,4988,108327),(373556,2,39299,108327),(373557,1,12711,108328),(373558,2,3878,108328),(373559,3,27651,108328),(373560,1,4432,108329),(373561,2,175404,108329),(373562,3,30060,108329),(373563,1,4461,84102),(373564,2,4648,84102),(373565,3,79544,84102),(373566,1,76320,108330),(373567,2,4988,108330),(373568,3,116237,108330),(373569,1,4042,101952),(373570,2,37251,101952),(373571,1,90414,108331),(373572,2,5347,108331),(373573,3,6877,108331),(373574,1,9722,52933),(373575,2,3878,52933),(373576,3,3879,52933),(373577,4,42188,52933),(373578,1,3908,108332),(373579,2,116543,108332),(373580,1,4370,108333),(373581,2,3878,108333),(373582,3,10746,108333),(373583,1,9722,108334),(373584,2,4170,108334),(373585,3,8149,108334),(373586,1,12219,108335),(373587,2,139014,108335),(373588,3,60123,108335),(373589,1,18274,108336),(373590,2,38353,108336),(373591,1,94213,108337),(373592,2,5368,108337),(373593,3,175413,108337),(373594,4,5217,108337),(373595,1,3892,108338),(373596,2,6722,108338),(373597,3,32775,108338),(373598,1,4479,108339),(373599,2,3926,108339),(373600,3,3878,108339),(373601,4,3879,108339),(373602,5,6489,108339),(373603,1,4042,108340),(373604,2,112384,108340),(373605,3,3878,108340),(373606,4,47986,108340),(373607,1,4461,108341),(373608,2,4291,108341),(373609,3,4388,108341),(373610,4,18712,108341),(373611,1,4254,108342),(373612,2,61422,108342),(373613,1,14529,108343),(373614,2,7369,108343),(373615,3,82806,108343),(373616,4,3878,108343),(373617,5,4758,108343),(373618,1,4461,108344),(373619,2,4504,108344),(373620,3,5004,108344),(373621,4,132132,108344),(373622,1,3910,108345),(373623,2,4912,108345),(373624,3,7771,108345),(373625,1,6510,108346),(373626,2,5793,108346),(373627,3,4500,108346),(373628,4,3879,108346),(373629,5,61117,108346),(373630,1,8569,108347),(373631,2,4275,108347),(373632,3,14616,108347),(373633,4,3878,108347),(373634,5,18186,108347),(373635,1,3871,86130),(373636,2,8537,86130),(373637,3,11547,86130),(373638,1,117305,108348),(373639,2,4366,108348),(373640,3,84369,108348),(373641,4,3878,108348),(373642,5,8705,108348),(373643,1,8133,108349),(373644,2,4042,108349),(373645,3,3878,108349),(373646,4,13861,108349),(373647,1,8051,108350),(373648,2,5238,108350),(373649,3,137963,108350),(373650,4,3878,108350),(373651,5,6473,108350),(373652,1,4461,108351),(373653,2,10594,108351),(373654,3,9836,108351),(373655,1,4988,108352),(373656,2,5793,108352),(373657,3,23137,108352),(373658,1,3871,108353),(373659,2,5553,108353),(373660,3,3879,108353),(373661,4,10486,108353),(373662,1,4370,108354),(373663,2,3908,108354),(373664,3,3879,108354),(373665,4,12189,108354),(373666,1,4254,108355),(373667,2,4042,108355),(373668,3,119994,108355),(373669,1,5347,108356),(373670,2,3878,108356),(373671,3,24505,108356),(373672,1,3946,108357),(373673,2,3963,108357),(373674,3,118845,108357),(373675,1,3911,61835),(373676,2,4878,61835),(373677,3,3878,61835),(373678,4,3879,61835),(373679,5,60793,61835),(373680,1,3946,108358),(373681,2,4648,108358),(373682,3,6278,108358),(373683,4,3878,108358),(373684,5,4752,108358),(373685,1,4042,101445),(373686,2,4985,101445),(373687,3,166037,101445),(373688,1,3946,108359),(373689,2,6872,108359),(373690,3,12108,108359),(373691,4,114832,108359),(373692,1,4648,108360),(373693,2,4078,108360),(373694,3,46336,108360),(373695,1,3946,108361),(373696,2,121021,108361),(373697,1,3946,108362),(373698,2,4504,108362),(373699,3,71192,108362),(373700,1,4988,108363),(373701,2,5368,108363),(373702,3,94561,108363),(373703,4,40412,108363),(373704,1,18274,108364),(373705,2,112457,108364),(373706,1,4078,108365),(373707,2,12825,108365),(373708,1,3946,108366),(373709,2,5554,108366),(373710,3,106711,108366),(373711,1,3911,58030),(373712,2,45160,58030),(373713,1,5347,108367),(373714,2,79496,108367),(373715,1,3910,108368),(373716,2,3957,108368),(373717,3,3878,108368),(373718,4,3879,108368),(373719,5,12984,108368),(373720,1,3871,52997),(373721,2,3957,52997),(373722,3,3879,52997),(373723,4,12189,52997),(373724,1,4988,108369),(373725,2,3878,108369),(373726,3,3879,108369),(373727,4,6489,108369),(373728,1,175447,108370),(373729,2,13823,108370),(373730,1,4461,108371),(373731,2,4078,108371),(373732,3,79325,108371),(373733,1,3886,68761),(373734,2,4384,68761),(373735,3,131591,68761),(373736,1,3905,91054),(373737,2,3879,91054),(373738,3,26598,91054),(373739,1,105150,108372),(373740,2,122871,108372),(373741,1,7110,108373),(373742,2,9384,108373),(373743,1,23755,108374),(373744,2,3879,108374),(373745,3,30037,108374),(373746,1,5830,108375),(373747,2,4947,108375),(373748,3,3879,108375),(373749,4,23936,108375),(373750,1,112552,108376),(373751,2,5347,108376),(373752,3,3878,108376),(373753,4,42653,108376),(373754,1,15743,103746),(373755,2,8669,103746),(373756,1,4275,108377),(373757,2,4042,108377),(373758,3,45389,108377),(373759,1,5597,104098),(373760,2,170842,104098),(373761,1,4355,108378),(373762,2,67851,108378),(373763,1,65440,108379),(373764,2,4370,108379),(373765,3,5793,108379),(373766,4,3879,108379),(373767,5,8311,108379),(373768,1,3911,108380),(373769,2,4078,108380),(373770,3,3926,108380),(373771,4,11465,108380),(373772,1,4505,108381),(373773,2,4181,108381),(373774,3,120207,108381),(373775,1,5092,86215),(373776,2,4355,86215),(373777,3,24991,86215),(373778,1,4173,108382),(373779,2,4182,108382),(373780,3,154195,108382),(373781,1,5829,108383),(373782,2,155944,108383),(373783,1,3871,108384),(373784,2,4719,108384),(373785,3,18731,108384),(373786,1,127398,108385),(373787,2,3879,108385),(373788,3,158883,108385),(373789,1,5185,108386),(373790,2,3879,108386),(373791,3,7010,108386),(373792,1,3946,108387),(373793,2,94268,108387),(373794,3,123406,108387),(373795,1,3946,66369),(373796,2,7831,66369),(373797,1,3980,108388),(373798,2,118583,108388),(373799,1,3946,108389),(373800,2,4333,108389),(373801,3,119492,108389),(373802,1,5554,108390),(373803,2,141364,108390),(373804,1,3946,108391),(373805,2,3878,108391),(373806,3,17936,108391),(373807,1,4182,108392),(373808,2,4127,108392),(373809,3,4078,108392),(373810,4,3878,108392),(373811,5,12769,108392),(373812,1,47064,108393),(373813,2,3895,108393),(373814,3,8537,108393),(373815,4,9520,108393),(373816,1,3957,108394),(373817,2,126990,108394),(373818,1,3910,108395),(373819,2,3878,108395),(373820,3,3879,108395),(373821,4,4596,108395),(373822,1,3886,108396),(373823,2,4325,108396),(373824,3,82251,108396),(373825,1,3980,82326),(373826,2,3878,82326),(373827,3,8705,82326),(373828,1,4504,108397),(373829,2,3980,108397),(373830,3,112652,108397),(373831,1,4461,108398),(373832,2,4536,108398),(373833,3,28021,108398),(373834,1,4078,108399),(373835,2,98964,108399),(373836,1,4173,108400),(373837,2,3957,108400),(373838,3,40155,108400),(373839,1,4182,108401),(373840,2,5289,108401),(373841,3,166157,108401),(373842,1,3980,102631),(373843,2,3917,102631),(373844,3,13908,102631),(373845,1,47574,66111),(373846,2,4145,66111),(373847,1,3905,97527),(373848,2,13213,97527),(373849,1,3917,108402),(373850,2,4947,108402),(373851,3,11547,108402),(373852,1,4461,108403),(373853,2,3905,108403),(373854,3,88348,108403),(373855,1,4078,108404),(373856,2,3878,108404),(373857,3,131950,108404),(373858,1,3871,54561),(373859,2,3879,54561),(373860,3,112233,54561),(373861,1,3957,108405),(373862,2,3946,108405),(373863,3,20965,108405),(373864,1,3911,108406),(373865,2,3879,108406),(373866,3,10428,108406),(373867,1,3902,105886),(373868,2,8278,105886),(373869,1,4111,108407),(373870,2,21470,108407),(373871,1,5553,108408),(373872,2,3980,108408),(373873,3,38108,108408),(373874,1,3871,108409),(373875,2,5054,108409),(373876,3,34008,108409),(373877,1,5994,108410),(373878,2,4349,108410),(373879,3,38108,108410),(373880,1,9228,108411),(373881,2,4649,108411),(373882,3,42971,108411),(373883,1,8537,108412),(373884,2,5690,108412),(373885,3,6673,108412),(373886,4,76773,108412),(373887,1,5216,108413),(373888,2,3878,108413),(373889,3,26915,108413),(373890,1,3946,108414),(373891,2,4085,108414),(373892,3,89368,108414),(373893,1,4411,108415),(373894,2,7616,108415),(373895,1,13418,108416),(373896,2,4700,108416),(373897,3,3878,108416),(373898,4,8398,108416),(373899,5,3878,108416),(373900,6,8407,108416),(373901,1,3946,108417),(373902,2,117838,108417),(373903,1,19523,108418),(373904,2,3879,108418),(373905,3,13577,108418),(373906,1,4879,94080),(373907,2,4648,94080),(373908,3,107424,94080),(373909,1,4461,108419),(373910,2,9228,108419),(373911,3,6914,108419),(373912,4,28021,108419),(373913,1,4520,108420),(373914,2,61215,108420),(373915,1,3895,108421),(373916,2,4170,108421),(373917,3,5898,108421),(373918,1,13526,88590),(373919,2,5898,88590),(373920,1,3911,108422),(373921,2,4485,108422),(373922,3,13612,108422),(373923,1,60665,108423),(373924,2,4286,108423),(373925,3,175501,108423),(373926,1,3946,108424),(373927,2,5238,108424),(373928,3,134659,108424),(373929,1,5574,108425),(373930,2,5320,108425),(373931,3,29675,108425),(373932,1,3946,108426),(373933,2,4409,108426),(373934,3,43185,108426),(373935,1,4078,108427),(373936,2,3878,108427),(373937,3,3879,108427),(373938,4,76377,108427),(373939,1,3980,108428),(373940,2,3878,108428),(373941,3,3879,108428),(373942,4,12569,108428),(373943,1,4950,108429),(373944,2,5092,108429),(373945,3,15787,108429),(373946,4,3878,108429),(373947,5,15788,108429),(373948,1,12466,108430),(373949,2,3878,108430),(373950,3,85802,108430),(373951,1,4504,108431),(373952,2,5185,108431),(373953,3,116367,108431),(373954,1,3980,108432),(373955,2,4504,108432),(373956,3,13663,108432),(373957,1,4988,108433),(373958,2,4042,108433),(373959,3,5793,108433),(373960,4,3878,108433),(373961,5,3879,108433),(373962,6,10932,108433),(373963,1,4042,62269),(373964,2,3908,62269),(373965,3,15029,62269),(373966,1,128573,108434),(373967,2,111983,108434),(373968,3,10175,108434),(373969,4,40194,108434),(373970,1,4432,108435),(373971,2,5368,108435),(373972,3,64916,108435),(373973,4,92950,108435),(373974,1,4366,108436),(373975,2,3878,108436),(373976,3,23543,108436),(373977,1,76320,108437),(373978,2,18274,108437),(373979,3,116584,108437),(373980,1,4727,108438),(373981,2,17342,108438),(373982,1,4370,108439),(373983,2,43547,108439),(373984,1,3946,108440),(373985,2,22142,108440),(373986,1,3908,108441),(373987,2,76857,108441),(373988,3,3878,108441),(373989,4,4774,108441),(373990,1,3980,108442),(373991,2,3946,108442),(373992,3,12108,108442),(373993,4,3878,108442),(373994,5,3879,108442),(373995,6,5577,108442),(373996,1,23755,108443),(373997,2,3878,108443),(373998,3,19112,108443),(373999,1,6506,108444),(374000,2,3878,108444),(374001,3,11819,108444),(374002,1,3911,108445),(374003,2,19054,108445),(374004,1,4254,108446),(374005,2,21525,108446),(374006,1,65487,108447),(374007,2,4325,108447),(374008,1,4432,108448),(374009,2,18277,108448),(374010,3,4985,108448),(374011,4,24476,108448),(374012,1,65565,108449),(374013,2,153752,108449),(374014,1,3910,108450),(374015,2,3957,108450),(374016,3,3878,108450),(374017,4,3879,108450),(374018,5,46423,108450),(374019,1,6278,102416),(374020,2,3879,102416),(374021,3,12102,102416),(374022,1,3980,95506),(374023,2,25825,95506),(374024,1,4370,79178),(374025,2,31476,79178),(374026,1,3957,108451),(374027,2,6195,108451),(374028,1,102561,108452),(374029,2,3878,108452),(374030,3,93019,108452),(374031,1,4878,108453),(374032,2,3946,108453),(374033,3,45386,108453),(374034,1,4042,58668),(374035,2,19102,58668),(374036,1,3922,108454),(374037,2,3878,108454),(374038,3,8398,108454),(374039,1,5092,108455),(374040,2,4325,108455),(374041,3,21875,108455),(374042,1,3946,108456),(374043,2,5238,108456),(374044,3,4402,108456),(374045,4,42603,108456),(374046,1,4988,108457),(374047,2,4042,108457),(374048,3,4254,108457),(374049,4,3878,108457),(374050,5,3879,108457),(374051,6,25888,108457),(374052,1,76796,108458),(374053,2,17009,108458),(374054,1,4333,108459),(374055,2,6405,108459),(374056,1,3980,108460),(374057,2,4504,108460),(374058,3,129973,108460),(374059,1,4988,108461),(374060,2,4254,108461),(374061,3,3878,108461),(374062,4,32246,108461),(374063,1,4042,108462),(374064,2,3879,108462),(374065,3,5299,108462),(374066,1,4988,66505),(374067,2,3878,66505),(374068,3,15769,66505),(374069,1,131775,108463),(374070,2,4325,108463),(374071,3,34775,108463),(374072,1,3910,108464),(374073,2,3946,108464),(374074,3,5238,108464),(374075,4,125252,108464),(374076,1,5793,108465),(374077,2,3878,108465),(374078,3,11431,108465),(374079,1,3895,108466),(374080,2,3957,108466),(374081,3,35144,108466),(374082,1,99499,108467),(374083,2,3878,108467),(374084,3,81394,108467),(374085,1,12801,108468),(374086,2,76545,108468),(374087,3,3878,108468),(374088,4,3879,108468),(374089,5,12364,108468),(374090,1,4988,108469),(374091,2,5793,108469),(374092,3,39930,108469),(374093,1,3905,108470),(374094,2,128981,108470),(374095,1,8091,104705),(374096,2,45160,104705),(374097,1,103063,108471),(374098,2,119491,108471),(374099,1,4988,108472),(374100,2,4370,108472),(374101,3,50602,108472),(374102,1,3980,97272),(374103,2,3878,97272),(374104,3,16078,97272),(374105,1,6540,108473),(374106,2,5347,108473),(374107,3,62442,108473),(374108,1,4947,108474),(374109,2,5004,108474),(374110,3,43508,108474),(374111,1,4042,108475),(374112,2,120288,108475),(374113,3,3878,108475),(374114,4,6742,108475),(374115,1,4042,108476),(374116,2,5793,108476),(374117,3,9270,108476),(374118,1,3946,92744),(374119,2,3980,92744),(374120,3,5238,92744),(374121,4,3879,92744),(374122,5,17932,92744),(374123,1,67994,108477),(374124,2,175556,108477),(374125,1,10407,108478),(374126,2,4370,108478),(374127,3,7772,108478),(374128,1,3946,108479),(374129,2,3879,108479),(374130,3,10434,108479),(374131,1,112385,108480),(374132,2,3878,108480),(374133,3,3879,108480),(374134,4,42288,108480),(374135,1,5952,108481),(374136,2,5527,108481),(374137,3,4749,108481),(374138,1,5793,108482),(374139,2,8267,108482),(374140,1,4878,108483),(374141,2,5554,108483),(374142,3,3878,108483),(374143,4,30367,108483),(374144,1,7865,97905),(374145,2,3878,97905),(374146,3,5599,97905),(374147,4,92803,97905),(374148,1,6827,108484),(374149,2,18690,108484),(374150,1,3905,108485),(374151,2,69939,108485),(374152,1,5553,108486),(374153,2,22133,108486),(374154,1,5289,108487),(374155,2,3957,108487),(374156,3,3878,108487),(374157,4,30516,108487),(374158,1,4107,108488),(374159,2,8669,108488),(374160,1,9814,108489),(374161,2,3878,108489),(374162,3,3879,108489),(374163,4,17274,108489),(374164,1,12711,108490),(374165,2,3878,108490),(374166,3,175570,108490),(374167,1,94213,108491),(374168,2,4370,108491),(374169,3,34037,108491),(374170,1,12801,108492),(374171,2,16739,108492),(374172,1,4078,108493),(374173,2,6914,108493),(374174,3,36425,108493),(374175,1,6540,108494),(374176,2,105753,108494),(374177,3,112428,108494),(374178,1,4432,108495),(374179,2,4042,108495),(374180,3,19102,108495),(374181,1,6993,108496),(374182,2,65362,108496),(374183,3,60852,108496),(374184,1,4339,108497),(374185,2,3963,108497),(374186,3,21179,108497),(374187,1,19410,108498),(374188,2,113878,108498),(374189,1,13486,108499),(374190,2,4170,108499),(374191,3,3878,108499),(374192,4,8398,108499),(374193,1,4878,36149),(374194,2,8730,36149),(374195,1,76182,108500),(374196,2,12275,108500),(374197,3,5898,108500),(374198,1,3946,96735),(374199,2,3879,96735),(374200,3,17781,96735),(374201,1,4432,108501),(374202,2,4254,108501),(374203,3,134983,108501),(374204,1,3980,108502),(374205,2,49814,108502),(374206,1,4325,108503),(374207,2,3988,108503),(374208,3,62790,108503),(374209,1,4042,77038),(374210,2,28626,77038),(374211,1,12466,108504),(374212,2,3879,108504),(374213,3,26598,108504),(374214,1,4985,108505),(374215,2,65877,108505),(374216,3,4370,108505),(374217,4,3878,108505),(374218,5,3879,108505),(374219,6,11494,108505),(374220,1,6510,108506),(374221,2,5347,108506),(374222,3,161743,108506),(374223,1,4078,108507),(374224,2,3911,108507),(374225,3,5898,108507),(374226,1,3918,108508),(374227,2,4078,108508),(374228,3,117543,108508),(374229,1,3980,108509),(374230,2,10725,108509),(374231,3,3878,108509),(374232,4,51055,108509),(374233,1,10376,108510),(374234,2,67400,108510),(374235,3,25749,108510),(374236,1,4985,108511),(374237,2,114378,108511),(374238,1,4432,108512),(374239,2,175593,108512),(374240,3,4988,108512),(374241,4,3878,108512),(374242,5,4133,108512),(374243,1,7369,108513),(374244,2,65047,108513),(374245,3,5793,108513),(374246,4,4254,108513),(374247,5,17678,108513),(374248,1,4988,108514),(374249,2,4254,108514),(374250,3,3878,108514),(374251,4,118176,108514),(374252,1,4988,108515),(374253,2,3878,108515),(374254,3,3879,108515),(374255,4,6448,108515),(374256,1,4902,108516),(374257,2,31545,108516),(374258,1,42578,107778),(374259,2,25612,107778),(374260,1,5347,108517),(374261,2,18896,108517),(374262,1,7369,108518),(374263,2,12711,108518),(374264,3,7616,108518),(374265,1,4988,84260),(374266,2,5856,84260),(374267,1,4042,108519),(374268,2,12801,108519),(374269,3,114530,108519),(374270,1,3910,108520),(374271,2,115621,108520),(374272,1,4078,108521),(374273,2,3946,108521),(374274,3,49894,108521),(374275,1,7096,108522),(374276,2,4388,108522),(374277,3,3878,108522),(374278,4,3879,108522),(374279,5,15769,108522),(374280,1,137322,108523),(374281,2,3879,108523),(374282,3,10486,108523),(374283,1,4370,70586),(374284,2,4745,70586),(374285,1,5428,87679),(374286,2,3926,87679),(374287,3,3878,87679),(374288,4,3879,87679),(374289,5,42188,87679),(374290,1,3871,87598),(374291,2,118222,87598),(374292,1,6097,108524),(374293,2,64910,108524),(374294,3,4042,108524),(374295,4,3879,108524),(374296,5,10486,108524),(374297,1,3946,4319),(374298,2,3878,4319),(374299,3,13199,4319),(374300,1,4078,80042),(374301,2,112174,80042),(374302,1,112384,108525),(374303,2,3878,108525),(374304,3,4774,108525),(374305,1,3980,73740),(374306,2,31476,73740),(374307,1,76320,108526),(374308,2,101821,108526),(374309,3,34207,108526),(374310,1,16446,108527),(374311,2,33594,108527),(374312,1,61811,69426),(374313,2,3879,69426),(374314,3,13049,69426),(374315,1,13418,108528),(374316,2,8537,108528),(374317,3,4298,108528),(374318,4,25935,108528),(374319,1,4333,108529),(374320,2,7865,108529),(374321,3,18200,108529),(374322,1,94213,108530),(374323,2,10650,108530),(374324,1,4078,108531),(374325,2,175613,108531),(374326,1,3980,98344),(374327,2,4504,98344),(374328,3,4879,98344),(374329,4,3878,98344),(374330,5,11872,98344),(374331,1,76790,108532),(374332,2,3908,108532),(374333,3,89679,108532),(374334,1,4988,108533),(374335,2,4500,108533),(374336,3,3878,108533),(374337,4,3879,108533),(374338,5,17894,108533),(374339,1,3946,108534),(374340,2,3910,108534),(374341,3,116530,108534),(374342,1,3926,108535),(374343,2,3946,108535),(374344,3,116322,108535),(374345,1,15287,108536),(374346,2,4254,108536),(374347,3,5793,108536),(374348,4,4861,108536),(374349,1,4436,108537),(374350,2,22796,108537),(374351,1,4107,108538),(374352,2,4988,108538),(374353,3,140296,108538),(374354,1,4107,108539),(374355,2,4254,108539),(374356,3,145467,108539),(374357,1,4078,51999),(374358,2,3878,51999),(374359,3,13332,51999),(374360,1,15743,108540),(374361,2,175623,108540),(374362,1,4432,108541),(374363,2,4436,108541),(374364,3,4221,108541),(374365,1,12949,108542),(374366,2,7369,108542),(374367,3,14855,108542),(374368,1,4878,108543),(374369,2,3878,108543),(374370,3,9844,108543),(374371,1,5289,108544),(374372,2,7096,108544),(374373,3,133507,108544),(374374,1,4988,108545),(374375,2,5347,108545),(374376,3,28162,108545),(374377,1,4042,108546),(374378,2,3878,108546),(374379,3,3879,108546),(374380,4,11736,108546),(374381,1,3957,108547),(374382,2,3878,108547),(374383,3,3879,108547),(374384,4,141160,108547),(374385,1,4988,54351),(374386,2,6540,54351),(374387,1,12801,108548),(374388,2,3908,108548),(374389,1,3902,108549),(374390,2,4127,108549),(374391,1,23755,108550),(374392,2,4988,108550),(374393,3,100981,108550),(374394,1,3918,108551),(374395,2,4078,108551),(374396,3,4042,108551),(374397,1,4432,108552),(374398,2,76790,108552),(374399,3,3908,108552),(374400,1,4232,108553),(374401,2,8631,108553),(374402,1,4370,88732),(374403,2,12711,88732),(374404,1,3980,108554),(374405,2,4111,108554),(374406,3,3871,108554),(374407,1,4078,108555),(374408,2,3980,108555),(374409,3,5185,108555),(374410,4,6404,108555),(374411,1,5347,54035),(374412,2,4042,54035),(374413,1,4251,108556),(374414,2,4060,108556),(374415,1,3905,108557),(374416,2,4325,108557),(374417,1,4042,24970),(374418,2,65732,24970),(374419,1,3946,53562),(374420,2,3957,53562),(374421,1,112552,98134),(374422,2,4275,98134),(374423,1,23755,108558),(374424,2,112552,108558),(374425,1,4042,66097),(374426,2,105753,66097),(374427,1,4029,108559),(374428,2,7096,108559),(374429,3,5238,108559),(374430,1,4988,53561),(374431,2,4042,53561),(374432,1,3946,104614),(374433,2,5004,104614),(374434,1,5793,108560),(374435,2,12275,108560),(374436,3,112552,108560),(374437,1,4988,54351),(374438,2,6540,54351),(374439,1,13486,108561),(374440,2,26620,108561),(374441,1,3895,79641),(374442,2,5289,79641),(374443,1,5054,108562),(374444,2,4320,108562),(374445,1,5347,57133),(374446,2,4988,57133),(374447,1,3946,54567),(374448,2,5054,54567),(374449,1,8051,108563),(374450,2,12653,108563),(374451,3,4042,108563),(374452,4,5642,108563),(374453,5,4173,108563),(374454,6,6923,108563),(374455,1,3946,108564),(374456,2,3871,108564),(374457,3,3957,108564),(374458,4,116330,108564),(374459,1,3946,108565),(374460,2,12846,108565),(374461,1,4078,91948),(374462,2,25317,91948),(374463,1,50998,108566),(374464,2,18643,108566),(374465,1,3886,108567),(374466,2,4355,108567),(374467,3,41207,108567),(374468,1,3918,108568),(374469,2,3963,108568),(374470,3,5238,108568),(374471,4,43575,108568),(374472,1,3871,108569),(374473,2,27749,108569),(374474,1,4461,108570),(374475,2,3984,108570),(374476,3,3905,108570),(374477,4,9346,108570),(374478,1,8562,108571),(374479,2,3871,108571),(374480,3,7016,108571),(374481,4,4111,108571),(374482,5,3878,108571),(374483,6,3879,108571),(374484,7,5582,108571),(374485,1,3946,108572),(374486,2,12011,108572),(374487,1,3883,108573),(374488,2,5931,108573),(374489,3,5804,108573),(374490,4,175657,108573),(374491,1,3946,108574),(374492,2,175659,108574),(374493,1,3922,108575),(374494,2,28141,108575),(374495,1,3980,108576),(374496,2,79493,108576),(374497,1,3946,108577),(374498,2,31640,108577),(374499,1,3926,108578),(374500,2,12653,108578),(374501,3,21083,108578),(374502,1,3910,72586),(374503,2,3878,72586),(374504,3,3879,72586),(374505,4,62697,72586),(374506,1,3946,108579),(374507,2,3957,108579),(374508,3,65119,108579),(374509,1,5289,108580),(374510,2,3946,108580),(374511,3,12181,108580),(374512,4,19205,108580),(374513,1,3895,108581),(374514,2,17481,108581),(374515,3,175667,108581),(374516,1,3910,108582),(374517,2,3871,108582),(374518,3,23239,108582),(374519,1,3910,108583),(374520,2,5238,108583),(374521,3,3878,108583),(374522,4,3879,108583),(374523,5,19200,108583),(374524,1,5994,108584),(374525,2,46217,108584),(374526,1,5553,108585),(374527,2,7151,108585),(374528,1,5597,65144),(374529,2,19102,65144),(374530,1,3911,108586),(374531,2,3878,108586),(374532,3,49515,108586),(374533,1,3871,102365),(374534,2,3878,102365),(374535,3,8705,102365),(374536,1,89085,108587),(374537,2,7897,108587),(374538,1,4878,108588),(374539,2,175675,108588),(374540,1,3922,108589),(374541,2,3878,108589),(374542,3,14923,108589),(374543,1,3911,108590),(374544,2,37157,108590),(374545,1,3883,108591),(374546,2,5617,108591),(374547,3,3878,108591),(374548,4,14279,108591),(374549,1,6143,108592),(374550,2,104331,108592),(374551,1,4988,108593),(374552,2,5432,108593),(374553,1,3910,56468),(374554,2,22433,56468),(374555,1,3957,108594),(374556,2,4700,108594),(374557,1,12108,60675),(374558,2,3878,60675),(374559,3,77017,60675),(374560,1,12801,108595),(374561,2,5368,108595),(374562,3,12695,108595),(374563,1,5054,108596),(374564,2,75356,108596),(374565,1,3871,83528),(374566,2,3878,83528),(374567,3,3879,83528),(374568,4,6846,83528),(374569,1,67400,108597),(374570,2,4042,108597),(374571,3,3878,108597),(374572,4,112075,108597),(374573,1,3946,108598),(374574,2,4333,108598),(374575,3,3878,108598),(374576,4,3879,108598),(374577,5,13466,108598),(374578,1,4423,108599),(374579,2,9722,108599),(374580,3,3871,108599),(374581,4,174014,108599),(374582,1,12711,108600),(374583,2,3878,108600),(374584,3,25612,108600),(374585,1,4432,103806),(374586,2,40796,103806),(374587,1,3871,108601),(374588,2,10792,108601),(374589,1,4643,108602),(374590,2,18716,108602),(374591,1,3895,108603),(374592,2,3878,108603),(374593,3,136628,108603),(374594,1,4879,108604),(374595,2,4504,108604),(374596,3,114530,108604),(374597,1,4333,108605),(374598,2,3879,108605),(374599,3,41904,108605),(374600,1,4434,108606),(374601,2,3878,108606),(374602,3,175694,108606),(374603,1,4432,108607),(374604,2,6540,108607),(374605,3,22580,108607),(374606,1,5554,108608),(374607,2,3878,108608),(374608,3,38975,108608),(374609,1,3957,93824),(374610,2,6412,93824),(374611,1,3946,55389),(374612,2,4504,55389),(374613,3,3878,55389),(374614,4,4936,55389),(374615,1,4988,72797),(374616,2,4254,72797),(374617,3,5219,72797),(374618,1,12466,108609),(374619,2,5219,108609),(374620,1,3871,62695),(374621,2,13230,62695),(374622,1,4254,108610),(374623,2,4988,108610),(374624,3,4042,108610),(374625,4,65732,108610),(374626,5,15685,108610),(374627,1,4127,108611),(374628,2,3878,108611),(374629,3,33272,108611),(374630,4,3878,108611),(374631,5,60900,108611),(374632,1,11436,108612),(374633,2,82182,108612),(374634,1,4988,108613),(374635,2,175702,108613),(374636,1,12275,108614),(374637,2,4988,108614),(374638,3,3878,108614),(374639,4,18769,108614),(374640,1,5597,108615),(374641,2,4402,108615),(374642,3,3946,108615),(374643,4,38707,108615),(374644,1,12466,108616),(374645,2,5347,108616),(374646,3,7616,108616),(374647,1,12466,108617),(374648,2,4042,108617),(374649,3,121166,108617),(374650,1,5793,107561),(374651,2,12711,107561),(374652,3,89368,107561),(374653,1,8544,108618),(374654,2,4042,108618),(374655,3,6540,108618),(374656,4,3878,108618),(374657,5,3879,108618),(374658,6,11716,108618),(374659,1,3946,108619),(374660,2,7096,108619),(374661,3,10659,108619),(374662,1,4078,96664),(374663,2,49814,96664),(374664,1,114565,108620),(374665,2,3878,108620),(374666,3,3879,108620),(374667,4,11292,108620),(374668,1,12466,108621),(374669,2,5793,108621),(374670,3,17823,108621),(374671,1,4339,108622),(374672,2,3946,108622),(374673,3,3878,108622),(374674,4,13582,108622),(374675,1,4042,62289),(374676,2,6786,62289),(374677,1,94213,108623),(374678,2,7986,108623),(374679,1,5347,108624),(374680,2,93102,108624),(374681,1,4988,108625),(374682,2,18274,108625),(374683,3,46985,108625),(374684,1,4370,108626),(374685,2,3879,108626),(374686,3,125501,108626),(374687,1,3980,108627),(374688,2,8051,108627),(374689,3,16935,108627),(374690,1,5238,108628),(374691,2,7329,108628),(374692,3,4251,108628),(374693,4,60255,108628),(374694,1,13526,108629),(374695,2,3957,108629),(374696,3,93103,108629),(374697,1,4107,108630),(374698,2,6540,108630),(374699,3,127583,108630),(374700,1,13945,108631),(374701,2,35315,108631),(374702,1,3980,108632),(374703,2,4504,108632),(374704,3,14419,108632),(374705,1,4042,108633),(374706,2,3879,108633),(374707,3,87262,108633),(374708,1,3911,108634),(374709,2,3957,108634),(374710,3,120810,108634),(374711,1,3926,108635),(374712,2,3871,108635),(374713,3,32602,108635),(374714,1,3946,88517),(374715,2,35306,88517),(374716,1,5597,108636),(374717,2,4402,108636),(374718,3,3988,108636),(374719,4,7347,108636),(374720,5,137303,108636),(374721,1,3908,108637),(374722,2,4370,108637),(374723,3,3878,108637),(374724,4,9844,108637),(374725,1,67400,108638),(374726,2,125772,108638),(374727,1,3871,108639),(374728,2,91818,108639),(374729,1,4878,84013),(374730,2,7579,84013),(374731,3,3878,84013),(374732,4,3879,84013),(374733,5,13851,84013),(374734,1,3980,108640),(374735,2,4078,108640),(374736,3,5092,108640),(374737,4,116530,108640),(374738,1,76489,108641),(374739,2,11349,108641),(374740,3,120207,108641),(374741,1,76489,108642),(374742,2,4985,108642),(374743,3,3878,108642),(374744,4,15946,108642),(374745,1,4366,108643),(374746,2,4988,108643),(374747,3,3879,108643),(374748,4,41904,108643),(374749,1,4127,108644),(374750,2,4246,108644),(374751,3,4221,108644),(374752,1,3871,108645),(374753,2,22657,108645),(374754,1,3980,76998),(374755,2,3946,76998),(374756,3,113969,76998),(374757,1,4432,108646),(374758,2,4254,108646),(374759,3,175736,108646),(374760,1,4461,56288),(374761,2,4078,56288),(374762,3,19432,56288),(374763,1,3946,108647),(374764,2,4388,108647),(374765,3,131339,108647),(374766,1,4042,108648),(374767,2,5793,108648),(374768,3,27361,108648),(374769,1,4988,108649),(374770,2,3878,108649),(374771,3,17505,108649),(374772,1,4254,108650),(374773,2,4846,108650),(374774,1,3957,108651),(374775,2,3951,108651),(374776,3,32602,108651),(374777,1,5793,108652),(374778,2,5347,108652),(374779,3,22142,108652),(374780,1,5994,66227),(374781,2,3878,66227),(374782,3,8078,66227),(374783,1,4432,108653),(374784,2,76320,108653),(374785,3,27743,108653),(374786,1,4370,108654),(374787,2,28977,108654),(374788,1,4042,93756),(374789,2,61969,93756),(374790,1,13495,108655),(374791,2,65589,108655),(374792,3,5441,108655),(374793,1,5018,108656),(374794,2,7831,108656),(374795,1,12186,108657),(374796,2,3878,108657),(374797,3,170323,108657),(374798,1,65487,84475),(374799,2,3879,84475),(374800,3,12189,84475),(374801,1,4432,108658),(374802,2,3878,108658),(374803,3,17642,108658),(374804,1,3957,108659),(374805,2,4648,108659),(374806,3,8017,108659),(374807,1,65899,108660),(374808,2,4432,108660),(374809,3,76320,108660),(374810,4,107424,108660),(374811,1,12108,108661),(374812,2,11325,108661),(374813,1,3871,75907),(374814,2,3879,75907),(374815,3,16580,75907),(374816,1,3871,102264),(374817,2,3878,102264),(374818,3,13449,102264),(374819,1,3871,96480),(374820,2,3946,96480),(374821,3,3878,96480),(374822,4,112758,96480),(374823,1,4958,108662),(374824,2,3946,108662),(374825,3,3878,108662),(374826,4,112758,108662),(374827,1,3871,74952),(374828,2,3878,74952),(374829,3,4352,74952),(374830,1,6511,108663),(374831,2,103063,108663),(374832,3,22707,108663),(374833,1,67989,103441),(374834,2,3878,103441),(374835,3,13199,103441),(374836,1,4078,108664),(374837,2,4504,108664),(374838,3,33690,108664),(374839,1,3926,108665),(374840,2,3895,108665),(374841,3,113081,108665),(374842,1,3946,108666),(374843,2,4339,108666),(374844,3,20700,108666),(374845,1,4042,108667),(374846,2,4988,108667),(374847,3,3878,108667),(374848,4,21228,108667),(374849,1,4254,108668),(374850,2,33422,108668),(374851,1,5428,104106),(374852,2,3963,104106),(374853,3,3878,104106),(374854,4,43298,104106),(374855,1,5553,56997),(374856,2,3878,56997),(374857,3,3879,56997),(374858,4,62697,56997),(374859,1,5368,108669),(374860,2,18277,108669),(374861,3,37677,108669),(374862,1,8091,108670),(374863,2,15434,108670),(374864,1,4988,108671),(374865,2,175762,108671),(374866,1,4078,108672),(374867,2,3878,108672),(374868,3,158563,108672),(374869,1,12801,108673),(374870,2,8186,108673),(374871,1,4520,108674),(374872,2,3946,108674),(374873,3,116373,108674),(374874,1,3917,108675),(374875,2,4388,108675),(374876,3,28341,108675),(374877,1,4423,108676),(374878,2,10179,108676),(374879,3,6914,108676),(374880,4,5918,108676),(374881,5,29003,108676),(374882,1,4254,108677),(374883,2,123300,108677),(374884,1,4042,108678),(374885,2,27436,108678),(374886,1,4432,35647),(374887,2,3879,35647),(374888,3,7005,35647),(374889,1,4182,108679),(374890,2,3878,108679),(374891,3,7749,108679),(374892,1,3911,34252),(374893,2,3878,34252),(374894,3,18417,34252),(374895,1,65877,108680),(374896,2,11699,108680),(374897,1,3980,108681),(374898,2,4078,108681),(374899,3,3946,108681),(374900,4,3878,108681),(374901,5,42653,108681),(374902,1,78937,108682),(374903,2,108827,108682),(374904,1,12801,108683),(374905,2,4254,108683),(374906,3,76790,108683),(374907,4,8730,108683),(374908,1,4388,108684),(374909,2,4339,108684),(374910,3,3878,108684),(374911,4,34240,108684),(374912,1,4988,108685),(374913,2,5350,108685),(374914,3,118514,108685),(374915,1,6540,108686),(374916,2,5793,108686),(374917,3,35439,108686),(374918,1,12108,108687),(374919,2,40291,108687),(374920,1,7096,108688),(374921,2,3878,108688),(374922,3,3879,108688),(374923,4,88612,108688),(374924,1,109314,108689),(374925,2,4042,108689),(374926,3,175781,108689),(374927,1,4370,108690),(374928,2,3879,108690),(374929,3,16472,108690),(374930,1,67994,94162),(374931,2,3879,94162),(374932,3,12189,94162),(374933,1,65209,108691),(374934,2,15602,108691),(374935,1,4078,93238),(374936,2,122893,93238),(374937,1,3957,108692),(374938,2,4333,108692),(374939,3,42354,108692),(374940,1,3985,84771),(374941,2,61754,84771),(374942,1,12466,108693),(374943,2,31524,108693),(374944,1,4078,65628),(374945,2,3878,65628),(374946,3,3879,65628),(374947,4,25888,65628),(374948,1,4432,106436),(374949,2,4042,106436),(374950,3,3878,106436),(374951,4,40736,106436),(374952,1,3963,108694),(374953,2,175787,108694),(374954,1,6511,108695),(374955,2,3879,108695),(374956,3,12102,108695),(374957,1,122588,108696),(374958,2,6598,108696),(374959,1,4107,108697),(374960,2,9814,108697),(374961,3,113260,108697),(374962,1,4182,108698),(374963,2,3957,108698),(374964,3,4388,108698),(374965,4,77292,108698),(374966,1,119870,108699),(374967,2,3878,108699),(374968,3,3879,108699),(374969,4,11292,108699),(374970,1,3911,108700),(374971,2,4078,108700),(374972,3,102219,108700),(374973,1,4370,108701),(374974,2,3879,108701),(374975,3,13945,108701),(374976,1,4042,108702),(374977,2,12711,108702),(374978,3,4107,108702),(374979,4,7616,108702),(374980,1,4042,108703),(374981,2,5347,108703),(374982,3,45207,108703),(374983,1,5793,108704),(374984,2,3878,108704),(374985,3,4738,108704),(374986,1,5830,58859),(374987,2,3879,58859),(374988,3,112233,58859),(374989,1,4988,108705),(374990,2,4254,108705),(374991,3,3908,108705),(374992,4,175799,108705),(374993,1,3871,80936),(374994,2,3878,80936),(374995,3,9914,80936),(374996,1,3910,48485),(374997,2,17330,48485),(374998,1,105753,108706),(374999,2,23755,108706),(375000,3,18804,108706),(375001,1,3911,108707),(375002,2,4127,108707),(375003,3,32774,108707),(375004,1,76790,108708),(375005,2,3878,108708),(375006,3,76586,108708),(375007,1,12108,108709),(375008,2,4861,108709),(375009,1,148625,108710),(375010,2,3908,108710),(375011,3,18712,108710),(375012,1,3871,57414),(375013,2,16824,57414),(375014,1,105753,108711),(375015,2,4042,108711),(375016,3,19460,108711),(375017,1,4988,108712),(375018,2,5793,108712),(375019,3,13529,108712),(375020,1,3892,108713),(375021,2,4536,108713),(375022,3,4078,108713),(375023,4,33602,108713),(375024,1,6511,108714),(375025,2,175809,108714),(375026,1,78707,96592),(375027,2,3878,96592),(375028,3,4774,96592),(375029,1,3895,63036),(375030,2,3922,63036),(375031,3,18954,63036),(375032,1,114319,108715),(375033,2,10793,108715),(375034,1,3905,69276),(375035,2,27032,69276),(375036,1,5553,66791),(375037,2,7835,66791),(375038,1,39220,108716),(375039,2,23843,108716),(375040,1,65500,108717),(375041,2,79703,108717),(375042,1,4042,108718),(375043,2,65877,108718),(375044,3,122335,108718),(375045,1,3946,108719),(375046,2,21962,108719),(375047,1,6245,108720),(375048,2,4232,108720),(375049,3,149481,108720),(375050,1,3946,108721),(375051,2,3910,108721),(375052,3,5921,108721),(375053,1,65787,54016),(375054,2,25612,54016),(375055,1,4947,108722),(375056,2,3878,108722),(375057,3,3879,108722),(375058,4,8794,108722),(375059,1,6532,108723),(375060,2,4370,108723),(375061,3,4042,108723),(375062,4,16001,108723),(375063,1,64861,108724),(375064,2,3878,108724),(375065,3,34603,108724),(375066,1,113597,108725),(375067,2,27032,108725),(375068,1,4988,108726),(375069,2,3879,108726),(375070,3,26468,108726),(375071,1,7369,108727),(375072,2,105753,108727),(375073,3,4988,108727),(375074,4,7831,108727),(375075,1,3980,108728),(375076,2,4355,108728),(375077,3,5804,108728),(375078,4,3991,108728),(375079,5,3878,108728),(375080,6,3879,108728),(375081,7,22012,108728),(375082,8,3878,108728),(375083,9,94306,108728),(375084,1,3871,68883),(375085,2,5375,68883),(375086,1,7892,108729),(375087,2,107009,108729),(375088,1,4988,108730),(375089,2,4042,108730),(375090,3,137464,108730),(375091,1,7110,74304),(375092,2,62023,74304),(375093,1,4504,108731),(375094,2,3879,108731),(375095,3,4861,108731),(375096,1,4254,108732),(375097,2,19374,108732),(375098,1,105150,108733),(375099,2,12711,108733),(375100,3,17420,108733),(375101,1,5793,108734),(375102,2,19460,108734),(375103,1,9722,108735),(375104,2,7552,108735),(375105,1,11777,108736),(375106,2,3892,108736),(375107,3,133012,108736),(375108,1,3895,108737),(375109,2,4246,108737),(375110,3,17342,108737),(375111,1,4988,105071),(375112,2,3878,105071),(375113,3,16078,105071),(375114,1,4042,82339),(375115,2,113414,82339),(375116,1,3871,108738),(375117,2,175834,108738),(375118,1,10376,108739),(375119,2,159957,108739),(375120,1,4988,108740),(375121,2,12466,108740),(375122,3,24932,108740),(375123,1,4700,55256),(375124,2,7616,55256),(375125,1,12465,70298),(375126,2,94213,70298),(375127,3,129643,70298),(375128,1,5701,108741),(375129,2,104331,108741),(375130,1,17703,108742),(375131,2,3878,108742),(375132,3,43182,108742),(375133,1,4042,108743),(375134,2,118841,108743),(375135,1,12801,108744),(375136,2,118502,108744),(375137,1,3905,108745),(375138,2,4719,108745),(375139,3,123401,108745),(375140,1,175843,108746),(375141,2,12089,108746),(375142,3,12054,108746),(375143,1,3911,108747),(375144,2,3980,108747),(375145,3,3879,108747),(375146,4,11625,108747),(375147,1,4254,108748),(375148,2,12275,108748),(375149,3,81593,108748),(375150,1,120515,108749),(375151,2,9448,108749),(375152,1,4182,108750),(375153,2,4224,108750),(375154,1,12275,108751),(375155,2,5793,108751),(375156,3,120288,108751),(375157,4,3878,108751),(375158,5,18769,108751),(375159,1,5347,108752),(375160,2,3878,108752),(375161,3,8398,108752),(375162,1,4254,108753),(375163,2,131307,108753),(375164,1,4988,108754),(375165,2,4107,108754),(375166,3,175852,108754),(375167,1,3946,108755),(375168,2,5238,108755),(375169,3,149481,108755),(375170,1,9551,108756),(375171,2,3879,108756),(375172,3,7941,108756),(375173,1,3871,108757),(375174,2,6679,108757),(375175,1,115269,108758),(375176,2,3878,108758),(375177,3,3879,108758),(375178,4,62697,108758),(375179,1,5347,108759),(375180,2,35439,108759),(375181,1,3946,108760),(375182,2,3878,108760),(375183,3,175859,108760),(375184,1,4078,56088),(375185,2,4325,56088),(375186,3,5574,56088),(375187,1,3910,74744),(375188,2,3878,74744),(375189,3,3879,74744),(375190,4,5580,74744),(375191,1,4671,108761),(375192,2,78707,108761),(375193,3,132644,108761),(375194,1,145565,108762),(375195,2,175862,108762),(375196,1,7274,108763),(375197,2,30397,108763),(375198,1,3946,108764),(375199,2,3922,108764),(375200,3,14738,108764),(375201,1,3980,108765),(375202,2,8538,108765),(375203,3,3879,108765),(375204,4,10659,108765),(375205,1,3946,108766),(375206,2,3980,108766),(375207,3,21001,108766),(375208,1,99499,108767),(375209,2,24430,108767),(375210,1,4042,108768),(375211,2,6510,108768),(375212,3,4119,108768),(375213,1,5793,76357),(375214,2,115498,76357),(375215,1,3910,108769),(375216,2,113184,108769),(375217,1,4504,108770),(375218,2,6914,108770),(375219,3,5185,108770),(375220,4,114807,108770),(375221,1,12801,108771),(375222,2,3878,108771),(375223,3,3879,108771),(375224,4,5209,108771),(375225,1,12466,108772),(375226,2,114057,108772),(375227,3,3878,108772),(375228,4,92803,108772),(375229,1,11205,108773),(375230,2,4912,108773),(375231,3,3878,108773),(375232,4,3879,108773),(375233,5,19075,108773),(375234,1,114706,108774),(375235,2,7616,108774),(375236,1,12108,108775),(375237,2,7096,108775),(375238,3,3878,108775),(375239,4,3879,108775),(375240,5,16750,108775),(375241,1,4197,108776),(375242,2,114057,108776),(375243,1,3980,85083),(375244,2,4078,85083),(375245,3,7552,85083),(375246,1,12466,108777),(375247,2,6540,108777),(375248,3,8150,108777),(375249,1,4370,108778),(375250,2,22397,108778),(375251,1,4988,108779),(375252,2,114804,108779),(375253,1,4042,78485),(375254,2,3878,78485),(375255,3,3879,78485),(375256,4,17429,78485),(375257,1,5347,108780),(375258,2,4042,108780),(375259,3,16115,108780),(375260,1,4370,108781),(375261,2,18274,108781),(375262,3,4107,108781),(375263,4,3878,108781),(375264,5,13199,108781),(375265,1,4947,108782),(375266,2,4333,108782),(375267,3,61829,108782),(375268,1,4042,64078),(375269,2,6412,64078),(375270,1,3946,108783),(375271,2,114057,108783),(375272,1,4042,108784),(375273,2,114057,108784),(375274,1,4432,108785),(375275,2,5347,108785),(375276,3,3878,108785),(375277,4,76754,108785),(375278,1,12275,108786),(375279,2,16824,108786),(375280,1,12466,108787),(375281,2,19380,108787),(375282,1,5347,108788),(375283,2,3878,108788),(375284,3,3879,108788),(375285,4,19109,108788),(375286,1,3946,108789),(375287,2,4078,108789),(375288,3,17330,108789),(375289,1,12275,108790),(375290,2,4370,108790),(375291,3,81593,108790),(375292,1,6404,95541),(375293,2,71192,95541),(375294,1,3957,108791),(375295,2,19054,108791),(375296,1,8715,88399),(375297,2,9737,88399),(375298,3,3878,88399),(375299,4,21587,88399),(375300,1,4988,108792),(375301,2,5793,108792),(375302,3,121665,108792),(375303,1,4107,108793),(375304,2,4042,108793),(375305,3,3878,108793),(375306,4,3879,108793),(375307,5,5580,108793),(375308,1,3963,108794),(375309,2,3946,108794),(375310,3,32361,108794),(375311,1,5347,69229),(375312,2,10549,69229),(375313,1,6245,108795),(375314,2,3878,108795),(375315,3,3879,108795),(375316,4,135767,108795),(375317,1,5289,76424),(375318,2,46259,76424),(375319,1,4675,82210),(375320,2,3878,82210),(375321,3,3879,82210),(375322,4,5580,82210),(375323,1,4988,61734),(375324,2,3878,61734),(375325,3,4352,61734),(375326,1,4078,108796),(375327,2,6019,108796),(375328,3,159270,108796),(375329,1,3946,107509),(375330,2,4078,107509),(375331,3,33625,107509),(375332,1,4078,56088),(375333,2,4325,56088),(375334,3,5574,56088),(375335,1,4275,108797),(375336,2,4988,108797),(375337,3,3878,108797),(375338,4,28097,108797),(375339,1,3963,108798),(375340,2,4182,108798),(375341,3,15602,108798),(375342,1,5793,108799),(375343,2,14161,108799),(375344,1,6513,108800),(375345,2,4988,108800),(375346,3,163576,108800),(375347,1,12275,108801),(375348,2,5876,108801),(375349,1,5428,108802),(375350,2,4333,108802),(375351,3,9737,108802),(375352,4,119483,108802),(375353,1,3910,108803),(375354,2,3878,108803),(375355,3,3879,108803),(375356,4,135767,108803),(375357,1,4432,108804),(375358,2,4042,108804),(375359,3,76259,108804),(375360,4,5793,108804),(375361,5,4291,108804),(375362,1,3871,108805),(375363,2,5264,108805),(375364,1,4042,54365),(375365,2,4988,54365),(375366,1,12619,108806),(375367,2,17971,108806),(375368,3,15289,108806),(375369,1,4409,108807),(375370,2,4479,108807),(375371,1,4988,108808),(375372,2,3908,108808),(375373,3,5793,108808),(375374,4,4275,108808),(375375,1,4246,54581),(375376,2,3946,54581),(375377,1,3957,108809),(375378,2,14197,108809),(375379,3,3911,108809),(375380,1,4078,91968),(375381,2,4504,91968),(375382,1,12275,108810),(375383,2,6097,108810),(375384,1,3957,108811),(375385,2,19073,108811),(375386,1,4042,55902),(375387,2,5347,55902),(375388,1,4504,108812),(375389,2,4388,108812),(375390,1,4042,108813),(375391,2,120515,108813),(375392,1,12711,108814),(375393,2,4985,108814),(375394,3,4366,108814),(375395,1,4078,108815),(375396,2,4246,108815),(375397,3,3946,108815),(375398,1,4496,108816),(375399,2,6305,108816),(375400,1,3908,108817),(375401,2,113268,108817),(375402,3,6510,108817),(375403,1,4432,108818),(375404,2,4042,108818),(375405,3,6540,108818),(375406,4,5347,108818),(375407,1,6510,108819),(375408,2,5347,108819),(375409,1,4643,108820),(375410,2,4461,108820),(375411,3,3910,108820),(375412,1,4988,54351),(375413,2,6540,54351),(375414,1,3946,58049),(375415,2,4333,58049),(375416,1,3911,108821),(375417,2,4521,108821),(375418,3,3980,108821),(375419,4,5843,108821),(375420,5,60427,108821),(375421,1,4520,60674),(375422,2,3980,60674),(375423,3,118695,60674),(375424,1,3897,108822),(375425,2,3879,108822),(375426,3,7010,108822),(375427,1,3871,108823),(375428,2,3946,108823),(375429,3,3878,108823),(375430,4,3879,108823),(375431,5,62697,108823),(375432,1,3905,108824),(375433,2,5054,108824),(375434,3,5238,108824),(375435,4,114266,108824),(375436,1,5054,80203),(375437,2,3957,80203),(375438,3,6600,80203),(375439,1,5554,108825),(375440,2,3878,108825),(375441,3,8889,108825),(375442,1,4719,108826),(375443,2,115900,108826),(375444,1,3957,108827),(375445,2,100797,108827),(375446,1,12108,53529),(375447,2,45160,53529),(375448,1,4402,108828),(375449,2,3879,108828),(375450,3,12189,108828),(375451,1,3957,78392),(375452,2,17121,78392),(375453,1,3895,88389),(375454,2,4232,88389),(375455,3,3878,88389),(375456,4,19192,88389),(375457,1,4333,74701),(375458,2,3878,74701),(375459,3,3879,74701),(375460,4,25752,74701),(375461,1,3946,108829),(375462,2,5553,108829),(375463,3,33839,108829),(375464,1,3910,108830),(375465,2,126732,108830),(375466,3,3878,108830),(375467,4,3879,108830),(375468,5,28100,108830),(375469,1,5994,80387),(375470,2,63245,80387),(375471,1,5553,108831),(375472,2,3871,108831),(375473,3,17342,108831),(375474,1,3946,94552),(375475,2,3878,94552),(375476,3,3879,94552),(375477,4,15673,94552),(375478,1,6914,108832),(375479,2,5004,108832),(375480,3,116949,108832),(375481,1,3910,108833),(375482,2,62438,108833),(375483,1,3957,108834),(375484,2,3878,108834),(375485,3,3879,108834),(375486,4,32250,108834),(375487,1,4520,108835),(375488,2,5446,108835),(375489,3,18896,108835),(375490,1,6278,108836),(375491,2,3878,108836),(375492,3,3879,108836),(375493,4,81240,108836),(375494,1,3871,75570),(375495,2,3878,75570),(375496,3,3879,75570),(375497,4,8889,75570),(375498,1,3946,108837),(375499,2,7096,108837),(375500,3,45421,108837),(375501,1,6245,108838),(375502,2,4342,108838),(375503,3,4173,108838),(375504,4,8537,108838),(375505,5,32001,108838),(375506,1,3911,91698),(375507,2,87669,91698),(375508,1,3902,108839),(375509,2,161010,108839),(375510,1,4496,56104),(375511,2,4078,56104),(375512,3,6204,56104),(375513,1,3980,68691),(375514,2,129643,68691),(375515,1,4339,108840),(375516,2,3878,108840),(375517,3,3879,108840),(375518,4,32361,108840),(375519,1,3957,108841),(375520,2,7096,108841),(375521,3,3926,108841),(375522,4,3879,108841),(375523,5,64919,108841),(375524,1,3946,108842),(375525,2,3895,108842),(375526,3,3926,108842),(375527,4,16828,108842),(375528,1,4173,108843),(375529,2,4402,108843),(375530,3,6600,108843),(375531,1,3911,5676),(375532,2,17342,5676),(375533,1,90949,108844),(375534,2,3879,108844),(375535,3,12189,108844),(375536,1,4461,108845),(375537,2,3985,108845),(375538,3,175948,108845),(375539,1,5054,66497),(375540,2,3878,66497),(375541,3,49515,66497),(375542,1,3946,108846),(375543,2,5004,108846),(375544,3,93411,108846),(375545,1,69907,108847),(375546,2,175951,108847),(375547,1,4333,53932),(375548,2,3878,53932),(375549,3,3879,53932),(375550,4,35648,53932),(375551,1,3980,82100),(375552,2,3918,82100),(375553,3,4078,82100),(375554,4,27114,82100),(375555,1,3946,108848),(375556,2,111821,108848),(375557,1,5054,108849),(375558,2,3871,108849),(375559,3,113217,108849),(375560,1,3895,108850),(375561,2,8537,108850),(375562,3,3878,108850),(375563,4,28798,108850),(375564,1,4878,108851),(375565,2,3878,108851),(375566,3,146980,108851),(375567,1,3895,108852),(375568,2,175957,108852),(375569,1,8537,108853),(375570,2,5636,108853),(375571,1,3910,52970),(375572,2,112107,52970),(375573,1,9065,71151),(375574,2,84131,71151),(375575,1,3957,108854),(375576,2,16614,108854),(375577,1,4496,102315),(375578,2,3878,102315),(375579,3,13199,102315),(375580,1,3926,108855),(375581,2,3946,108855),(375582,3,3878,108855),(375583,4,3879,108855),(375584,5,13851,108855),(375585,1,4536,108856),(375586,2,175963,108856),(375587,3,3878,108856),(375588,4,4799,108856),(375589,1,4173,79962),(375590,2,8537,79962),(375591,3,116228,79962),(375592,1,3886,108857),(375593,2,5527,108857),(375594,3,3883,108857),(375595,4,89083,108857),(375596,5,3878,108857),(375597,6,3879,108857),(375598,7,11476,108857),(375599,1,3871,87307),(375600,2,3878,87307),(375601,3,3879,87307),(375602,4,14507,87307),(375603,1,3946,108858),(375604,2,3878,108858),(375605,3,36608,108858),(375606,1,5185,108859),(375607,2,3902,108859),(375608,3,3879,108859),(375609,4,7833,108859),(375610,1,4411,108860),(375611,2,175968,108860),(375612,1,4520,108861),(375613,2,4078,108861),(375614,3,123879,108861),(375615,1,3946,108862),(375616,2,3878,108862),(375617,3,35221,108862),(375618,1,5054,108863),(375619,2,3905,108863),(375620,3,3878,108863),(375621,4,3879,108863),(375622,5,14313,108863),(375623,1,4409,108864),(375624,2,113260,108864),(375625,1,7866,108865),(375626,2,3878,108865),(375627,3,3879,108865),(375628,4,33028,108865),(375629,1,5092,108866),(375630,2,153039,108866),(375631,1,4520,108867),(375632,2,98272,108867),(375633,1,13486,41513),(375634,2,3878,41513),(375635,3,3879,41513),(375636,4,5577,41513),(375637,1,4648,108868),(375638,2,5829,108868),(375639,3,3879,108868),(375640,4,18896,108868),(375641,1,3911,108869),(375642,2,3879,108869),(375643,3,5464,108869),(375644,1,4325,81402),(375645,2,3878,81402),(375646,3,79718,81402),(375647,1,13418,94692),(375648,2,4232,94692),(375649,3,3879,94692),(375650,4,11803,94692),(375651,1,4354,108870),(375652,2,3917,108870),(375653,3,5803,108870),(375654,4,175980,108870),(375655,5,3879,108870),(375656,6,44467,108870),(375657,1,4078,108871),(375658,2,32696,108871),(375659,1,13592,108872),(375660,2,7616,108872),(375661,3,3878,108872),(375662,4,3879,108872),(375663,5,135767,108872),(375664,1,5789,108873),(375665,2,13219,108873),(375666,1,23755,108874),(375667,2,4988,108874),(375668,3,4042,108874),(375669,4,3878,108874),(375670,5,8318,108874),(375671,1,4042,108875),(375672,2,4254,108875),(375673,3,117283,108875),(375674,1,4042,108876),(375675,2,44365,108876),(375676,1,4182,108877),(375677,2,4078,108877),(375678,3,8153,108877),(375679,1,4182,108878),(375680,2,3878,108878),(375681,3,3879,108878),(375682,4,23727,108878),(375683,1,4675,98899),(375684,2,43058,98899),(375685,1,4251,108879),(375686,2,4060,108879),(375687,3,12856,108879),(375688,1,4432,108880),(375689,2,4254,108880),(375690,3,175991,108880),(375691,1,6714,108881),(375692,2,169926,108881),(375693,1,4461,108882),(375694,2,4127,108882),(375695,3,4078,108882),(375696,4,13559,108882),(375697,1,4366,101100),(375698,2,3878,101100),(375699,3,9914,101100),(375700,1,3946,86911),(375701,2,123270,86911),(375702,1,76676,108883),(375703,2,145565,108883),(375704,3,118481,108883),(375705,1,4042,108884),(375706,2,13893,108884),(375707,3,62445,108884),(375708,1,5553,86943),(375709,2,34007,86943),(375710,1,3957,108885),(375711,2,10456,108885),(375712,1,3895,81474),(375713,2,146079,81474),(375714,1,114175,76794),(375715,2,3878,76794),(375716,3,3879,76794),(375717,4,81240,76794),(375718,1,4520,108886),(375719,2,3895,108886),(375720,3,37594,108886),(375721,1,4985,108887),(375722,2,3878,108887),(375723,3,4752,108887),(375724,1,4644,108888),(375725,2,161071,108888),(375726,1,12275,108889),(375727,2,4042,108889),(375728,3,119491,108889),(375729,1,12108,53207),(375730,2,31476,53207),(375731,1,4042,108890),(375732,2,4366,108890),(375733,3,116331,108890),(375734,1,4829,108891),(375735,2,7110,108891),(375736,3,39039,108891),(375737,1,4432,108892),(375738,2,4042,108892),(375739,3,3908,108892),(375740,4,4370,108892),(375741,5,116228,108892),(375742,1,4042,108893),(375743,2,4107,108893),(375744,3,113764,108893),(375745,1,4988,108894),(375746,2,3908,108894),(375747,3,11482,108894),(375748,1,3946,108895),(375749,2,8537,108895),(375750,3,3878,108895),(375751,4,176007,108895),(375752,1,4254,108896),(375753,2,4988,108896),(375754,3,3879,108896),(375755,4,26598,108896),(375756,1,3871,70086),(375757,2,3879,70086),(375758,3,26598,70086),(375759,1,6827,108897),(375760,2,3879,108897),(375761,3,26598,108897),(375762,1,12108,79961),(375763,2,113878,79961),(375764,1,3980,65297),(375765,2,3910,65297),(375766,3,26302,65297),(375767,1,4251,108898),(375768,2,80720,108898),(375769,1,139138,108899),(375770,2,82807,108899),(375771,3,16824,108899),(375772,1,12465,108900),(375773,2,16222,108900),(375774,1,3895,108901),(375775,2,3957,108901),(375776,3,118020,108901),(375777,1,105150,108902),(375778,2,4221,108902),(375779,1,4370,108903),(375780,2,3878,108903),(375781,3,158563,108903),(375782,1,4042,108904),(375783,2,65877,108904),(375784,3,9448,108904),(375785,1,4042,108905),(375786,2,3878,108905),(375787,3,3879,108905),(375788,4,153833,108905),(375789,1,4333,61223),(375790,2,3878,61223),(375791,3,18769,61223),(375792,1,3980,108906),(375793,2,4879,108906),(375794,3,4504,108906),(375795,4,27131,108906),(375796,1,4370,108907),(375797,2,13893,108907),(375798,3,3878,108907),(375799,4,7092,108907),(375800,1,5597,108908),(375801,2,44616,108908),(375802,1,3946,108909),(375803,2,5054,108909),(375804,3,3878,108909),(375805,4,3879,108909),(375806,5,81240,108909),(375807,1,13418,108910),(375808,2,4649,108910),(375809,3,3957,108910),(375810,4,16896,108910),(375811,5,3878,108910),(375812,6,11737,108910),(375813,7,32734,108910),(375814,1,3926,86691),(375815,2,7163,86691),(375816,1,86065,108911),(375817,2,3878,108911),(375818,3,43403,108911),(375819,1,85521,108912),(375820,2,176025,108912),(375821,3,37280,108912),(375822,4,21628,108912),(375823,1,4254,108913),(375824,2,29755,108913),(375825,1,4988,108914),(375826,2,4985,108914),(375827,3,75356,108914),(375828,1,6540,108915),(375829,2,5793,108915),(375830,3,4042,108915),(375831,4,3879,108915),(375832,5,13945,108915),(375833,1,5793,108916),(375834,2,6540,108916),(375835,3,3878,108916),(375836,4,11747,108916),(375837,1,3946,108917),(375838,2,112168,108917),(375839,1,3917,108918),(375840,2,4584,108918),(375841,3,8168,108918),(375842,1,13219,108919),(375843,2,3879,108919),(375844,3,7941,108919),(375845,1,4432,108920),(375846,2,4042,108920),(375847,3,114186,108920),(375848,1,3926,108921),(375849,2,114057,108921),(375850,1,67925,108922),(375851,2,41395,108922),(375852,1,4042,108923),(375853,2,70463,108923),(375854,1,4409,108924),(375855,2,5238,108924),(375856,3,4325,108924),(375857,4,163098,108924),(375858,1,5185,59707),(375859,2,15027,59707),(375860,1,4042,60084),(375861,2,16412,60084),(375862,1,4985,108925),(375863,2,89639,108925),(375864,1,3980,98772),(375865,2,3878,98772),(375866,3,21532,98772),(375867,1,4388,108926),(375868,2,62958,108926),(375869,1,67925,77464),(375870,2,17342,77464),(375871,1,3911,108927),(375872,2,176041,108927),(375873,3,176042,108927),(375874,1,5793,61861),(375875,2,45160,61861),(375876,1,4643,108928),(375877,2,4325,108928),(375878,3,31072,108928),(375879,1,94213,108929),(375880,2,3879,108929),(375881,3,85289,108929),(375882,1,3957,89041),(375883,2,29928,89041),(375884,1,3902,79822),(375885,2,32361,79822),(375886,1,3946,87912),(375887,2,117595,87912),(375888,1,4042,108930),(375889,2,12275,108930),(375890,3,16680,108930),(375891,1,102455,108931),(375892,2,3878,108931),(375893,3,11832,108931),(375894,1,76683,108932),(375895,2,31476,108932),(375896,3,176048,108932),(375897,4,92298,108932),(375898,1,65504,108933),(375899,2,112967,108933),(375900,1,76683,108934),(375901,2,10456,108934),(375902,1,5553,108935),(375903,2,18708,108935),(375904,1,5238,84427),(375905,2,3878,84427),(375906,3,79718,84427),(375907,1,4432,108936),(375908,2,5347,108936),(375909,3,35774,108936),(375910,1,12108,53207),(375911,2,31476,53207),(375912,1,4988,108937),(375913,2,3908,108937),(375914,3,113426,108937),(375915,1,3946,91763),(375916,2,3879,91763),(375917,3,13190,91763),(375918,1,3871,108938),(375919,2,4409,108938),(375920,3,3946,108938),(375921,4,8537,108938),(375922,5,126315,108938),(375923,1,103029,108939),(375924,2,4254,108939),(375925,3,107682,108939),(375926,1,76683,70344),(375927,2,3878,70344),(375928,3,3879,70344),(375929,4,81240,70344),(375930,1,5793,108940),(375931,2,4432,108940),(375932,3,119856,108940),(375933,1,3980,85083),(375934,2,4078,85083),(375935,3,7552,85083),(375936,1,3980,93808),(375937,2,5238,93808),(375938,3,102418,93808),(375939,1,176058,108941),(375940,2,65792,108941),(375941,3,78707,108941),(375942,1,4275,108942),(375943,2,67400,108942),(375944,3,6340,108942),(375945,1,117446,57005),(375946,2,3878,57005),(375947,3,3879,57005),(375948,4,42288,57005),(375949,1,48607,108943),(375950,2,3926,108943),(375951,3,5238,108943),(375952,4,18610,108943),(375953,1,4042,108944),(375954,2,11837,108944),(375955,1,4254,108945),(375956,2,176063,108945),(375957,3,3878,108945),(375958,4,3879,108945),(375959,5,11292,108945),(375960,1,3946,108946),(375961,2,18730,108946),(375962,1,4254,108947),(375963,2,18610,108947),(375964,1,105150,108948),(375965,2,3878,108948),(375966,3,37219,108948),(375967,1,5793,108949),(375968,2,4254,108949),(375969,3,12846,108949),(375970,1,113597,108950),(375971,2,94583,108950),(375972,3,33431,108950),(375973,1,23755,108951),(375974,2,4254,108951),(375975,3,5347,108951),(375976,4,4988,108951),(375977,5,121219,108951),(375978,1,3946,108952),(375979,2,6245,108952),(375980,3,3871,108952),(375981,4,3879,108952),(375982,5,15879,108952),(375983,1,4042,108953),(375984,2,117305,108953),(375985,3,4254,108953),(375986,4,65642,108953),(375987,1,3871,108954),(375988,2,40486,108954),(375989,1,4042,86044),(375990,2,9775,86044),(375991,1,4988,108955),(375992,2,128971,108955),(375993,1,4988,105638),(375994,2,4254,105638),(375995,3,3878,105638),(375996,4,32129,105638),(375997,1,3957,83333),(375998,2,10222,83333),(375999,1,3946,108956),(376000,2,4409,108956),(376001,3,113330,108956),(376002,1,4432,108957),(376003,2,30506,108957),(376004,1,4988,108958),(376005,2,4320,108958),(376006,1,5004,108959),(376007,2,3879,108959),(376008,3,17960,108959),(376009,1,5054,65138),(376010,2,127394,65138),(376011,1,3946,90084),(376012,2,10469,90084),(376013,1,4648,108960),(376014,2,10469,108960),(376015,1,4254,108961),(376016,2,126499,108961),(376017,1,3946,108962),(376018,2,3878,108962),(376019,3,15018,108962),(376020,1,9549,108963),(376021,2,3908,108963),(376022,3,113060,108963),(376023,1,3946,96046),(376024,2,139538,96046),(376025,1,4432,108964),(376026,2,125956,108964),(376027,3,3878,108964),(376028,4,16427,108964),(376029,1,4988,108965),(376030,2,66283,108965),(376031,1,4042,108966),(376032,2,12711,108966),(376033,3,3878,108966),(376034,4,79718,108966),(376035,1,65047,108967),(376036,2,16680,108967),(376037,1,78707,97656),(376038,2,19524,97656),(376039,1,4366,108968),(376040,2,4432,108968),(376041,3,3878,108968),(376042,4,3879,108968),(376043,5,33028,108968),(376044,1,114175,57950),(376045,2,31476,57950),(376046,1,4042,108969),(376047,2,3878,108969),(376048,3,16388,108969),(376049,1,65877,108970),(376050,2,5793,108970),(376051,3,12466,108970),(376052,4,32494,108970),(376053,1,5185,108971),(376054,2,4504,108971),(376055,3,10469,108971),(376056,1,4042,108972),(376057,2,31350,108972),(376058,1,4988,108973),(376059,2,6540,108973),(376060,3,46155,108973),(376061,1,3980,71324),(376062,2,4388,71324),(376063,3,4479,71324),(376064,4,35183,71324),(376065,1,4078,108974),(376066,2,3957,108974),(376067,3,7831,108974),(376068,1,3957,83333),(376069,2,10222,83333),(376070,1,4042,108975),(376071,2,4254,108975),(376072,3,162611,108975),(376073,1,4432,108976),(376074,2,4370,108976),(376075,3,174006,108976),(376076,1,4042,108977),(376077,2,4254,108977),(376078,3,3879,108977),(376079,4,19074,108977),(376080,1,64924,108978),(376081,2,3879,108978),(376082,3,7005,108978),(376083,1,6514,108979),(376084,2,5793,108979),(376085,3,3878,108979),(376086,4,16199,108979),(376087,1,11553,108980),(376088,2,68516,108980),(376089,3,7762,108980),(376090,1,3946,55036),(376091,2,31476,55036),(376092,1,5347,108981),(376093,2,3908,108981),(376094,3,9895,108981),(376095,1,5368,108982),(376096,2,4988,108982),(376097,3,7841,108982),(376098,1,4254,108983),(376099,2,118583,108983),(376100,1,65907,108984),(376101,2,3878,108984),(376102,3,3879,108984),(376103,4,62697,108984),(376104,1,12108,53529),(376105,2,45160,53529),(376106,1,4504,61918),(376107,2,35439,61918),(376108,1,6278,97356),(376109,2,3879,97356),(376110,3,26598,97356),(376111,1,3926,108985),(376112,2,5574,108985),(376113,3,31856,108985),(376114,1,4648,108986),(376115,2,8537,108986),(376116,3,3878,108986),(376117,4,29421,108986),(376118,1,3946,60196),(376119,2,4479,60196),(376120,3,3879,60196),(376121,4,17932,60196),(376122,1,4042,108987),(376123,2,3908,108987),(376124,3,3878,108987),(376125,4,3879,108987),(376126,5,5577,108987),(376127,1,3871,62966),(376128,2,3878,62966),(376129,3,3879,62966),(376130,4,5577,62966),(376131,1,4370,108988),(376132,2,112652,108988),(376133,1,3957,108989),(376134,2,42392,108989),(376135,1,4107,108990),(376136,2,43706,108990),(376137,1,5994,98141),(376138,2,40486,98141),(376139,1,12108,80129),(376140,2,3879,80129),(376141,3,79556,80129),(376142,1,4878,70949),(376143,2,102219,70949),(376144,1,4980,108991),(376145,2,13526,108991),(376146,3,34089,108991),(376147,1,65877,108992),(376148,2,4042,108992),(376149,3,107111,108992),(376150,1,3908,108993),(376151,2,114378,108993),(376152,1,5368,108994),(376153,2,35403,108994),(376154,1,12462,108995),(376155,2,6949,108995),(376156,1,65621,108996),(376157,2,80014,108996),(376158,1,65621,63107),(376159,2,31476,63107),(376160,1,5185,108997),(376161,2,139079,108997),(376162,3,9463,108997),(376163,1,3871,54017),(376164,2,34089,54017),(376165,1,3957,108998),(376166,2,61734,108998),(376167,1,4432,108999),(376168,2,4042,108999),(376169,3,3879,108999),(376170,4,10486,108999),(376171,1,8133,109000),(376172,2,3878,109000),(376173,3,46768,109000),(376174,1,4370,109001),(376175,2,4254,109001),(376176,3,10548,109001),(376177,1,3980,109002),(376178,2,3946,109002),(376179,3,44023,109002),(376180,1,3911,109003),(376181,2,3902,109003),(376182,3,3878,109003),(376183,4,15946,109003),(376184,1,4988,109004),(376185,2,20964,109004),(376186,1,12108,75298),(376187,2,19054,75298),(376188,1,4254,83581),(376189,2,10809,83581),(376190,1,4370,109005),(376191,2,76320,109005),(376192,3,176124,109005),(376193,1,4254,109006),(376194,2,6540,109006),(376195,3,176126,109006),(376196,1,4856,67202),(376197,2,67252,67202),(376198,1,7259,109007),(376199,2,116819,109007),(376200,1,3911,61835),(376201,2,4878,61835),(376202,3,3878,61835),(376203,4,3879,61835),(376204,5,60793,61835),(376205,1,105753,92333),(376206,2,34089,92333),(376207,1,4988,109008),(376208,2,4042,109008),(376209,3,4985,109008),(376210,4,138129,109008),(376211,1,4988,109009),(376212,2,12275,109009),(376213,3,114116,109009),(376214,1,113698,66910),(376215,2,67252,66910),(376216,1,88908,84517),(376217,2,6936,84517),(376218,1,3911,58030),(376219,2,45160,58030),(376220,1,105150,70353),(376221,2,107817,70353),(376222,1,3895,100916),(376223,2,4182,100916),(376224,3,3957,100916),(376225,4,28977,100916),(376226,1,4988,109010),(376227,2,4042,109010),(376228,3,3878,109010),(376229,4,18417,109010),(376230,1,8091,79077),(376231,2,3878,79077),(376232,3,3879,79077),(376233,4,81240,79077),(376234,1,4988,109011),(376235,2,5347,109011),(376236,3,147688,109011),(376237,1,3957,109012),(376238,2,124807,109012),(376239,1,3871,68525),(376240,2,21125,68525),(376241,1,4988,109013),(376242,2,71192,109013),(376243,1,4988,58089),(376244,2,16412,58089),(376245,1,65877,109014),(376246,2,4042,109014),(376247,3,3878,109014),(376248,4,3879,109014),(376249,5,12114,109014),(376250,1,8091,65279),(376251,2,6846,65279),(376252,1,3980,109015),(376253,2,4504,109015),(376254,3,4879,109015),(376255,4,4127,109015),(376256,5,18804,109015),(376257,1,5185,94164),(376258,2,3879,94164),(376259,3,12102,94164),(376260,1,3871,54092),(376261,2,3878,54092),(376262,3,3879,54092),(376263,4,81240,54092),(376264,1,12108,109016),(376265,2,31687,109016),(376266,1,4275,109017),(376267,2,4432,109017),(376268,3,4436,109017),(376269,4,13532,109017),(376270,1,3910,109018),(376271,2,116796,109018),(376272,1,4291,81745),(376273,2,112730,81745),(376274,1,4879,85978),(376275,2,4127,85978),(376276,3,98456,85978),(376277,1,5793,109019),(376278,2,176140,109019),(376279,1,12220,109020),(376280,2,27209,109020),(376281,1,3946,54069),(376282,2,90259,54069),(376283,1,4254,82843),(376284,2,10947,82843),(376285,1,12466,109021),(376286,2,40179,109021),(376287,1,3871,69998),(376288,2,115527,69998),(376289,1,5185,109022),(376290,2,7267,109022),(376291,1,3905,109023),(376292,2,7402,109023),(376293,3,116838,109023),(376294,1,5994,109024),(376295,2,3878,109024),(376296,3,3879,109024),(376297,4,30758,109024),(376298,1,114175,76794),(376299,2,3878,76794),(376300,3,3879,76794),(376301,4,81240,76794),(376302,1,3910,48569),(376303,2,45160,48569),(376304,1,122588,109025),(376305,2,116184,109025),(376306,3,3878,109025),(376307,4,3879,109025),(376308,5,81240,109025),(376309,1,4648,109026),(376310,2,4504,109026),(376311,3,5627,109026),(376312,1,23755,109027),(376313,2,176149,109027),(376314,1,5289,109028),(376315,2,46339,109028),(376316,1,3946,109029),(376317,2,112332,109029),(376318,1,47616,93672),(376319,2,3879,93672),(376320,3,79556,93672),(376321,1,12108,29795),(376322,2,3879,29795),(376323,3,12189,29795),(376324,1,76683,84512),(376325,2,6384,84512),(376326,1,4042,109030),(376327,2,43505,109030),(376328,1,23755,109031),(376329,2,25612,109031),(376330,1,4254,81070),(376331,2,3879,81070),(376332,3,18915,81070),(376333,1,4988,109032),(376334,2,65877,109032),(376335,3,33048,109032),(376336,1,3871,109033),(376337,2,3879,109033),(376338,3,47587,109033),(376339,1,6278,82964),(376340,2,34089,82964),(376341,1,4980,109034),(376342,2,3878,109034),(376343,3,3879,109034),(376344,4,81240,109034),(376345,1,3910,109035),(376346,2,5289,109035),(376347,3,3922,109035),(376348,4,3878,109035),(376349,5,13199,109035),(376350,1,3908,82174),(376351,2,3879,82174),(376352,3,26598,82174),(376353,1,98980,109036),(376354,2,5347,109036),(376355,1,4042,56000),(376356,2,12275,56000),(376357,1,4409,76955),(376358,2,3946,76955),(376359,1,4042,54359),(376360,2,4254,54359),(376361,1,7096,109037),(376362,2,5054,109037),(376363,1,39220,109038),(376364,2,4254,109038),(376365,3,4988,109038),(376366,1,5830,109039),(376367,2,3957,109039),(376368,1,4042,109040),(376369,2,6532,109040),(376370,3,18274,109040),(376371,1,4254,109041),(376372,2,4042,109041),(376373,3,12711,109041),(376374,1,104269,107165),(376375,2,4042,107165),(376376,1,3895,69017),(376377,2,3946,69017),(376378,1,5347,109042),(376379,2,7369,109042),(376380,1,12466,109043),(376381,2,104269,109043),(376382,1,12801,55217),(376383,2,4042,55217),(376384,1,4333,88370),(376385,2,3871,88370),(376386,1,4366,54579),(376387,2,4988,54579),(376388,1,4173,109044),(376389,2,4182,109044),(376390,1,3957,57137),(376391,2,3946,57137),(376392,1,4042,28139),(376393,2,4275,28139),(376394,1,8925,109045),(376395,2,4182,109045),(376396,1,5092,109046),(376397,2,3946,109046),(376398,3,4078,109046),(376399,1,4409,109047),(376400,2,3871,109047),(376401,3,5289,109047),(376402,1,3911,109048),(376403,2,3910,109048),(376404,1,5368,109049),(376405,2,13070,109049),(376406,3,12711,109049),(376407,1,3895,55678),(376408,2,3946,55678),(376409,3,3871,55678),(376410,1,3926,109050),(376411,2,3895,109050),(376412,3,4333,109050),(376413,1,4436,109051),(376414,2,12397,109051),(376415,3,15289,109051),(376416,4,100940,109051),(376417,1,3886,109052),(376418,2,7130,109052),(376419,1,12466,80819),(376420,2,4988,80819),(376421,1,3911,53563),(376422,2,4078,53563),(376423,1,5289,109053),(376424,2,5698,109053),(376425,3,6673,109053),(376426,1,4354,109054),(376427,2,3911,109054),(376428,3,4355,109054),(376429,4,5307,109054),(376430,5,7875,109054),(376431,1,42301,109055),(376432,2,4461,109055),(376433,3,5289,109055),(376434,4,6864,109055),(376435,1,5185,109056),(376436,2,3878,109056),(376437,3,3879,109056),(376438,4,11716,109056),(376439,1,6211,109057),(376440,2,176180,109057),(376441,1,4232,109058),(376442,2,176182,109058),(376443,3,3957,109058),(376444,4,3878,109058),(376445,5,3879,109058),(376446,6,15626,109058),(376447,1,3911,109059),(376448,2,5991,109059),(376449,1,4878,109060),(376450,2,4394,109060),(376451,3,24479,109060),(376452,1,5185,109061),(376453,2,14960,109061),(376454,1,4173,109062),(376455,2,176187,109062),(376456,1,3946,109063),(376457,2,3957,109063),(376458,3,130059,109063),(376459,1,3957,109064),(376460,2,3878,109064),(376461,3,24276,109064),(376462,1,3963,109065),(376463,2,172661,109065),(376464,1,7096,109066),(376465,2,5054,109066),(376466,3,7941,109066),(376467,1,3910,109067),(376468,2,30557,109067),(376469,1,3902,109068),(376470,2,17342,109068),(376471,1,3917,109069),(376472,2,3957,109069),(376473,3,7971,109069),(376474,1,3980,109070),(376475,2,4078,109070),(376476,3,33627,109070),(376477,1,3910,109071),(376478,2,3878,109071),(376479,3,13582,109071),(376480,1,12108,109072),(376481,2,3878,109072),(376482,3,79697,109072),(376483,1,4078,109073),(376484,2,22090,109073),(376485,1,3906,109074),(376486,2,38855,109074),(376487,1,4123,109075),(376488,2,17420,109075),(376489,1,5830,109076),(376490,2,4781,109076),(376491,3,112316,109076),(376492,1,5264,109077),(376493,2,5597,109077),(376494,3,14532,109077),(376495,4,4440,109077),(376496,1,5597,109078),(376497,2,4496,109078),(376498,3,39240,109078),(376499,1,4461,109079),(376500,2,4610,109079),(376501,3,24180,109079),(376502,1,5452,109080),(376503,2,8486,109080),(376504,1,3946,109081),(376505,2,63088,109081),(376506,1,5238,109082),(376507,2,35441,109082),(376508,1,3871,109083),(376509,2,34002,109083),(376510,1,3895,109084),(376511,2,3871,109084),(376512,3,3878,109084),(376513,4,3879,109084),(376514,5,8889,109084),(376515,1,3980,109085),(376516,2,26500,109085),(376517,1,12108,62676),(376518,2,3879,62676),(376519,3,13049,62676),(376520,1,4648,109086),(376521,2,31856,109086),(376522,1,4538,109087),(376523,2,10594,109087),(376524,3,38292,109087),(376525,1,5553,109088),(376526,2,3946,109088),(376527,3,4078,109088),(376528,4,128762,109088),(376529,1,3910,109089),(376530,2,176215,109089),(376531,1,4879,109090),(376532,2,4520,109090),(376533,3,130907,109090),(376534,1,4030,109091),(376535,2,12030,109091),(376536,1,5289,109092),(376537,2,3878,109092),(376538,3,3879,109092),(376539,4,176219,109092),(376540,1,3910,63702),(376541,2,125655,63702),(376542,1,5994,109093),(376543,2,10793,109093),(376544,1,4878,109094),(376545,2,3911,109094),(376546,3,3878,109094),(376547,4,3879,109094),(376548,5,62831,109094),(376549,1,13945,109095),(376550,2,118553,109095),(376551,1,5911,109096),(376552,2,35439,109096),(376553,1,3910,98602),(376554,2,3946,98602),(376555,3,5202,98602),(376556,1,5665,109097),(376557,2,4185,109097),(376558,3,3879,109097),(376559,4,16580,109097),(376560,1,3911,109098),(376561,2,176226,109098),(376562,1,5185,54529),(376563,2,31476,54529),(376564,1,12108,53381),(376565,2,102968,53381),(376566,1,65907,76902),(376567,2,31476,76902),(376568,1,4042,109099),(376569,2,176228,109099),(376570,1,4432,109100),(376571,2,85844,109100),(376572,1,5830,86692),(376573,2,34089,86692),(376574,1,4325,45290),(376575,2,12611,45290),(376576,1,99439,109101),(376577,2,176231,109101),(376578,1,125262,109102),(376579,2,3895,109102),(376580,3,44023,109102),(376581,1,3957,109103),(376582,2,3878,109103),(376583,3,19694,109103),(376584,1,4254,109104),(376585,2,4370,109104),(376586,3,3878,109104),(376587,4,3879,109104),(376588,5,25752,109104),(376589,1,8091,107306),(376590,2,25612,107306),(376591,1,6540,109105),(376592,2,65209,109105),(376593,3,46551,109105),(376594,1,4384,109106),(376595,2,3878,109106),(376596,3,18502,109106),(376597,1,4111,109107),(376598,2,3878,109107),(376599,3,8398,109107),(376600,1,4504,109108),(376601,2,3980,109108),(376602,3,4078,109108),(376603,4,4879,109108),(376604,5,6792,109108),(376605,1,5004,109109),(376606,2,11431,109109),(376607,1,4111,109110),(376608,2,18540,109110),(376609,1,10190,109111),(376610,2,3878,109111),(376611,3,3879,109111),(376612,4,27888,109111),(376613,1,4370,109112),(376614,2,4254,109112),(376615,3,107094,109112),(376616,1,5347,109113),(376617,2,6936,109113),(376618,1,4042,54743),(376619,2,31476,54743),(376620,1,3908,109114),(376621,2,14359,109114),(376622,3,7831,109114),(376623,1,5347,109115),(376624,2,3878,109115),(376625,3,115905,109115),(376626,1,5185,65841),(376627,2,113878,65841),(376628,1,65165,109116),(376629,2,3878,109116),(376630,3,3879,109116),(376631,4,81240,109116),(376632,1,5830,56336),(376633,2,31476,56336),(376634,1,4370,55472),(376635,2,3879,55472),(376636,3,6489,55472),(376637,1,3911,80949),(376638,2,34089,80949),(376639,1,61811,68059),(376640,2,34089,68059),(376641,1,3910,109117),(376642,2,4145,109117),(376643,1,105753,109118),(376644,2,176249,109118),(376645,1,65787,109119),(376646,2,16045,109119),(376647,1,3902,109120),(376648,2,6564,109120),(376649,1,4042,109121),(376650,2,3879,109121),(376651,3,13049,109121),(376652,1,8091,109122),(376653,2,3879,109122),(376654,3,13049,109122),(376655,1,4042,109123),(376656,2,43132,109123),(376657,1,6540,109124),(376658,2,4988,109124),(376659,3,107817,109124),(376660,1,3946,54560),(376661,2,65736,54560),(376662,1,138982,109125),(376663,2,4988,109125),(376664,3,3878,109125),(376665,4,14613,109125),(376666,1,4856,72556),(376667,2,43713,72556),(376668,1,5793,109126),(376669,2,12275,109126),(376670,3,84369,109126),(376671,4,3879,109126),(376672,5,30037,109126),(376673,1,3946,54560),(376674,2,65736,54560),(376675,1,8537,109127),(376676,2,3878,109127),(376677,3,18417,109127),(376678,1,4988,103008),(376679,2,3878,103008),(376680,3,3879,103008),(376681,4,60793,103008),(376682,1,4042,109128),(376683,2,105753,109128),(376684,3,39564,109128),(376685,1,5185,99591),(376686,2,34089,99591),(376687,1,4461,109129),(376688,2,21922,109129),(376689,1,4988,109130),(376690,2,76320,109130),(376691,3,112174,109130),(376692,1,18277,109131),(376693,2,12466,109131),(376694,3,15854,109131),(376695,1,3871,109033),(376696,2,3879,109033),(376697,3,47587,109033),(376698,1,65763,98836),(376699,2,102968,98836),(376700,1,4078,91145),(376701,2,18200,91145),(376702,1,3946,109132),(376703,2,18731,109132),(376704,1,7865,109133),(376705,2,3895,109133),(376706,3,3878,109133),(376707,4,3879,109133),(376708,5,13851,109133),(376709,1,99499,109134),(376710,2,19054,109134),(376711,1,12108,109135),(376712,2,107817,109135),(376713,1,3980,109136),(376714,2,112073,109136),(376715,1,36562,109137),(376716,2,6384,109137),(376717,1,5553,86606),(376718,2,6161,86606),(376719,1,65402,109138),(376720,2,3878,109138),(376721,3,3879,109138),(376722,4,81240,109138),(376723,1,105753,83898),(376724,2,31476,83898),(376725,1,4042,109139),(376726,2,112553,109139),(376727,3,126315,109139),(376728,1,4878,104963),(376729,2,3879,104963),(376730,3,26598,104963),(376731,1,76592,109140),(376732,2,4988,109140),(376733,3,6540,109140),(376734,4,21169,109140),(376735,1,3910,109141),(376736,2,113704,109141),(376737,1,12801,109142),(376738,2,4107,109142),(376739,3,43901,109142),(376740,1,6329,109143),(376741,2,9722,109143),(376742,3,3922,109143),(376743,4,5079,109143),(376744,1,65500,109144),(376745,2,141638,109144),(376746,1,107182,109145),(376747,2,4988,109145),(376748,3,6511,109145),(376749,4,12275,109145),(376750,5,5219,109145),(376751,1,3911,109146),(376752,2,6384,109146),(376753,1,9722,109147),(376754,2,7831,109147),(376755,1,4496,103561),(376756,2,3879,103561),(376757,3,26598,103561),(376758,1,67994,109148),(376759,2,15645,109148),(376760,1,4042,109149),(376761,2,137821,109149),(376762,1,3910,45783),(376763,2,3879,45783),(376764,3,13049,45783),(376765,1,3905,76842),(376766,2,7005,76842),(376767,1,3871,109150),(376768,2,18708,109150),(376769,1,10825,57910),(376770,2,15645,57910),(376771,1,4042,109151),(376772,2,12466,109151),(376773,3,31360,109151),(376774,1,76320,109152),(376775,2,125790,109152),(376776,1,18277,109153),(376777,2,79513,109153),(376778,1,4384,109154),(376779,2,4947,109154),(376780,3,124945,109154),(376781,1,4254,109155),(376782,2,123941,109155),(376783,1,3946,55036),(376784,2,31476,55036),(376785,1,9549,109156),(376786,2,3878,109156),(376787,3,3879,109156),(376788,4,81240,109156),(376789,1,4500,109157),(376790,2,176289,109157),(376791,1,3871,109158),(376792,2,3878,109158),(376793,3,41922,109158),(376794,1,61811,99550),(376795,2,113878,99550),(376796,1,3905,56405),(376797,2,16412,56405),(376798,1,12108,106955),(376799,2,7005,106955),(376800,1,3908,109159),(376801,2,86550,109159),(376802,1,3946,78248),(376803,2,3957,78248),(376804,3,16680,78248),(376805,1,3902,109160),(376806,2,3878,109160),(376807,3,16939,109160),(376808,1,3957,109161),(376809,2,7096,109161),(376810,3,17342,109161),(376811,1,102561,109162),(376812,2,31476,109162),(376813,1,3980,71735),(376814,2,21266,71735),(376815,1,4409,109163),(376816,2,3871,109163),(376817,3,176296,109163),(376818,4,4485,109163),(376819,5,11713,109163),(376820,1,3926,109164),(376821,2,114804,109164),(376822,1,4042,109165),(376823,2,7369,109165),(376824,3,105753,109165),(376825,4,124739,109165),(376826,1,4409,109166),(376827,2,3894,109166),(376828,3,18304,109166),(376829,1,3905,64415),(376830,2,45160,64415),(376831,1,12275,109167),(376832,2,4434,109167),(376833,3,4861,109167),(376834,1,65763,109168),(376835,2,113704,109168),(376836,1,4333,109169),(376837,2,3926,109169),(376838,3,8537,109169),(376839,4,128981,109169),(376840,1,5238,109170),(376841,2,3922,109170),(376842,3,128981,109170),(376843,1,6245,99153),(376844,2,13529,99153),(376845,1,3946,109171),(376846,2,5054,109171),(376847,3,7110,109171),(376848,1,5347,109172),(376849,2,21169,109172),(376850,1,3980,109173),(376851,2,21169,109173),(376852,1,5793,109174),(376853,2,12555,109174),(376854,1,67925,56857),(376855,2,31476,56857),(376856,1,7448,109175),(376857,2,24730,109175),(376858,1,114284,109176),(376859,2,15645,109176),(376860,1,76683,56707),(376861,2,3879,56707),(376862,3,17960,56707),(376863,1,4432,109177),(376864,2,4254,109177),(376865,3,13219,109177),(376866,1,6078,109178),(376867,2,8308,109178),(376868,1,9722,109179),(376869,2,3922,109179),(376870,3,119144,109179),(376871,1,4325,109180),(376872,2,3918,109180),(376873,3,176314,109180),(376874,1,6278,100753),(376875,2,43342,100753),(376876,1,4042,63764),(376877,2,113260,63764),(376878,1,3980,109181),(376879,2,21125,109181),(376880,1,67400,99536),(376881,2,45160,99536),(376882,1,3997,109182),(376883,2,3905,109182),(376884,3,15452,109182),(376885,1,76683,91880),(376886,2,7142,91880),(376887,1,3980,109183),(376888,2,9836,109183),(376889,1,4370,109184),(376890,2,24440,109184),(376891,1,11554,109185),(376892,2,45160,109185),(376893,1,5793,109186),(376894,2,4254,109186),(376895,3,9860,109186),(376896,1,12108,109187),(376897,2,65736,109187),(376898,1,4370,64558),(376899,2,8308,64558),(376900,1,115269,109188),(376901,2,3879,109188),(376902,3,16258,109188),(376903,1,4988,109189),(376904,2,3879,109189),(376905,3,16258,109189),(376906,1,113698,61552),(376907,2,16412,61552),(376908,1,3871,109190),(376909,2,3878,109190),(376910,3,4914,109190),(376911,1,9549,109191),(376912,2,19054,109191),(376913,1,8091,54787),(376914,2,67252,54787),(376915,1,4254,109192),(376916,2,121511,109192),(376917,1,4042,85906),(376918,2,13945,85906),(376919,1,4409,109193),(376920,2,4648,109193),(376921,3,3879,109193),(376922,4,18804,109193),(376923,1,8091,107306),(376924,2,25612,107306),(376925,1,4325,109194),(376926,2,67252,109194),(376927,1,12108,109195),(376928,2,4496,109195),(376929,3,3879,109195),(376930,4,6489,109195),(376931,1,3957,84553),(376932,2,3871,84553),(376933,3,128981,84553),(376934,1,3911,66762),(376935,2,3879,66762),(376936,3,19074,66762),(376937,1,3910,102085),(376938,2,27820,102085),(376939,1,116184,85161),(376940,2,3878,85161),(376941,3,3879,85161),(376942,4,81240,85161),(376943,1,4988,109196),(376944,2,4042,109196),(376945,3,3879,109196),(376946,4,12102,109196),(376947,1,4287,109197),(376948,2,4325,109197),(376949,3,9722,109197),(376950,4,142953,109197),(376951,1,4182,109198),(376952,2,3946,109198),(376953,3,3878,109198),(376954,4,7749,109198),(376955,1,4988,109199),(376956,2,12801,109199),(376957,3,65736,109199),(376958,1,7362,109200),(376959,2,118928,109200),(376960,1,4988,109201),(376961,2,4042,109201),(376962,3,62724,109201),(376963,1,4432,109202),(376964,2,3879,109202),(376965,3,12189,109202),(376966,1,5004,109203),(376967,2,3963,109203),(376968,3,5553,109203),(376969,4,15452,109203),(376970,1,4878,109204),(376971,2,8669,109204),(376972,1,7369,109205),(376973,2,5793,109205),(376974,3,160152,109205),(376975,1,4107,109206),(376976,2,4370,109206),(376977,3,45160,109206),(376978,1,3946,109207),(376979,2,4333,109207),(376980,3,23599,109207),(376981,1,78935,109208),(376982,2,3878,109208),(376983,3,3879,109208),(376984,4,62697,109208),(376985,1,3871,54092),(376986,2,3878,54092),(376987,3,3879,54092),(376988,4,81240,54092),(376989,1,4254,109209),(376990,2,33538,109209),(376991,1,4173,109210),(376992,2,8537,109210),(376993,3,3957,109210),(376994,4,3878,109210),(376995,5,42162,109210),(376996,1,64924,109211),(376997,2,19054,109211),(376998,1,5347,73934),(376999,2,4999,73934),(377000,1,3917,109212),(377001,2,25928,109212),(377002,1,4333,109213),(377003,2,3963,109213),(377004,3,25294,109213),(377005,1,113675,109214),(377006,2,8798,109214),(377007,1,3980,60294),(377008,2,3878,60294),(377009,3,13199,60294),(377010,1,4878,74580),(377011,2,4999,74580),(377012,1,5789,109215),(377013,2,131694,109215),(377014,3,17456,109215),(377015,1,4251,109216),(377016,2,32843,109216),(377017,1,18277,109217),(377018,2,3879,109217),(377019,3,16258,109217),(377020,1,156354,109218),(377021,2,4107,109218),(377022,3,18603,109218),(377023,1,4370,109219),(377024,2,17005,109219),(377025,3,6985,109219),(377026,1,5793,109220),(377027,2,3879,109220),(377028,3,12102,109220),(377029,1,3908,109221),(377030,2,34811,109221),(377031,1,4988,109222),(377032,2,3878,109222),(377033,3,3879,109222),(377034,4,5209,109222),(377035,1,3902,109223),(377036,2,14660,109223),(377037,1,65500,109224),(377038,2,3879,109224),(377039,3,79556,109224),(377040,1,4042,109225),(377041,2,4988,109225),(377042,3,4254,109225),(377043,4,158900,109225),(377044,1,3908,109226),(377045,2,25129,109226),(377046,1,4254,109227),(377047,2,120086,109227),(377048,1,115269,109228),(377049,2,3879,109228),(377050,3,112233,109228),(377051,1,64924,109229),(377052,2,3879,109229),(377053,3,13049,109229),(377054,1,4325,67440),(377055,2,3878,67440),(377056,3,3879,67440),(377057,4,62697,67440),(377058,1,4325,109230),(377059,2,14943,109230),(377060,1,4173,109231),(377061,2,167796,109231),(377062,1,3946,109232),(377063,2,112967,109232),(377064,1,4078,109233),(377065,2,3980,109233),(377066,3,4700,109233),(377067,4,176368,109233),(377068,1,65402,109234),(377069,2,10456,109234),(377070,1,3871,61753),(377071,2,16412,61753),(377072,1,4985,109235),(377073,2,3879,109235),(377074,3,17781,109235),(377075,1,3922,109236),(377076,2,16412,109236),(377077,1,103063,109237),(377078,2,114378,109237),(377079,1,3906,109238),(377080,2,3878,109238),(377081,3,3879,109238),(377082,4,32449,109238),(377083,1,12108,53207),(377084,2,31476,53207),(377085,1,76683,66874),(377086,2,113878,66874),(377087,1,4432,109239),(377088,2,12466,109239),(377089,3,22142,109239),(377090,1,4306,109240),(377091,2,3957,109240),(377092,3,3878,109240),(377093,4,6882,109240),(377094,1,13526,78110),(377095,2,3879,78110),(377096,3,14270,78110),(377097,1,9722,109241),(377098,2,4078,109241),(377099,3,111905,109241),(377100,1,3946,96668),(377101,2,25612,96668),(377102,1,4432,109242),(377103,2,4254,109242),(377104,3,147133,109242),(377105,1,4409,109243),(377106,2,13529,109243),(377107,1,4432,64373),(377108,2,102968,64373),(377109,1,4042,105589),(377110,2,19054,105589),(377111,1,4988,109244),(377112,2,112332,109244),(377113,1,4254,109245),(377114,2,4988,109245),(377115,3,147688,109245),(377116,1,3957,96055),(377117,2,3871,96055),(377118,3,121474,96055),(377119,1,5830,89846),(377120,2,16412,89846),(377121,1,3946,61185),(377122,2,67252,61185),(377123,1,3910,87693),(377124,2,67252,87693),(377125,1,4333,109246),(377126,2,3957,109246),(377127,3,4504,109246),(377128,4,116530,109246),(377129,1,65440,109247),(377130,2,45160,109247),(377131,1,5347,109248),(377132,2,19054,109248),(377133,1,4042,62293),(377134,2,34089,62293),(377135,1,3871,109249),(377136,2,112967,109249),(377137,1,76320,73201),(377138,2,3878,73201),(377139,3,3879,73201),(377140,4,5577,73201),(377141,1,4988,109250),(377142,2,150889,109250),(377143,1,4370,80668),(377144,2,3878,80668),(377145,3,15018,80668),(377146,1,103063,109251),(377147,2,4221,109251),(377148,1,3910,109252),(377149,2,3878,109252),(377150,3,19694,109252),(377151,1,4078,109253),(377152,2,3878,109253),(377153,3,41919,109253),(377154,1,103905,109254),(377155,2,3878,109254),(377156,3,3879,109254),(377157,4,9175,109254),(377158,1,3980,72299),(377159,2,3879,72299),(377160,3,79556,72299),(377161,1,6278,82964),(377162,2,34089,82964),(377163,1,65621,63107),(377164,2,31476,63107),(377165,1,5830,109255),(377166,2,13467,109255),(377167,1,4700,109256),(377168,2,176392,109256),(377169,1,4042,109257),(377170,2,5793,109257),(377171,3,137821,109257),(377172,1,65440,109258),(377173,2,76545,109258),(377174,3,12102,109258),(377175,1,4173,109259),(377176,2,173147,109259),(377177,1,5597,109260),(377178,2,20576,109260),(377179,1,5701,109261),(377180,2,25928,109261),(377181,1,65763,109262),(377182,2,7005,109262),(377183,1,3871,109263),(377184,2,12108,109263),(377185,3,39019,109263),(377186,1,4107,100020),(377187,2,3879,100020),(377188,3,26598,100020),(377189,1,5185,53074),(377190,2,3878,53074),(377191,3,3879,53074),(377192,4,81240,53074),(377193,1,5789,109264),(377194,2,82182,109264),(377195,1,9722,109265),(377196,2,10725,109265),(377197,3,3878,109265),(377198,4,3879,109265),(377199,5,13851,109265),(377200,1,105753,60268),(377201,2,3878,60268),(377202,3,3879,60268),(377203,4,25752,60268),(377204,1,18277,109266),(377205,2,67252,109266),(377206,1,76683,109267),(377207,2,67336,109267),(377208,1,12108,75298),(377209,2,19054,75298),(377210,1,4461,109268),(377211,2,4078,109268),(377212,3,9836,109268),(377213,1,4042,66841),(377214,2,4999,66841),(377215,1,4540,107947),(377216,2,4355,107947),(377217,3,121035,107947),(377218,1,4042,109269),(377219,2,4254,109269),(377220,3,5368,109269),(377221,4,12170,109269),(377222,1,5347,109113),(377223,2,6936,109113),(377224,1,4042,77059),(377225,2,14270,77059),(377226,1,4246,66400),(377227,2,4333,66400),(377228,3,5843,66400),(377229,4,10430,66400),(377230,1,4182,80987),(377231,2,61734,80987),(377232,1,12466,109270),(377233,2,112142,109270),(377234,1,3905,59397),(377235,2,3878,59397),(377236,3,3879,59397),(377237,4,25752,59397),(377238,1,4107,54260),(377239,2,3878,54260),(377240,3,3879,54260),(377241,4,25752,54260),(377242,1,5185,54529),(377243,2,31476,54529),(377244,1,5830,85750),(377245,2,12108,85750),(377246,3,45160,85750),(377247,1,4504,109271),(377248,2,31476,109271),(377249,1,5185,99193),(377250,2,3879,99193),(377251,3,26598,99193),(377252,1,4980,62677),(377253,2,34089,62677),(377254,1,76857,109272),(377255,2,105753,109272),(377256,3,13532,109272),(377257,1,8091,109273),(377258,2,11431,109273),(377259,1,4254,109274),(377260,2,31476,109274),(377261,1,3946,109275),(377262,2,41480,109275),(377263,1,5830,107742),(377264,2,113878,107742),(377265,1,4269,109276),(377266,2,176413,109276),(377267,1,3946,109277),(377268,2,4333,109277),(377269,3,112636,109277),(377270,1,3910,88584),(377271,2,35197,88584),(377272,1,4985,109278),(377273,2,45160,109278),(377274,1,78707,109279),(377275,2,3879,109279),(377276,3,14270,109279),(377277,1,65165,109280),(377278,2,3879,109280),(377279,3,112233,109280),(377280,1,4291,91139),(377281,2,16411,91139),(377282,1,3871,109281),(377283,2,4145,109281),(377284,1,12801,109282),(377285,2,3878,109282),(377286,3,31727,109282),(377287,1,67400,109283),(377288,2,16411,109283),(377289,1,4902,109284),(377290,2,102219,109284),(377291,3,41405,109284),(377292,1,4042,81016),(377293,2,45160,81016),(377294,1,65763,109285),(377295,2,3879,109285),(377296,3,7010,109285),(377297,1,99499,85176),(377298,2,6384,85176),(377299,1,4042,109286),(377300,2,6384,109286),(377301,1,4254,87497),(377302,2,3878,87497),(377303,3,3879,87497),(377304,4,81240,87497),(377305,1,65787,106248),(377306,2,4999,106248),(377307,1,7369,109287),(377308,2,93207,109287),(377309,1,4078,81161),(377310,2,112073,81161),(377311,1,5793,109288),(377312,2,18589,109288),(377313,1,4042,66841),(377314,2,4999,66841),(377315,1,3905,109289),(377316,2,28376,109289),(377317,1,110768,109290),(377318,2,4879,109290),(377319,3,6412,109290),(377320,1,4643,109291),(377321,2,11072,109291),(377322,3,159957,109291),(377323,1,76683,76892),(377324,2,6936,76892),(377325,1,4254,105134),(377326,2,76857,105134),(377327,3,3878,105134),(377328,4,18417,105134),(377329,1,4042,109292),(377330,2,12612,109292),(377331,1,11105,109293),(377332,2,5004,109293),(377333,3,7831,109293),(377334,1,12466,109294),(377335,2,145751,109294),(377336,1,5054,109295),(377337,2,176433,109295),(377338,1,4829,92943),(377339,2,14159,92943),(377340,1,67989,109296),(377341,2,92661,109296),(377342,1,14778,109297),(377343,2,3878,109297),(377344,3,44438,109297),(377345,1,65763,109298),(377346,2,16412,109298),(377347,1,120916,109299),(377348,2,113878,109299),(377349,1,3946,59715),(377350,2,16411,59715),(377351,1,3908,109300),(377352,2,45486,109300),(377353,1,5185,55570),(377354,2,3879,55570),(377355,3,17960,55570),(377356,1,4988,109301),(377357,2,4985,109301),(377358,3,8730,109301),(377359,1,4988,81010),(377360,2,31476,81010),(377361,1,5830,58859),(377362,2,3879,58859),(377363,3,112233,58859),(377364,1,3980,109302),(377365,2,43342,109302),(377366,1,3911,109303),(377367,2,3878,109303),(377368,3,3879,109303),(377369,4,19523,109303),(377370,1,12619,109304),(377371,2,176443,109304),(377372,1,3926,109305),(377373,2,5054,109305),(377374,3,4333,109305),(377375,4,112615,109305),(377376,1,4536,109306),(377377,2,13764,109306),(377378,1,118174,109307),(377379,2,15616,109307),(377380,1,9551,109308),(377381,2,8842,109308),(377382,1,3911,90860),(377383,2,67252,90860),(377384,1,4243,109309),(377385,2,3957,109309),(377386,3,5289,109309),(377387,4,46551,109309),(377388,1,12108,68562),(377389,2,3878,68562),(377390,3,3879,68562),(377391,4,62697,68562),(377392,1,3871,109310),(377393,2,18824,109310),(377394,1,109492,109311),(377395,2,113878,109311),(377396,1,114819,67543),(377397,2,3879,67543),(377398,3,112233,67543),(377399,1,23755,109312),(377400,2,30976,109312),(377401,1,4333,109313),(377402,2,3878,109313),(377403,3,3879,109313),(377404,4,93690,109313),(377405,1,105753,109314),(377406,2,5347,109314),(377407,3,7347,109314),(377408,4,8077,109314),(377409,1,4275,109315),(377410,2,4988,109315),(377411,3,12275,109315),(377412,4,15436,109315),(377413,1,4988,109316),(377414,2,3878,109316),(377415,3,3879,109316),(377416,4,25752,109316),(377417,1,3871,85283),(377418,2,43342,85283),(377419,1,12108,99249),(377420,2,19064,99249),(377421,1,4243,109317),(377422,2,66242,109317),(377423,1,4042,77028),(377424,2,8308,77028),(377425,1,3905,91054),(377426,2,3879,91054),(377427,3,26598,91054),(377428,1,4107,109318),(377429,2,109347,109318),(377430,3,4370,109318),(377431,4,4861,109318),(377432,1,12108,53381),(377433,2,102968,53381),(377434,1,4042,109319),(377435,2,3878,109319),(377436,3,12503,109319),(377437,1,3905,109320),(377438,2,29679,109320),(377439,3,19524,109320),(377440,1,3946,87898),(377441,2,3879,87898),(377442,3,26598,87898),(377443,1,4856,109321),(377444,2,45160,109321),(377445,1,76683,65226),(377446,2,31476,65226),(377447,1,7448,109322),(377448,2,4873,109322),(377449,1,3957,107085),(377450,2,3879,107085),(377451,3,18738,107085),(377452,1,4370,109323),(377453,2,8150,109323),(377454,1,3946,109324),(377455,2,3878,109324),(377456,3,121262,109324),(377457,1,4107,75374),(377458,2,67252,75374),(377459,1,3871,61137),(377460,2,3878,61137),(377461,3,3879,61137),(377462,4,13851,61137),(377463,1,5185,109325),(377464,2,114378,109325),(377465,1,107182,109326),(377466,2,67252,109326),(377467,1,3957,109327),(377468,2,8152,109327),(377469,1,64924,109328),(377470,2,3879,109328),(377471,3,26598,109328),(377472,1,109492,109329),(377473,2,10809,109329),(377474,1,3957,109330),(377475,2,176470,109330),(377476,1,4370,109331),(377477,2,4988,109331),(377478,3,15297,109331),(377479,1,4370,109332),(377480,2,78368,109332),(377481,1,5553,109333),(377482,2,3946,109333),(377483,3,7096,109333),(377484,4,15237,109333),(377485,1,65787,109334),(377486,2,3878,109334),(377487,3,3879,109334),(377488,4,81240,109334),(377489,1,3911,45677),(377490,2,8308,45677),(377491,1,4988,109335),(377492,2,112967,109335),(377493,1,5054,109336),(377494,2,11105,109336),(377495,3,111809,109336),(377496,1,3980,77705),(377497,2,3878,77705),(377498,3,3879,77705),(377499,4,81240,77705),(377500,1,4648,109337),(377501,2,35276,109337),(377502,1,4496,79194),(377503,2,39019,79194),(377504,1,4648,109338),(377505,2,3878,109338),(377506,3,8585,109338),(377507,1,4988,109339),(377508,2,16680,109339),(377509,1,4958,109340),(377510,2,4333,109340),(377511,3,76630,109340),(377512,1,3871,109341),(377513,2,3957,109341),(377514,3,6412,109341),(377515,1,4719,77374),(377516,2,4078,77374),(377517,3,4221,77374),(377518,1,3871,61753),(377519,2,16412,61753),(377520,1,4878,109342),(377521,2,112636,109342),(377522,1,4333,74701),(377523,2,3878,74701),(377524,3,3879,74701),(377525,4,25752,74701),(377526,1,5701,109343),(377527,2,16925,109343),(377528,1,5347,82681),(377529,2,39019,82681),(377530,1,113698,109344),(377531,2,105753,109344),(377532,3,43434,109344),(377533,1,96209,109345),(377534,2,4988,109345),(377535,3,37000,109345),(377536,1,4254,109346),(377537,2,4042,109346),(377538,3,101821,109346),(377539,4,62114,109346),(377540,1,4432,109347),(377541,2,4985,109347),(377542,3,3879,109347),(377543,4,12189,109347),(377544,1,4985,109348),(377545,2,46667,109348),(377546,1,3926,109349),(377547,2,3922,109349),(377548,3,118020,109349),(377549,1,4079,109350),(377550,2,3879,109350),(377551,3,7010,109350),(377552,1,4042,109351),(377553,2,37742,109351),(377554,1,5793,61861),(377555,2,45160,61861),(377556,1,3980,76932),(377557,2,10456,76932),(377558,1,123672,77242),(377559,2,45160,77242),(377560,1,105150,109352),(377561,2,116459,109352),(377562,1,113698,77044),(377563,2,114378,77044),(377564,1,4254,109353),(377565,2,65500,109353),(377566,3,10467,109353),(377567,1,7274,109354),(377568,2,3878,109354),(377569,3,6473,109354),(377570,1,4700,109355),(377571,2,9836,109355),(377572,1,12465,109356),(377573,2,4042,109356),(377574,3,3878,109356),(377575,4,3879,109356),(377576,5,10932,109356),(377577,1,3946,109357),(377578,2,4504,109357),(377579,3,98451,109357),(377580,1,3946,83125),(377581,2,9722,83125),(377582,3,7831,83125),(377583,1,12108,83096),(377584,2,39019,83096),(377585,1,3871,29424),(377586,2,3878,29424),(377587,3,3879,29424),(377588,4,11494,29424),(377589,1,105150,62920),(377590,2,31476,62920),(377591,1,4988,109358),(377592,2,119012,109358),(377593,1,67925,109359),(377594,2,28376,109359),(377595,1,18277,109360),(377596,2,43342,109360),(377597,1,4197,109361),(377598,2,7010,109361),(377599,1,7448,109362),(377600,2,3879,109362),(377601,3,16580,109362),(377602,1,105150,89390),(377603,2,19054,89390),(377604,1,3911,34989),(377605,2,3879,34989),(377606,3,12189,34989),(377607,1,3871,66410),(377608,2,10549,66410),(377609,1,4671,62344),(377610,2,34089,62344),(377611,1,5347,109363),(377612,2,4042,109363),(377613,3,8133,109363),(377614,4,8730,109363),(377615,1,5793,88727),(377616,2,3878,88727),(377617,3,9092,88727),(377618,1,12108,53529),(377619,2,45160,53529),(377620,1,5185,57318),(377621,2,3878,57318),(377622,3,3879,57318),(377623,4,62697,57318),(377624,1,64924,109364),(377625,2,34089,109364),(377626,1,4878,56971),(377627,2,10809,56971),(377628,1,113698,95225),(377629,2,6384,95225),(377630,1,114691,109365),(377631,2,3878,109365),(377632,3,3879,109365),(377633,4,62697,109365),(377634,1,3908,109366),(377635,2,12612,109366),(377636,1,3871,70086),(377637,2,3879,70086),(377638,3,26598,70086),(377639,1,61811,99550),(377640,2,113878,99550),(377641,1,105150,76924),(377642,2,45160,76924),(377643,1,88908,76781),(377644,2,47293,76781),(377645,1,114175,77476),(377646,2,3878,77476),(377647,3,3879,77476),(377648,4,15326,77476),(377649,1,5347,109367),(377650,2,3879,109367),(377651,3,11805,109367),(377652,1,12108,65623),(377653,2,14943,65623),(377654,1,4042,109368),(377655,2,112967,109368),(377656,1,76683,83815),(377657,2,10809,83815),(377658,1,4320,109369),(377659,2,5553,109369),(377660,3,4913,109369),(377661,1,3946,109370),(377662,2,3963,109370),(377663,3,14196,109370),(377664,1,5004,109371),(377665,2,3957,109371),(377666,3,3946,109371),(377667,4,116301,109371),(377668,1,3984,109372),(377669,2,32789,109372),(377670,1,4042,109373),(377671,2,7274,109373),(377672,3,3988,109373),(377673,4,7347,109373),(377674,5,46250,109373),(377675,1,3905,103655),(377676,2,4325,103655),(377677,3,22776,103655),(377678,1,5018,109374),(377679,2,3879,109374),(377680,3,16583,109374),(377681,1,12466,109375),(377682,2,27114,109375),(377683,1,142668,109376),(377684,2,67400,109376),(377685,3,3878,109376),(377686,4,153718,109376),(377687,1,7274,109377),(377688,2,14159,109377),(377689,1,4042,109378),(377690,2,14159,109378),(377691,1,4042,76816),(377692,2,47293,76816),(377693,1,3905,60126),(377694,2,16411,60126),(377695,1,114661,109379),(377696,2,112967,109379),(377697,1,3911,109380),(377698,2,28376,109380),(377699,1,113723,109381),(377700,2,3878,109381),(377701,3,3879,109381),(377702,4,81240,109381),(377703,1,4251,109382),(377704,2,100125,109382),(377705,1,4988,109383),(377706,2,6540,109383),(377707,3,3878,109383),(377708,4,3879,109383),(377709,5,60704,109383),(377710,1,65500,109384),(377711,2,4999,109384),(377712,1,4370,91784),(377713,2,7005,91784),(377714,1,8133,109385),(377715,2,4254,109385),(377716,3,35748,109385),(377717,1,4042,109386),(377718,2,5793,109386),(377719,3,23182,109386),(377720,1,7096,109387),(377721,2,4232,109387),(377722,3,3899,109387),(377723,4,66595,109387),(377724,1,4197,89657),(377725,2,22433,89657),(377726,1,3957,108791),(377727,2,19054,108791),(377728,1,3911,55078),(377729,2,3878,55078),(377730,3,3879,55078),(377731,4,62697,55078),(377732,1,105753,56908),(377733,2,3879,56908),(377734,3,112233,56908),(377735,1,67989,96192),(377736,2,16411,96192),(377737,1,65621,92647),(377738,2,3946,92647),(377739,3,8312,92647),(377740,1,3910,103208),(377741,2,3879,103208),(377742,3,26598,103208),(377743,1,3905,109388),(377744,2,7010,109388),(377745,1,5793,109389),(377746,2,35901,109389),(377747,1,12801,109390),(377748,2,6510,109390),(377749,3,8847,109390),(377750,1,83948,109391),(377751,2,19054,109391),(377752,1,3910,100285),(377753,2,17121,100285),(377754,1,5830,82779),(377755,2,3878,82779),(377756,3,3879,82779),(377757,4,25752,82779),(377758,1,3922,64230),(377759,2,3878,64230),(377760,3,3879,64230),(377761,4,62697,64230),(377762,1,4370,106084),(377763,2,16412,106084),(377764,1,5830,109392),(377765,2,39019,109392),(377766,1,7448,109393),(377767,2,3879,109393),(377768,3,26598,109393),(377769,1,3905,91054),(377770,2,3879,91054),(377771,3,26598,91054),(377772,1,4042,109394),(377773,2,4107,109394),(377774,3,138285,109394),(377775,1,18277,96706),(377776,2,3878,96706),(377777,3,3879,96706),(377778,4,9175,96706),(377779,1,65320,86470),(377780,2,10725,86470),(377781,3,15939,86470),(377782,1,3895,109395),(377783,2,3871,109395),(377784,3,111808,109395),(377785,1,4366,109396),(377786,2,3879,109396),(377787,3,14270,109396),(377788,1,4078,72710),(377789,2,39286,72710),(377790,1,3871,109397),(377791,2,43436,109397),(377792,1,12186,109398),(377793,2,6384,109398),(377794,1,5018,109399),(377795,2,61803,109399),(377796,1,4254,109274),(377797,2,31476,109274),(377798,1,120123,109400),(377799,2,67336,109400),(377800,1,5347,109401),(377801,2,11431,109401),(377802,1,4333,88440),(377803,2,3878,88440),(377804,3,13199,88440),(377805,1,23755,93706),(377806,2,4042,93706),(377807,3,112142,93706),(377808,1,65763,82404),(377809,2,3878,82404),(377810,3,3879,82404),(377811,4,62697,82404),(377812,1,4042,58458),(377813,2,3878,58458),(377814,3,3879,58458),(377815,4,81240,58458),(377816,1,4370,62395),(377817,2,3878,62395),(377818,3,3879,62395),(377819,4,81240,62395),(377820,1,4333,109402),(377821,2,4182,109402),(377822,3,4078,109402),(377823,4,3871,109402),(377824,5,3879,109402),(377825,6,10486,109402),(377826,1,3894,59331),(377827,2,9722,59331),(377828,3,3878,59331),(377829,4,3879,59331),(377830,5,6846,59331),(377831,1,5793,109403),(377832,2,3878,109403),(377833,3,41395,109403),(377834,1,3917,109404),(377835,2,43342,109404),(377836,1,3910,79051),(377837,2,3878,79051),(377838,3,3879,79051),(377839,4,81240,79051),(377840,1,4988,63692),(377841,2,3878,63692),(377842,3,3879,63692),(377843,4,81240,63692),(377844,1,6278,97356),(377845,2,3879,97356),(377846,3,26598,97356),(377847,1,5830,82779),(377848,2,3878,82779),(377849,3,3879,82779),(377850,4,25752,82779),(377851,1,3946,83478),(377852,2,5054,83478),(377853,3,15854,83478),(377854,1,5830,100049),(377855,2,3878,100049),(377856,3,19694,100049),(377857,1,4988,70665),(377858,2,3879,70665),(377859,3,13049,70665),(377860,1,105753,109405),(377861,2,114378,109405),(377862,1,3895,109406),(377863,2,3946,109406),(377864,3,3878,109406),(377865,4,3879,109406),(377866,5,12984,109406),(377867,1,64909,109407),(377868,2,3879,109407),(377869,3,117974,109407),(377870,1,7445,73311),(377871,2,3879,73311),(377872,3,112233,73311),(377873,1,3871,54561),(377874,2,3879,54561),(377875,3,112233,54561),(377876,1,3946,109408),(377877,2,3926,109408),(377878,3,6087,109408),(377879,1,12108,85419),(377880,2,3879,85419),(377881,3,16580,85419),(377882,1,4078,109409),(377883,2,3980,109409),(377884,3,3910,109409),(377885,4,3879,109409),(377886,5,17959,109409),(377887,1,3871,74907),(377888,2,45160,74907),(377889,1,115163,95282),(377890,2,3878,95282),(377891,3,3879,95282),(377892,4,62697,95282),(377893,1,65787,109410),(377894,2,3878,109410),(377895,3,9094,109410),(377896,1,3910,58316),(377897,2,43434,58316),(377898,1,13526,68010),(377899,2,4873,68010),(377900,1,65763,109411),(377901,2,34089,109411),(377902,1,5185,61041),(377903,2,25612,61041),(377904,1,3895,109412),(377905,2,176296,109412),(377906,3,4485,109412),(377907,4,11713,109412),(377908,1,109347,109413),(377909,2,4988,109413),(377910,3,8153,109413),(377911,1,65915,109414),(377912,2,31476,109414),(377913,1,4042,109415),(377914,2,4366,109415),(377915,3,3878,109415),(377916,4,3879,109415),(377917,5,5209,109415),(377918,1,3911,109416),(377919,2,17770,109416),(377920,1,13070,109417),(377921,2,4366,109417),(377922,3,3878,109417),(377923,4,33121,109417),(377924,1,4042,66841),(377925,2,4999,66841),(377926,1,103905,109418),(377927,2,11431,109418),(377928,1,65763,109419),(377929,2,10809,109419),(377930,1,3871,44973),(377931,2,3879,44973),(377932,3,12189,44973),(377933,1,3980,109420),(377934,2,3878,109420),(377935,3,50602,109420),(377936,1,114661,109421),(377937,2,4999,109421),(377938,1,64924,109422),(377939,2,3879,109422),(377940,3,16580,109422),(377941,1,4107,109423),(377942,2,22164,109423),(377943,1,103063,62265),(377944,2,31476,62265),(377945,1,4432,109424),(377946,2,116530,109424),(377947,1,4042,109425),(377948,2,18804,109425),(377949,1,13526,61389),(377950,2,3879,61389),(377951,3,16580,61389),(377952,1,102561,109162),(377953,2,31476,109162),(377954,1,14778,68434),(377955,2,3879,68434),(377956,3,14270,68434),(377957,1,4856,65183),(377958,2,31476,65183),(377959,1,9551,109426),(377960,2,14697,109426),(377961,1,3871,109427),(377962,2,3878,109427),(377963,3,145925,109427),(377964,1,65915,109428),(377965,2,3879,109428),(377966,3,26598,109428),(377967,1,3910,64167),(377968,2,114378,64167),(377969,1,3946,75671),(377970,2,3878,75671),(377971,3,3879,75671),(377972,4,25903,75671),(377973,1,3946,109429),(377974,2,28166,109429),(377975,1,3957,109430),(377976,2,116459,109430),(377977,1,8091,79077),(377978,2,3878,79077),(377979,3,3879,79077),(377980,4,81240,79077),(377981,1,3871,109431),(377982,2,3922,109431),(377983,3,3878,109431),(377984,4,3879,109431),(377985,5,8889,109431),(377986,1,5004,109432),(377987,2,7865,109432),(377988,3,7831,109432),(377989,1,105150,62305),(377990,2,3878,62305),(377991,3,3879,62305),(377992,4,62697,62305),(377993,1,3957,109433),(377994,2,112967,109433),(377995,1,8091,55404),(377996,2,31476,55404),(377997,1,4988,66317),(377998,2,3879,66317),(377999,3,14270,66317),(378000,1,3980,109434),(378001,2,4504,109434),(378002,3,41517,109434),(378003,1,137419,109435),(378004,2,112730,109435),(378005,1,76683,109436),(378006,2,16411,109436),(378007,1,4254,98548),(378008,2,134103,98548),(378009,1,7892,109437),(378010,2,15645,109437),(378011,1,14409,55585),(378012,2,15645,55585),(378013,1,6329,109438),(378014,2,40069,109438),(378015,1,5368,109439),(378016,2,4988,109439),(378017,3,4042,109439),(378018,4,61803,109439),(378019,1,78707,109440),(378020,2,79491,109440),(378021,1,4333,109441),(378022,2,19689,109441),(378023,1,12466,109442),(378024,2,4988,109442),(378025,3,5793,109442),(378026,4,3878,109442),(378027,5,3879,109442),(378028,6,61236,109442),(378029,1,3980,77705),(378030,2,3878,77705),(378031,3,3879,77705),(378032,4,81240,77705),(378033,1,4988,75519),(378034,2,4042,75519),(378035,3,3878,75519),(378036,4,8695,75519),(378037,1,4042,109443),(378038,2,4254,109443),(378039,3,25906,109443),(378040,1,4902,109444),(378041,2,25906,109444),(378042,1,103905,109445),(378043,2,3878,109445),(378044,3,3879,109445),(378045,4,25752,109445),(378046,1,12108,109446),(378047,2,3878,109446),(378048,3,44438,109446),(378049,1,4988,109316),(378050,2,3878,109316),(378051,3,3879,109316),(378052,4,25752,109316),(378053,1,4042,76803),(378054,2,3879,76803),(378055,3,16580,76803),(378056,1,3918,109447),(378057,2,3957,109447),(378058,3,3946,109447),(378059,4,119244,109447),(378060,1,3946,109448),(378061,2,3957,109448),(378062,3,125521,109448),(378063,1,12108,109449),(378064,2,3878,109449),(378065,3,3879,109449),(378066,4,11822,109449),(378067,1,3871,79987),(378068,2,113878,79987),(378069,1,12108,109450),(378070,2,41379,109450),(378071,1,18277,109451),(378072,2,3878,109451),(378073,3,3879,109451),(378074,4,62697,109451),(378075,1,65500,109452),(378076,2,112717,109452),(378077,1,100940,109453),(378078,2,5350,109453),(378079,3,100261,109453),(378080,1,4504,109454),(378081,2,3926,109454),(378082,3,152090,109454),(378083,1,5994,109455),(378084,2,9722,109455),(378085,3,142836,109455),(378086,1,3910,55069),(378087,2,4873,55069),(378088,1,65763,109456),(378089,2,65736,109456),(378090,1,64924,109457),(378091,2,16412,109457),(378092,1,115269,109458),(378093,2,4999,109458),(378094,1,4988,109459),(378095,2,4042,109459),(378096,3,3879,109459),(378097,4,6489,109459),(378098,1,5830,56336),(378099,2,31476,56336),(378100,1,6278,79147),(378101,2,39019,79147),(378102,1,3980,109460),(378103,2,4504,109460),(378104,3,9178,109460),(378105,1,3871,109461),(378106,2,3946,109461),(378107,3,76630,109461),(378108,1,176603,109462),(378109,2,4042,109462),(378110,3,175781,109462),(378111,1,4461,109463),(378112,2,5092,109463),(378113,3,11323,109463),(378114,1,4370,109464),(378115,2,176470,109464),(378116,1,4042,109465),(378117,2,6540,109465),(378118,3,113597,109465),(378119,4,43359,109465),(378120,1,4246,73527),(378121,2,3878,73527),(378122,3,3879,73527),(378123,4,62697,73527),(378124,1,5289,75445),(378125,2,46756,75445),(378126,1,3963,109466),(378127,2,43575,109466),(378128,1,4042,109467),(378129,2,4254,109467),(378130,3,18304,109467),(378131,1,117158,109468),(378132,2,3879,109468),(378133,3,18435,109468),(378134,1,6540,109469),(378135,2,4275,109469),(378136,3,119244,109469),(378137,1,3926,109470),(378138,2,3946,109470),(378139,3,125521,109470),(378140,1,3871,57791),(378141,2,3879,57791),(378142,3,79556,57791),(378143,1,13526,78110),(378144,2,3879,78110),(378145,3,14270,78110),(378146,1,67989,109471),(378147,2,3879,109471),(378148,3,26598,109471),(378149,1,12801,109472),(378150,2,4873,109472),(378151,1,18274,109473),(378152,2,3878,109473),(378153,3,3879,109473),(378154,4,27888,109473),(378155,1,4243,109474),(378156,2,3879,109474),(378157,3,16378,109474),(378158,1,5793,109475),(378159,2,4985,109475),(378160,3,3878,109475),(378161,4,19189,109475),(378162,1,4988,63137),(378163,2,8267,63137),(378164,1,3957,109476),(378165,2,4078,109476),(378166,3,137474,109476),(378167,1,65047,109477),(378168,2,4366,109477),(378169,3,3878,109477),(378170,4,3879,109477),(378171,5,42288,109477),(378172,1,76683,64568),(378173,2,112965,64568),(378174,1,3946,59715),(378175,2,16411,59715),(378176,1,3871,54498),(378177,2,31476,54498),(378178,1,6540,109478),(378179,2,132273,109478),(378180,1,3957,91708),(378181,2,114572,91708),(378182,1,5452,109479),(378183,2,16703,109479),(378184,1,6278,82964),(378185,2,34089,82964),(378186,1,4988,109480),(378187,2,12466,109480),(378188,3,12711,109480),(378189,4,26598,109480),(378190,1,4325,109481),(378191,2,78569,109481),(378192,1,5185,67338),(378193,2,16412,67338),(378194,1,13418,2424),(378195,2,4461,2424),(378196,3,6217,2424),(378197,4,6679,2424),(378198,1,4988,109482),(378199,2,6207,109482),(378200,1,4042,60725),(378201,2,14403,60725),(378202,1,4432,109483),(378203,2,29638,109483),(378204,1,5830,109484),(378205,2,4232,109484),(378206,3,16411,109484),(378207,1,3946,94543),(378208,2,3879,94543),(378209,3,5898,94543),(378210,1,103905,109485),(378211,2,67252,109485),(378212,1,8091,109486),(378213,2,3878,109486),(378214,3,19694,109486),(378215,1,64861,73562),(378216,2,19524,73562),(378217,1,4531,109487),(378218,2,8537,109487),(378219,3,76630,109487),(378220,1,4985,64106),(378221,2,3878,64106),(378222,3,3879,64106),(378223,4,62697,64106),(378224,1,112371,109488),(378225,2,4873,109488),(378226,1,4496,103561),(378227,2,3879,103561),(378228,3,26598,103561),(378229,1,105753,72603),(378230,2,115527,72603),(378231,1,4078,65629),(378232,2,8486,65629),(378233,1,78935,109489),(378234,2,16703,109489),(378235,1,3910,109490),(378236,2,3879,109490),(378237,3,79556,109490),(378238,1,3946,56453),(378239,2,3879,56453),(378240,3,79556,56453),(378241,1,3871,101651),(378242,2,114378,101651),(378243,1,114740,109491),(378244,2,4370,109491),(378245,3,4254,109491),(378246,4,113211,109491),(378247,5,3988,109491),(378248,6,26966,109491),(378249,1,4254,109492),(378250,2,10820,109492),(378251,1,176635,109493),(378252,2,4988,109493),(378253,3,3878,109493),(378254,4,19697,109493),(378255,1,4042,109494),(378256,2,112152,109494),(378257,1,4370,64558),(378258,2,8308,64558),(378259,1,65925,96844),(378260,2,3879,96844),(378261,3,79556,96844),(378262,1,3910,78290),(378263,2,116459,78290),(378264,1,65886,62145),(378265,2,3879,62145),(378266,3,47587,62145),(378267,1,4878,69865),(378268,2,16411,69865),(378269,1,4042,88060),(378270,2,3879,88060),(378271,3,26598,88060),(378272,1,13486,109495),(378273,2,3946,109495),(378274,3,3957,109495),(378275,4,15854,109495),(378276,1,5830,99317),(378277,2,16876,99317),(378278,1,12466,109496),(378279,2,3878,109496),(378280,3,3879,109496),(378281,4,176639,109496),(378282,1,3871,78274),(378283,2,6384,78274),(378284,1,4042,109497),(378285,2,4254,109497),(378286,3,3878,109497),(378287,4,3879,109497),(378288,5,5586,109497),(378289,1,3908,109498),(378290,2,105753,109498),(378291,3,4988,109498),(378292,4,76089,109498),(378293,1,3908,109499),(378294,2,4999,109499),(378295,1,3905,53345),(378296,2,25612,53345),(378297,1,3910,109500),(378298,2,5092,109500),(378299,3,3878,109500),(378300,4,11832,109500),(378301,1,4432,109501),(378302,2,145478,109501),(378303,1,4394,109502),(378304,2,176646,109502),(378305,3,45077,109502),(378306,1,78707,109503),(378307,2,34089,109503),(378308,1,6404,109504),(378309,2,3911,109504),(378310,3,3878,109504),(378311,4,7750,109504),(378312,1,12711,109505),(378313,2,5347,109505),(378314,3,176650,109505),(378315,1,4370,109506),(378316,2,28166,109506),(378317,1,4504,109507),(378318,2,9836,109507),(378319,1,4042,109508),(378320,2,5793,109508),(378321,3,28021,109508),(378322,1,4078,74117),(378323,2,131787,74117),(378324,1,5665,109509),(378325,2,3879,109509),(378326,3,10486,109509),(378327,1,4107,76778),(378328,2,45160,76778),(378329,1,4078,82797),(378330,2,3879,82797),(378331,3,26598,82797),(378332,1,10725,109510),(378333,2,114378,109510),(378334,1,3946,56453),(378335,2,3879,56453),(378336,3,79556,56453),(378337,1,4107,61865),(378338,2,102968,61865),(378339,1,4042,75063),(378340,2,23180,75063),(378341,1,12801,109511),(378342,2,4254,109511),(378343,3,176657,109511),(378344,4,175369,109511),(378345,1,5018,109512),(378346,2,10464,109512),(378347,1,6737,79352),(378348,2,4999,79352),(378349,1,4320,101632),(378350,2,4078,101632),(378351,3,82545,101632),(378352,1,65763,89972),(378353,2,7010,89972),(378354,1,3910,109513),(378355,2,4078,109513),(378356,3,176660,109513),(378357,1,4042,62513),(378358,2,113704,62513),(378359,1,5952,109514),(378360,2,7010,109514),(378361,1,3908,109515),(378362,2,43713,109515),(378363,1,4912,109516),(378364,2,4461,109516),(378365,3,98235,109516),(378366,1,4432,109517),(378367,2,13893,109517),(378368,3,12466,109517),(378369,4,22164,109517),(378370,1,3895,109518),(378371,2,5289,109518),(378372,3,9469,109518),(378373,1,3926,109519),(378374,2,8090,109519),(378375,1,65047,109520),(378376,2,96599,109520),(378377,1,4370,76875),(378378,2,14270,76875),(378379,1,9551,109521),(378380,2,65877,109521),(378381,3,3879,109521),(378382,4,7941,109521),(378383,1,3946,109522),(378384,2,3922,109522),(378385,3,3879,109522),(378386,4,22754,109522),(378387,1,3908,109523),(378388,2,4042,109523),(378389,3,17342,109523),(378390,1,3871,101126),(378391,2,39019,101126),(378392,1,3946,65513),(378393,2,7047,65513),(378394,1,9549,109524),(378395,2,176673,109524),(378396,1,47616,109525),(378397,2,112967,109525),(378398,1,105150,109526),(378399,2,3878,109526),(378400,3,3879,109526),(378401,4,18885,109526),(378402,1,8133,109527),(378403,2,18277,109527),(378404,3,7142,109527),(378405,1,3946,52767),(378406,2,3878,52767),(378407,3,3879,52767),(378408,4,27888,52767),(378409,1,5793,109528),(378410,2,3879,109528),(378411,3,40019,109528),(378412,1,4648,109529),(378413,2,162593,109529),(378414,1,105150,104519),(378415,2,34089,104519),(378416,1,113698,109530),(378417,2,176660,109530),(378418,1,3871,101651),(378419,2,114378,101651),(378420,1,4988,109531),(378421,2,76320,109531),(378422,3,29368,109531),(378423,1,17005,109532),(378424,2,4370,109532),(378425,3,3878,109532),(378426,4,3879,109532),(378427,5,161460,109532),(378428,1,3957,109533),(378429,2,27141,109533),(378430,1,4042,109534),(378431,2,76182,109534),(378432,3,127779,109534),(378433,1,4436,109535),(378434,2,7369,109535),(378435,3,14778,109535),(378436,1,3871,109536),(378437,2,116459,109536),(378438,1,4988,109537),(378439,2,176660,109537),(378440,1,4107,76778),(378441,2,45160,76778),(378442,1,65763,90907),(378443,2,31476,90907),(378444,1,4370,61015),(378445,2,4999,61015),(378446,1,3871,100686),(378447,2,65736,100686),(378448,1,6540,109538),(378449,2,17330,109538),(378450,1,4042,109539),(378451,2,89128,109539),(378452,1,4078,109540),(378453,2,11584,109540),(378454,1,3910,109541),(378455,2,3878,109541),(378456,3,3879,109541),(378457,4,42104,109541),(378458,1,4985,109542),(378459,2,28066,109542),(378460,1,5004,109543),(378461,2,3957,109543),(378462,3,7831,109543),(378463,1,12108,75802),(378464,2,43713,75802),(378465,1,4643,109544),(378466,2,3957,109544),(378467,3,155892,109544),(378468,1,5793,109545),(378469,2,4107,109545),(378470,3,3878,109545),(378471,4,3879,109545),(378472,5,176695,109545),(378473,1,3905,54258),(378474,2,31476,54258),(378475,1,120123,96798),(378476,2,3879,96798),(378477,3,26598,96798),(378478,1,120123,109546),(378479,2,45160,109546),(378480,1,4988,109547),(378481,2,67400,109547),(378482,3,3908,109547),(378483,4,4107,109547),(378484,5,7759,109547),(378485,1,3980,109548),(378486,2,32307,109548),(378487,1,5553,109549),(378488,2,11431,109549),(378489,1,4366,109550),(378490,2,4042,109550),(378491,3,11697,109550),(378492,1,8091,104705),(378493,2,45160,104705),(378494,1,4042,109551),(378495,2,65732,109551),(378496,3,8351,109551),(378497,1,114175,109552),(378498,2,65736,109552),(378499,1,4988,109553),(378500,2,12275,109553),(378501,3,37612,109553),(378502,1,4275,109554),(378503,2,7005,109554),(378504,1,4988,109555),(378505,2,12596,109555),(378506,1,65209,109556),(378507,2,4370,109556),(378508,3,115527,109556),(378509,1,3871,78976),(378510,2,10809,78976),(378511,1,4065,109557),(378512,2,8744,109557),(378513,3,18804,109557),(378514,1,4042,109558),(378515,2,76589,109558),(378516,3,9814,109558),(378517,4,44365,109558),(378518,1,4173,109559),(378519,2,124298,109559),(378520,1,12711,109560),(378521,2,7369,109560),(378522,1,5428,109561),(378523,2,4409,109561),(378524,1,4950,109562),(378525,2,7110,109562),(378526,1,3957,109563),(378527,2,3946,109563),(378528,3,7105,109563),(378529,4,3963,109563),(378530,5,46231,109563),(378531,1,25789,109564),(378532,2,36231,109564),(378533,1,3926,109565),(378534,2,4173,109565),(378535,3,5289,109565),(378536,4,3976,109565),(378537,1,3871,70713),(378538,2,133847,70713),(378539,3,61150,70713),(378540,1,3910,109566),(378541,2,118538,109566),(378542,1,3871,91911),(378543,2,116272,91911),(378544,1,3946,109567),(378545,2,69275,109567),(378546,3,3878,109567),(378547,4,82259,109567),(378548,1,5307,109568),(378549,2,4224,109568),(378550,1,4078,109569),(378551,2,3878,109569),(378552,3,3879,109569),(378553,4,4568,109569),(378554,1,3926,109570),(378555,2,4182,109570),(378556,3,3878,109570),(378557,4,4739,109570),(378558,1,3895,109571),(378559,2,3878,109571),(378560,3,3879,109571),(378561,4,108324,109571),(378562,1,3911,47886),(378563,2,3910,47886),(378564,3,44442,47886),(378565,1,3910,102746),(378566,2,3878,102746),(378567,3,3879,102746),(378568,4,10659,102746),(378569,1,4878,109572),(378570,2,100207,109572),(378571,1,3946,109573),(378572,2,4727,109573),(378573,3,5253,109573),(378574,1,3946,109574),(378575,2,5238,109574),(378576,3,11697,109574),(378577,1,3957,63026),(378578,2,65717,63026),(378579,1,3946,91998),(378580,2,87878,91998),(378581,1,3980,109575),(378582,2,3957,109575),(378583,3,3879,109575),(378584,4,11803,109575),(378585,1,65844,109576),(378586,2,117404,109576),(378587,1,4065,109577),(378588,2,3878,109577),(378589,3,42368,109577),(378590,1,3946,109578),(378591,2,176729,109578),(378592,1,3980,109579),(378593,2,41215,109579),(378594,3,154903,109579),(378595,1,94628,109580),(378596,2,71192,109580),(378597,1,3871,54092),(378598,2,3878,54092),(378599,3,3879,54092),(378600,4,81240,54092),(378601,1,5597,84957),(378602,2,4333,84957),(378603,3,5202,84957),(378604,1,15743,109581),(378605,2,3879,109581),(378606,3,20475,109581),(378607,1,83729,109582),(378608,2,39019,109582),(378609,1,4173,109583),(378610,2,6810,109583),(378611,3,176735,109583),(378612,1,5054,109584),(378613,2,3917,109584),(378614,3,3878,109584),(378615,4,51001,109584),(378616,1,3980,102291),(378617,2,26886,102291),(378618,1,3980,109585),(378619,2,6993,109585),(378620,3,3991,109585),(378621,4,3878,109585),(378622,5,31269,109585),(378623,1,4243,109586),(378624,2,3957,109586),(378625,3,19389,109586),(378626,1,4504,109587),(378627,2,3946,109587),(378628,3,4411,109587),(378629,4,7850,109587),(378630,5,44960,109587),(378631,1,6305,109588),(378632,2,3910,109588),(378633,3,4246,109588),(378634,4,32453,109588),(378635,1,4325,78359),(378636,2,27032,78359),(378637,1,3946,109589),(378638,2,176742,109589),(378639,1,4700,109590),(378640,2,3879,109590),(378641,3,11803,109590),(378642,1,3895,109591),(378643,2,4333,109591),(378644,3,18954,109591),(378645,1,3926,109592),(378646,2,3946,109592),(378647,3,176746,109592),(378648,1,3910,109593),(378649,2,3878,109593),(378650,3,17836,109593),(378651,1,9722,109594),(378652,2,5004,109594),(378653,3,6412,109594),(378654,1,3980,93110),(378655,2,5238,93110),(378656,3,94834,93110),(378657,1,4339,109595),(378658,2,3878,109595),(378659,3,176750,109595),(378660,1,5597,109596),(378661,2,5677,109596),(378662,3,16115,109596),(378663,1,3910,66124),(378664,2,3957,66124),(378665,3,44216,66124),(378666,1,5289,109597),(378667,2,130844,109597),(378668,1,69275,109598),(378669,2,5238,109598),(378670,3,34537,109598),(378671,1,3957,109599),(378672,2,104102,109599),(378673,1,4354,109600),(378674,2,3871,109600),(378675,3,40631,109600),(378676,4,3878,109600),(378677,5,34169,109600),(378678,1,3910,109601),(378679,2,3871,109601),(378680,3,89128,109601),(378681,1,5289,109602),(378682,2,15309,109602),(378683,1,6217,109603),(378684,2,5677,109603),(378685,1,3946,70358),(378686,2,4221,70358),(378687,1,4966,109604),(378688,2,4333,109604),(378689,3,33915,109604),(378690,1,3886,109605),(378691,2,4609,109605),(378692,3,3936,109605),(378693,1,4170,109606),(378694,2,4232,109606),(378695,3,3946,109606),(378696,4,5843,109606),(378697,5,122398,109606),(378698,1,4878,109607),(378699,2,5217,109607),(378700,1,4423,109608),(378701,2,4489,109608),(378702,3,176764,109608),(378703,1,6245,109609),(378704,2,27867,109609),(378705,1,4170,109610),(378706,2,5054,109610),(378707,3,11545,109610),(378708,1,3980,109611),(378709,2,41395,109611),(378710,1,3957,109612),(378711,2,7756,109612),(378712,1,3911,109613),(378713,2,3922,109613),(378714,3,3878,109613),(378715,4,20964,109613),(378716,1,65621,63107),(378717,2,31476,63107),(378718,1,3886,109614),(378719,2,94561,109614),(378720,3,4643,109614),(378721,4,9232,109614),(378722,5,15237,109614),(378723,1,3911,109615),(378724,2,4081,109615),(378725,3,176772,109615),(378726,1,4040,109616),(378727,2,5238,109616),(378728,3,7096,109616),(378729,4,3878,109616),(378730,5,3879,109616),(378731,6,10659,109616),(378732,1,9551,109617),(378733,2,6540,109617),(378734,3,176775,109617),(378735,1,3946,97231),(378736,2,123935,97231),(378737,1,8544,109618),(378738,2,7142,109618),(378739,1,4107,109619),(378740,2,21125,109619),(378741,1,176779,109620),(378742,2,76245,109620),(378743,3,4042,109620),(378744,4,45074,109620),(378745,1,9717,109621),(378746,2,4950,109621),(378747,3,6143,109621),(378748,4,3879,109621),(378749,5,108520,109621),(378750,1,12801,109622),(378751,2,176782,109622),(378752,1,4366,109623),(378753,2,112717,109623),(378754,1,3871,109624),(378755,2,28116,109624),(378756,1,19410,109625),(378757,2,176660,109625),(378758,1,5018,109626),(378759,2,3878,109626),(378760,3,25886,109626),(378761,1,4432,109627),(378762,2,6540,109627),(378763,3,5347,109627),(378764,4,42629,109627),(378765,1,3946,49943),(378766,2,3878,49943),(378767,3,4774,49943),(378768,1,3980,109628),(378769,2,42536,109628),(378770,3,4947,109628),(378771,4,7738,109628),(378772,5,29207,109628),(378773,1,65400,109629),(378774,2,9641,109629),(378775,1,5185,109630),(378776,2,3918,109630),(378777,3,160325,109630),(378778,1,4700,101189),(378779,2,13945,101189),(378780,1,4042,109631),(378781,2,10023,109631),(378782,1,5185,67120),(378783,2,15685,67120),(378784,1,105150,109632),(378785,2,3879,109632),(378786,3,12102,109632),(378787,1,3895,89179),(378788,2,3946,89179),(378789,3,4409,89179),(378790,4,88314,89179),(378791,1,4988,109633),(378792,2,5793,109633),(378793,3,176794,109633),(378794,1,4856,109634),(378795,2,4078,109634),(378796,3,114378,109634),(378797,1,12108,109635),(378798,2,3878,109635),(378799,3,13199,109635),(378800,1,4423,109636),(378801,2,4805,109636),(378802,3,6914,109636),(378803,4,169297,109636),(378804,1,4042,109637),(378805,2,4432,109637),(378806,3,107198,109637),(378807,1,3905,59397),(378808,2,3878,59397),(378809,3,3879,59397),(378810,4,25752,59397),(378811,1,12711,109638),(378812,2,4042,109638),(378813,3,84374,109638),(378814,1,3946,94227),(378815,2,3910,94227),(378816,3,3878,94227),(378817,4,3879,94227),(378818,5,13851,94227),(378819,1,4436,109639),(378820,2,4269,109639),(378821,3,33886,109639),(378822,1,3946,109640),(378823,2,4243,109640),(378824,3,45386,109640),(378825,1,4727,109641),(378826,2,22725,109641),(378827,1,3910,109642),(378828,2,3946,109642),(378829,3,5054,109642),(378830,4,176804,109642),(378831,5,17431,109642),(378832,1,4078,109643),(378833,2,3871,109643),(378834,3,136898,109643),(378835,1,67925,80924),(378836,2,19054,80924),(378837,1,12108,60313),(378838,2,10809,60313),(378839,1,152989,102847),(378840,2,3879,102847),(378841,3,17781,102847),(378842,1,3946,96735),(378843,2,3879,96735),(378844,3,17781,96735),(378845,1,4042,109644),(378846,2,3879,109644),(378847,3,17781,109644),(378848,1,114819,109645),(378849,2,26902,109645),(378850,1,3895,92056),(378851,2,4409,92056),(378852,3,76773,92056),(378853,1,5289,109646),(378854,2,11105,109646),(378855,3,3957,109646),(378856,4,124332,109646),(378857,1,4845,109647),(378858,2,9348,109647),(378859,1,4648,109648),(378860,2,146068,109648),(378861,1,4078,109649),(378862,2,4785,109649),(378863,1,78919,109650),(378864,2,103063,109650),(378865,3,42354,109650),(378866,1,4197,109651),(378867,2,43434,109651),(378868,1,12801,109652),(378869,2,60847,109652),(378870,1,12275,109653),(378871,2,12465,109653),(378872,3,28584,109653),(378873,1,3957,109654),(378874,2,7645,109654),(378875,1,3926,109655),(378876,2,4529,109655),(378877,3,117444,109655),(378878,1,9551,109656),(378879,2,4275,109656),(378880,3,41087,109656),(378881,1,3963,109657),(378882,2,32198,109657),(378883,1,5793,109658),(378884,2,113675,109658),(378885,3,6985,109658),(378886,1,4042,109659),(378887,2,35116,109659),(378888,1,12711,109660),(378889,2,6510,109660),(378890,3,4275,109660),(378891,4,11547,109660),(378892,1,4042,109661),(378893,2,4370,109661),(378894,3,3878,109661),(378895,4,127822,109661),(378896,1,3871,54498),(378897,2,31476,54498),(378898,1,4291,109662),(378899,2,18053,109662),(378900,3,176825,109662),(378901,1,5793,109663),(378902,2,4254,109663),(378903,3,32859,109663),(378904,1,4432,109664),(378905,2,4042,109664),(378906,3,19369,109664),(378907,1,3871,54092),(378908,2,3878,54092),(378909,3,3879,54092),(378910,4,81240,54092),(378911,1,3902,109665),(378912,2,130186,109665),(378913,1,3918,109666),(378914,2,4947,109666),(378915,3,11547,109666),(378916,1,12108,109667),(378917,2,134572,109667),(378918,1,65763,109168),(378919,2,113704,109168),(378920,1,3905,76601),(378921,2,3879,76601),(378922,3,12102,76601),(378923,1,4042,70971),(378924,2,16304,70971),(378925,1,3883,109668),(378926,2,6118,109668),(378927,3,64820,109668),(378928,1,5185,109669),(378929,2,3926,109669),(378930,3,3878,109669),(378931,4,3879,109669),(378932,5,4037,109669),(378933,1,4878,109670),(378934,2,24814,109670),(378935,1,4042,109671),(378936,2,29319,109671),(378937,1,5018,109672),(378938,2,3878,109672),(378939,3,13199,109672),(378940,1,3946,109673),(378941,2,4504,109673),(378942,3,118853,109673),(378943,1,4988,109674),(378944,2,3878,109674),(378945,3,3879,109674),(378946,4,13190,109674),(378947,1,49622,66934),(378948,2,112428,66934),(378949,1,67989,109675),(378950,2,3878,109675),(378951,3,3879,109675),(378952,4,62697,109675),(378953,1,4042,63279),(378954,2,113878,63279),(378955,1,6540,109676),(378956,2,4123,109676),(378957,1,4366,109677),(378958,2,4042,109677),(378959,3,4601,109677),(378960,1,3908,109678),(378961,2,4042,109678),(378962,3,176842,109678),(378963,1,142667,109679),(378964,2,4370,109679),(378965,3,14687,109679),(378966,1,3946,62104),(378967,2,3894,62104),(378968,3,3878,62104),(378969,4,3879,62104),(378970,5,33028,62104),(378971,1,4333,109680),(378972,2,3878,109680),(378973,3,3879,109680),(378974,4,33028,109680),(378975,1,4042,109681),(378976,2,43363,109681),(378977,1,3946,109682),(378978,2,3871,109682),(378979,3,164025,109682),(378980,1,114175,107565),(378981,2,3878,107565),(378982,3,3879,107565),(378983,4,62697,107565),(378984,1,12466,109683),(378985,2,17176,109683),(378986,1,3926,109684),(378987,2,5191,109684),(378988,3,132362,109684),(378989,1,4878,109685),(378990,2,4339,109685),(378991,3,3878,109685),(378992,4,40408,109685),(378993,1,12466,109686),(378994,2,3878,109686),(378995,3,176851,109686),(378996,1,5830,109687),(378997,2,176853,109687),(378998,1,5793,109688),(378999,2,39240,109688),(379000,1,3908,109689),(379001,2,5793,109689),(379002,3,6540,109689),(379003,4,31126,109689),(379004,1,65787,109690),(379005,2,3879,109690),(379006,3,6489,109690),(379007,1,4042,109691),(379008,2,9814,109691),(379009,3,8431,109691),(379010,1,3910,89000),(379011,2,3878,89000),(379012,3,76399,89000),(379013,1,3980,109692),(379014,2,10391,109692),(379015,1,5368,109693),(379016,2,21655,109693),(379017,1,14532,109694),(379018,2,108320,109694),(379019,3,9713,109694),(379020,4,16216,109694),(379021,1,3917,109695),(379022,2,7096,109695),(379023,3,138285,109695),(379024,1,9551,109696),(379025,2,3878,109696),(379026,3,21115,109696),(379027,1,4878,109697),(379028,2,3878,109697),(379029,3,176864,109697),(379030,1,46905,109698),(379031,2,12711,109698),(379032,3,20642,109698),(379033,1,12711,109699),(379034,2,120844,109699),(379035,1,4648,109700),(379036,2,7466,109700),(379037,1,3898,109701),(379038,2,12287,109701),(379039,3,6245,109701),(379040,4,18905,109701),(379041,1,3905,109702),(379042,2,176853,109702),(379043,1,4436,109703),(379044,2,148081,109703),(379045,3,4269,109703),(379046,4,119651,109703),(379047,1,3908,109704),(379048,2,29563,109704),(379049,1,23755,109705),(379050,2,13806,109705),(379051,1,4042,109706),(379052,2,65918,109706),(379053,3,41554,109706),(379054,1,114661,109707),(379055,2,5347,109707),(379056,3,17330,109707),(379057,1,4254,109708),(379058,2,5347,109708),(379059,3,147062,109708),(379060,1,6245,109709),(379061,2,4173,109709),(379062,3,24923,109709),(379063,1,5347,109710),(379064,2,112694,109710),(379065,1,4042,109711),(379066,2,4988,109711),(379067,3,8111,109711),(379068,1,3926,108030),(379069,2,42798,108030),(379070,1,104269,109712),(379071,2,12275,109712),(379072,3,19008,109712),(379073,1,176881,109713),(379074,2,17330,109713),(379075,1,3911,78538),(379076,2,4078,78538),(379077,3,16296,78538),(379078,1,9551,109714),(379079,2,5793,109714),(379080,3,16788,109714),(379081,1,5994,109715),(379082,2,135005,109715),(379083,1,3911,109716),(379084,2,10486,109716),(379085,1,4042,109717),(379086,2,4500,109717),(379087,3,35439,109717),(379088,1,4988,109718),(379089,2,45386,109718),(379090,1,5906,109719),(379091,2,9735,109719),(379092,3,176888,109719),(379093,4,40736,109719),(379094,1,4366,109720),(379095,2,12465,109720),(379096,3,39471,109720),(379097,1,3908,109721),(379098,2,4853,109721),(379099,3,3878,109721),(379100,4,3879,109721),(379101,5,13851,109721),(379102,6,3879,109721),(379103,7,10023,109721),(379104,1,12108,53529),(379105,2,45160,53529),(379106,1,105150,109722),(379107,2,3878,109722),(379108,3,7454,109722),(379109,1,4254,109723),(379110,2,34079,109723),(379111,1,4333,109724),(379112,2,3926,109724),(379113,3,4035,109724),(379114,4,16826,109724),(379115,1,3902,109725),(379116,2,3878,109725),(379117,3,8921,109725),(379118,1,4727,83487),(379119,2,4173,83487),(379120,3,3878,83487),(379121,4,11832,83487),(379122,1,176896,109726),(379123,2,71192,109726),(379124,1,4170,91279),(379125,2,156902,91279),(379126,1,6737,85639),(379127,2,34089,85639),(379128,1,4042,109727),(379129,2,65877,109727),(379130,3,113014,109727),(379131,1,3895,2218),(379132,2,3946,2218),(379133,3,5876,2218),(379134,1,12801,109728),(379135,2,39019,109728),(379136,1,4479,109729),(379137,2,85365,109729),(379138,1,4042,109730),(379139,2,5793,109730),(379140,3,39220,109730),(379141,4,10793,109730),(379142,1,5185,58845),(379143,2,3878,58845),(379144,3,3879,58845),(379145,4,5577,58845),(379146,1,4411,109731),(379147,2,14363,109731),(379148,1,4042,109732),(379149,2,176903,109732),(379150,1,119275,109733),(379151,2,120520,109733),(379152,3,10376,109733),(379153,4,6540,109733),(379154,5,5377,109733),(379155,1,65500,109734),(379156,2,27361,109734),(379157,1,3895,81453),(379158,2,61421,81453),(379159,1,103067,109735),(379160,2,11929,109735),(379161,1,3871,109736),(379162,2,163713,109736),(379163,1,4254,109737),(379164,2,130467,109737),(379165,1,4254,109738),(379166,2,68529,109738),(379167,3,4988,109738),(379168,4,11373,109738),(379169,1,4042,103923),(379170,2,15143,103923),(379171,1,4988,109739),(379172,2,4042,109739),(379173,3,65732,109739),(379174,4,12466,109739),(379175,5,3878,109739),(379176,6,134879,109739),(379177,1,4042,109740),(379178,2,12611,109740),(379179,1,4988,109741),(379180,2,6540,109741),(379181,3,117697,109741),(379182,1,76320,109742),(379183,2,122162,109742),(379184,1,3980,109743),(379185,2,4504,109743),(379186,3,3917,109743),(379187,4,165855,109743),(379188,1,4988,109744),(379189,2,4107,109744),(379190,3,3908,109744),(379191,4,4370,109744),(379192,5,165855,109744),(379193,1,83948,109745),(379194,2,16756,109745),(379195,1,4042,109746),(379196,2,6540,109746),(379197,3,3878,109746),(379198,4,11832,109746),(379199,1,170785,109747),(379200,2,15560,109747),(379201,3,12711,109747),(379202,4,116949,109747),(379203,1,3911,109748),(379204,2,18322,109748),(379205,3,21169,109748),(379206,1,5347,109749),(379207,2,12801,109749),(379208,3,7762,109749),(379209,1,105753,109750),(379210,2,113969,109750),(379211,1,105753,77188),(379212,2,3878,77188),(379213,3,13199,77188),(379214,1,4042,101990),(379215,2,3878,101990),(379216,3,17642,101990),(379217,1,3926,109751),(379218,2,3895,109751),(379219,3,35441,109751),(379220,1,105753,109752),(379221,2,3878,109752),(379222,3,84247,109752),(379223,1,4879,100862),(379224,2,4947,100862),(379225,3,75648,100862),(379226,1,4988,109753),(379227,2,3878,109753),(379228,3,12042,109753),(379229,1,3980,109754),(379230,2,18610,109754),(379231,1,3905,65507),(379232,2,3878,65507),(379233,3,76396,65507),(379234,1,23755,109755),(379235,2,3878,109755),(379236,3,79817,109755),(379237,1,4366,109756),(379238,2,14227,109756),(379239,1,3910,109757),(379240,2,4461,109757),(379241,3,4588,109757),(379242,4,3878,109757),(379243,5,3879,109757),(379244,6,106481,109757),(379245,1,67994,109758),(379246,2,61543,109758),(379247,1,4254,109759),(379248,2,133771,109759),(379249,1,4254,109760),(379250,2,4988,109760),(379251,3,5628,109760),(379252,1,4197,109761),(379253,2,5918,109761),(379254,3,161860,109761),(379255,1,5553,92051),(379256,2,10725,92051),(379257,3,155970,92051),(379258,1,4370,109762),(379259,2,32453,109762),(379260,1,3926,102504),(379261,2,7357,102504),(379262,3,43882,102504),(379263,1,4078,59241),(379264,2,32001,59241),(379265,1,4461,109763),(379266,2,4958,109763),(379267,3,75155,109763),(379268,1,5347,109764),(379269,2,3878,109764),(379270,3,3879,109764),(379271,4,10555,109764),(379272,1,4504,109765),(379273,2,35070,109765),(379274,1,3963,109766),(379275,2,4411,109766),(379276,3,176938,109766),(379277,1,4727,109767),(379278,2,33570,109767),(379279,1,5347,109768),(379280,2,112636,109768),(379281,1,4988,109769),(379282,2,3879,109769),(379283,3,63250,109769),(379284,1,3980,57056),(379285,2,3878,57056),(379286,3,80289,57056),(379287,1,3871,109770),(379288,2,7096,109770),(379289,3,10725,109770),(379290,1,4370,109771),(379291,2,4042,109771),(379292,3,5045,109771),(379293,1,3922,100883),(379294,2,4339,100883),(379295,3,3878,100883),(379296,4,3879,100883),(379297,5,25752,100883),(379298,1,5553,109772),(379299,2,3878,109772),(379300,3,14676,109772),(379301,1,3946,109773),(379302,2,3895,109773),(379303,3,3963,109773),(379304,4,5820,109773),(379305,1,4879,109774),(379306,2,40458,109774),(379307,1,3910,94032),(379308,2,5219,94032),(379309,1,4078,109775),(379310,2,13365,109775),(379311,1,5238,109776),(379312,2,3878,109776),(379313,3,28832,109776),(379314,1,6540,109777),(379315,2,4988,109777),(379316,3,16680,109777),(379317,1,4479,109778),(379318,2,85674,109778),(379319,1,67400,109779),(379320,2,14824,109779),(379321,3,155970,109779),(379322,1,3946,55227),(379323,2,3922,55227),(379324,1,4042,109780),(379325,2,3908,109780),(379326,3,4370,109780),(379327,1,5347,57133),(379328,2,4988,57133),(379329,1,7369,109781),(379330,2,4042,109781),(379331,3,5789,109781),(379332,1,12619,109782),(379333,2,6177,109782),(379334,1,3871,109783),(379335,2,4878,109783),(379336,1,4504,102030),(379337,2,4232,102030),(379338,1,5793,53885),(379339,2,65877,53885),(379340,1,4988,109784),(379341,2,4042,109784),(379342,3,12466,109784),(379343,1,4988,55194),(379344,2,4254,55194),(379345,1,12108,109785),(379346,2,5713,109785),(379347,1,4078,55232),(379348,2,3980,55232),(379349,1,4878,109786),(379350,2,83729,109786),(379351,1,4409,109787),(379352,2,8537,109787),(379353,1,3911,109788),(379354,2,3910,109788),(379355,3,4078,109788),(379356,1,4111,109789),(379357,2,3902,109789),(379358,1,4432,109790),(379359,2,76245,109790),(379360,3,5347,109790),(379361,1,4042,87094),(379362,2,12466,87094),(379363,1,5238,109791),(379364,2,3895,109791),(379365,3,4173,109791),(379366,1,3895,109792),(379367,2,4402,109792),(379368,1,4988,109793),(379369,2,5347,109793),(379370,3,103063,109793),(379371,1,3917,109794),(379372,2,4232,109794),(379373,1,4333,109795),(379374,2,5553,109795),(379375,1,3910,55897),(379376,2,3946,55897),(379377,1,12466,109796),(379378,2,12020,109796),(379379,3,9814,109796),(379380,1,3946,54043),(379381,2,6245,54043),(379382,1,4504,109797),(379383,2,4291,109797),(379384,3,5743,109797),(379385,1,4461,81305),(379386,2,3980,81305),(379387,3,4504,81305),(379388,1,4078,109798),(379389,2,4232,109798),(379390,1,5793,109799),(379391,2,4432,109799),(379392,3,4042,109799),(379393,1,4432,109800),(379394,2,4042,109800),(379395,3,65732,109800),(379396,1,5830,109039),(379397,2,3957,109039),(379398,1,4116,109801),(379399,2,3905,109801),(379400,1,5906,109802),(379401,2,66592,109802),(379402,3,10172,109802),(379403,1,4409,109803),(379404,2,7096,109803),(379405,3,32292,109803),(379406,1,3910,109804),(379407,2,35483,109804),(379408,1,61921,109805),(379409,2,3911,109805),(379410,3,8686,109805),(379411,4,81009,109805),(379412,1,10594,109806),(379413,2,11540,109806),(379414,1,3871,101862),(379415,2,5786,101862),(379416,1,3980,76251),(379417,2,126732,76251),(379418,1,5553,109807),(379419,2,9722,109807),(379420,3,7835,109807),(379421,1,15744,109808),(379422,2,81104,109808),(379423,1,65621,94242),(379424,2,12613,94242),(379425,1,3957,109809),(379426,2,17037,109809),(379427,1,3910,109810),(379428,2,27114,109810),(379429,1,4902,109811),(379430,2,3879,109811),(379431,3,26598,109811),(379432,1,12108,55966),(379433,2,3879,55966),(379434,3,112233,55966),(379435,1,78707,109812),(379436,2,3879,109812),(379437,3,10486,109812),(379438,1,4879,109813),(379439,2,3980,109813),(379440,3,3917,109813),(379441,4,14316,109813),(379442,1,12108,109814),(379443,2,116225,109814),(379444,1,3911,109815),(379445,2,27863,109815),(379446,1,3980,109816),(379447,2,4078,109816),(379448,3,3946,109816),(379449,4,9722,109816),(379450,5,3879,109816),(379451,6,127405,109816),(379452,7,3879,109816),(379453,8,10659,109816),(379454,1,3905,109817),(379455,2,3878,109817),(379456,3,3879,109817),(379457,4,25886,109817),(379458,1,94628,109818),(379459,2,3878,109818),(379460,3,3879,109818),(379461,4,9175,109818),(379462,1,5830,109819),(379463,2,19054,109819),(379464,1,5554,109820),(379465,2,7445,109820),(379466,3,3878,109820),(379467,4,91481,109820),(379468,1,5918,109821),(379469,2,60951,109821),(379470,1,4648,73150),(379471,2,6028,73150),(379472,1,4461,109822),(379473,2,103542,109822),(379474,3,4078,109822),(379475,4,99517,109822),(379476,1,3910,109823),(379477,2,7096,109823),(379478,3,5701,109823),(379479,4,7831,109823),(379480,1,3910,44999),(379481,2,3879,44999),(379482,3,12189,44999),(379483,1,4409,109824),(379484,2,3878,109824),(379485,3,16472,109824),(379486,1,5829,109825),(379487,2,176998,109825),(379488,1,3871,58557),(379489,2,3878,58557),(379490,3,3879,58557),(379491,4,19155,58557),(379492,1,7110,109826),(379493,2,33434,109826),(379494,1,4878,109827),(379495,2,7876,109827),(379496,1,4671,109828),(379497,2,13058,109828),(379498,1,4878,109829),(379499,2,3878,109829),(379500,3,86218,109829),(379501,4,9194,109829),(379502,1,5092,109830),(379503,2,121644,109830),(379504,1,15743,94554),(379505,2,31476,94554),(379506,1,3911,109831),(379507,2,177005,109831),(379508,1,5238,109832),(379509,2,15685,109832),(379510,1,3923,109833),(379511,2,3946,109833),(379512,3,17810,109833),(379513,1,3946,109834),(379514,2,7302,109834),(379515,3,28806,109834),(379516,1,3946,109835),(379517,2,3926,109835),(379518,3,3878,109835),(379519,4,32117,109835),(379520,1,3946,109836),(379521,2,4388,109836),(379522,3,4913,109836),(379523,1,4078,109837),(379524,2,5553,109837),(379525,3,21709,109837),(379526,1,3946,109838),(379527,2,6245,109838),(379528,3,14687,109838),(379529,1,4349,56984),(379530,2,3878,56984),(379531,3,14660,56984),(379532,1,3926,109839),(379533,2,3946,109839),(379534,3,107424,109839),(379535,1,3980,96491),(379536,2,4520,96491),(379537,3,39287,96491),(379538,1,5428,109840),(379539,2,3878,109840),(379540,3,16078,109840),(379541,1,42442,109841),(379542,2,3878,109841),(379543,3,3879,109841),(379544,4,49239,109841),(379545,1,4246,109842),(379546,2,8538,109842),(379547,3,152679,109842),(379548,1,3910,109843),(379549,2,177018,109843),(379550,1,4291,109844),(379551,2,145751,109844),(379552,1,4127,82228),(379553,2,6914,82228),(379554,3,5521,82228),(379555,1,12108,109845),(379556,2,3878,109845),(379557,3,3879,109845),(379558,4,11716,109845),(379559,1,5554,109846),(379560,2,3878,109846),(379561,3,142428,109846),(379562,1,3911,109847),(379563,2,3890,109847),(379564,3,177023,109847),(379565,1,78707,63690),(379566,2,14660,63690),(379567,1,4170,109848),(379568,2,5054,109848),(379569,3,7016,109848),(379570,1,4078,109569),(379571,2,3878,109569),(379572,3,3879,109569),(379573,4,4568,109569),(379574,1,4719,101752),(379575,2,6381,101752),(379576,1,3980,109849),(379577,2,4504,109849),(379578,3,115621,109849),(379579,1,3910,72586),(379580,2,3878,72586),(379581,3,3879,72586),(379582,4,62697,72586),(379583,1,3886,109850),(379584,2,17640,109850),(379585,1,3946,91265),(379586,2,9012,91265),(379587,1,9722,61724),(379588,2,4221,61724),(379589,1,105150,76924),(379590,2,45160,76924),(379591,1,4078,109851),(379592,2,3878,109851),(379593,3,3879,109851),(379594,4,5868,109851),(379595,1,4988,109852),(379596,2,4254,109852),(379597,3,4042,109852),(379598,4,28930,109852),(379599,1,3946,98345),(379600,2,5054,98345),(379601,3,3878,98345),(379602,4,3879,98345),(379603,5,27888,98345),(379604,1,4409,109853),(379605,2,3957,109853),(379606,3,117444,109853),(379607,1,4042,109854),(379608,2,39135,109854),(379609,1,4988,109855),(379610,2,4042,109855),(379611,3,112467,109855),(379612,1,12801,82570),(379613,2,79491,82570),(379614,1,109314,109856),(379615,2,3879,109856),(379616,3,10486,109856),(379617,1,4370,109857),(379618,2,133248,109857),(379619,3,12186,109857),(379620,4,170455,109857),(379621,1,4370,73234),(379622,2,3878,73234),(379623,3,11832,73234),(379624,1,4988,109858),(379625,2,4254,109858),(379626,3,155008,109858),(379627,1,4988,109859),(379628,2,3878,109859),(379629,3,3879,109859),(379630,4,13851,109859),(379631,1,4042,109860),(379632,2,23755,109860),(379633,3,32602,109860),(379634,1,6404,89124),(379635,2,34089,89124),(379636,1,4496,109861),(379637,2,5527,109861),(379638,3,3910,109861),(379639,4,18548,109861),(379640,1,5553,109862),(379641,2,3980,109862),(379642,3,46235,109862),(379643,1,3910,109863),(379644,2,5054,109863),(379645,3,3878,109863),(379646,4,3879,109863),(379647,5,18383,109863),(379648,1,19073,109864),(379649,2,3879,109864),(379650,3,16580,109864),(379651,1,83948,109865),(379652,2,19524,109865),(379653,1,5347,109866),(379654,2,38019,109866),(379655,1,4411,109867),(379656,2,33936,109867),(379657,1,5793,109868),(379658,2,4500,109868),(379659,3,35439,109868),(379660,1,109110,109869),(379661,2,17342,109869),(379662,1,4325,109870),(379663,2,5701,109870),(379664,3,124033,109870),(379665,1,4479,94882),(379666,2,116004,94882),(379667,1,5289,109871),(379668,2,4333,109871),(379669,3,3878,109871),(379670,4,15725,109871),(379671,1,4333,109872),(379672,2,3879,109872),(379673,3,7831,109872),(379674,1,5597,109873),(379675,2,4078,109873),(379676,3,4588,109873),(379677,4,42642,109873),(379678,1,4988,109874),(379679,2,5347,109874),(379680,3,3879,109874),(379681,4,19074,109874),(379682,1,4504,109875),(379683,2,3946,109875),(379684,3,7685,109875),(379685,1,4042,109876),(379686,2,105753,109876),(379687,3,10120,109876),(379688,1,76790,109877),(379689,2,25804,109877),(379690,1,4254,109878),(379691,2,157753,109878),(379692,1,3871,77249),(379693,2,4221,77249),(379694,1,4988,109879),(379695,2,4107,109879),(379696,3,15256,109879),(379697,1,4432,109880),(379698,2,6540,109880),(379699,3,30246,109880),(379700,1,4275,109881),(379701,2,12711,109881),(379702,3,4988,109881),(379703,4,7831,109881),(379704,1,3980,109882),(379705,2,3957,109882),(379706,3,12653,109882),(379707,4,120486,109882),(379708,1,3911,94551),(379709,2,32198,94551),(379710,1,3908,109883),(379711,2,76182,109883),(379712,3,6864,109883),(379713,1,4432,109884),(379714,2,5793,109884),(379715,3,4123,109884),(379716,1,3871,109885),(379717,2,177062,109885),(379718,1,3910,109863),(379719,2,5054,109863),(379720,3,3878,109863),(379721,4,3879,109863),(379722,5,18383,109863),(379723,1,9551,109886),(379724,2,4366,109886),(379725,3,24765,109886),(379726,1,4370,109887),(379727,2,14355,109887),(379728,1,4170,109888),(379729,2,69275,109888),(379730,3,3957,109888),(379731,4,3878,109888),(379732,5,7085,109888),(379733,1,4878,109889),(379734,2,3878,109889),(379735,3,15725,109889),(379736,1,3957,85365),(379737,2,44365,85365),(379738,1,137322,109890),(379739,2,65878,109890),(379740,3,4485,109890),(379741,4,118675,109890),(379742,1,76182,109891),(379743,2,4221,109891),(379744,1,4988,109892),(379745,2,3908,109892),(379746,3,5793,109892),(379747,4,5786,109892),(379748,1,3957,109893),(379749,2,3946,109893),(379750,3,122504,109893),(379751,1,5906,109894),(379752,2,95035,109894),(379753,3,65810,109894),(379754,4,3878,109894),(379755,5,3879,109894),(379756,6,5582,109894),(379757,1,4432,109895),(379758,2,4254,109895),(379759,3,3878,109895),(379760,4,3879,109895),(379761,5,18383,109895),(379762,1,4333,86468),(379763,2,18915,86468),(379764,1,4333,104286),(379765,2,3957,104286),(379766,3,7831,104286),(379767,1,4443,109896),(379768,2,8537,109896),(379769,3,9875,109896),(379770,4,6902,109896),(379771,1,4254,109897),(379772,2,3878,109897),(379773,3,3879,109897),(379774,4,18738,109897),(379775,1,5238,109898),(379776,2,61232,109898),(379777,1,4496,109899),(379778,2,102219,109899),(379779,1,12275,97040),(379780,2,5793,97040),(379781,3,3878,97040),(379782,4,8402,97040),(379783,1,3910,109900),(379784,2,4781,109900),(379785,3,15882,109900),(379786,1,3980,109901),(379787,2,4504,109901),(379788,3,3918,109901),(379789,4,4035,109901),(379790,5,28021,109901),(379791,1,4078,109902),(379792,2,3946,109902),(379793,3,155970,109902),(379794,1,3957,95125),(379795,2,3878,95125),(379796,3,3879,95125),(379797,4,6846,95125),(379798,1,4985,109903),(379799,2,6510,109903),(379800,3,19064,109903),(379801,1,3946,71986),(379802,2,61021,71986),(379803,1,6505,109904),(379804,2,6540,109904),(379805,3,13592,109904),(379806,1,4643,109905),(379807,2,4291,109905),(379808,3,3892,109905),(379809,4,3879,109905),(379810,5,7835,109905),(379811,1,3946,109906),(379812,2,3878,109906),(379813,3,82696,109906),(379814,1,5238,109907),(379815,2,4170,109907),(379816,3,3878,109907),(379817,4,9121,109907),(379818,1,4985,109908),(379819,2,4042,109908),(379820,3,76245,109908),(379821,4,3878,109908),(379822,5,21587,109908),(379823,1,3980,90609),(379824,2,7142,90609),(379825,1,3946,109909),(379826,2,3980,109909),(379827,3,20964,109909),(379828,1,4370,109910),(379829,2,105353,109910),(379830,1,4042,109911),(379831,2,12275,109911),(379832,3,82518,109911),(379833,1,12108,109912),(379834,2,4287,109912),(379835,3,4520,109912),(379836,4,3980,109912),(379837,5,3878,109912),(379838,6,15725,109912),(379839,1,4042,109913),(379840,2,4254,109913),(379841,3,6679,109913),(379842,1,9722,109914),(379843,2,3946,109914),(379844,3,3878,109914),(379845,4,8402,109914),(379846,1,4254,109915),(379847,2,3878,109915),(379848,3,177093,109915),(379849,1,4354,109916),(379850,2,95417,109916),(379851,3,3991,109916),(379852,4,81144,109916),(379853,5,3878,109916),(379854,6,62691,109916),(379855,1,112925,109917),(379856,2,3878,109917),(379857,3,15724,109917),(379858,1,12466,109918),(379859,2,3879,109918),(379860,3,30037,109918),(379861,1,12219,109919),(379862,2,139014,109919),(379863,3,177098,109919),(379864,1,3910,66927),(379865,2,11929,66927),(379866,1,4432,109920),(379867,2,4042,109920),(379868,3,4254,109920),(379869,4,144612,109920),(379870,1,4988,109921),(379871,2,36562,109921),(379872,3,6540,109921),(379873,4,3878,109921),(379874,5,19358,109921),(379875,1,105150,109922),(379876,2,86485,109922),(379877,1,3946,109923),(379878,2,4333,109923),(379879,3,7831,109923),(379880,1,4988,109924),(379881,2,112742,109924),(379882,1,94213,109925),(379883,2,4042,109925),(379884,3,41452,109925),(379885,1,7096,109926),(379886,2,6792,109926),(379887,1,23755,109927),(379888,2,3879,109927),(379889,3,13190,109927),(379890,1,5238,109928),(379891,2,4182,109928),(379892,3,28930,109928),(379893,1,3946,66207),(379894,2,46217,66207),(379895,1,8133,109929),(379896,2,111905,109929),(379897,1,112307,109930),(379898,2,4275,109930),(379899,3,36562,109930),(379900,4,3878,109930),(379901,5,6798,109930),(379902,1,4251,109931),(379903,2,12653,109931),(379904,3,49528,109931),(379905,1,9722,71321),(379906,2,4402,71321),(379907,3,3879,71321),(379908,4,22863,71321),(379909,1,3946,98034),(379910,2,3879,98034),(379911,3,43991,98034),(379912,1,4042,109932),(379913,2,13211,109932),(379914,1,3946,109933),(379915,2,4342,109933),(379916,1,4432,109934),(379917,2,177114,109934),(379918,1,5347,109935),(379919,2,4988,109935),(379920,3,12711,109935),(379921,4,11448,109935),(379922,5,10797,109935),(379923,1,3908,109936),(379924,2,5347,109936),(379925,3,119034,109936),(379926,1,4333,86414),(379927,2,3879,86414),(379928,3,10486,86414),(379929,1,4254,109937),(379930,2,76320,109937),(379931,3,13077,109937),(379932,1,3963,109938),(379933,2,3879,109938),(379934,3,11802,109938),(379935,1,12004,109939),(379936,2,4078,109939),(379937,3,17443,109939),(379938,1,4879,109940),(379939,2,4127,109940),(379940,3,35281,109940),(379941,1,7096,62224),(379942,2,3878,62224),(379943,3,15031,62224),(379944,1,148081,109941),(379945,2,4432,109941),(379946,3,6540,109941),(379947,4,9418,109941),(379948,5,3878,109941),(379949,6,3879,109941),(379950,7,9094,109941),(379951,1,23755,109942),(379952,2,4985,109942),(379953,3,177123,109942),(379954,1,5906,109943),(379955,2,10313,109943),(379956,3,41788,109943),(379957,1,4042,109944),(379958,2,5347,109944),(379959,3,93584,109944),(379960,1,4988,97975),(379961,2,5347,97975),(379962,3,118013,97975),(379963,1,3895,109945),(379964,2,4496,109945),(379965,3,16680,109945),(379966,1,4199,109946),(379967,2,4643,109946),(379968,3,35643,109946),(379969,1,4988,109947),(379970,2,10811,109947),(379971,1,4366,109948),(379972,2,18274,109948),(379973,3,46756,109948),(379974,1,4107,76518),(379975,2,34089,76518),(379976,1,5185,109949),(379977,2,5054,109949),(379978,3,3878,109949),(379979,4,15725,109949),(379980,1,7865,63495),(379981,2,125416,63495),(379982,1,4173,74494),(379983,2,5238,74494),(379984,3,7773,74494),(379985,1,4988,109950),(379986,2,4985,109950),(379987,3,3878,109950),(379988,4,3879,109950),(379989,5,5580,109950),(379990,1,4648,109951),(379991,2,6245,109951),(379992,3,93572,109951),(379993,1,5185,109952),(379994,2,112142,109952),(379995,1,106383,109953),(379996,2,28448,109953),(379997,1,4432,109954),(379998,2,18277,109954),(379999,3,3878,109954),(380000,4,61570,109954),(380001,1,19735,109955),(380002,2,4988,109955),(380003,3,85554,109955),(380004,1,4988,109956),(380005,2,4042,109956),(380006,3,11634,109956),(380007,1,4042,109957),(380008,2,12275,109957),(380009,3,35212,109957),(380010,1,4675,84936),(380011,2,3878,84936),(380012,3,21532,84936),(380013,1,5347,109958),(380014,2,88723,109958),(380015,1,3980,109959),(380016,2,11096,109959),(380017,3,177141,109959),(380018,1,3980,105225),(380019,2,4127,105225),(380020,3,3878,105225),(380021,4,15769,105225),(380022,1,4173,109960),(380023,2,5952,109960),(380024,3,10171,109960),(380025,4,3878,109960),(380026,5,3879,109960),(380027,6,11277,109960),(380028,1,12711,109961),(380029,2,109347,109961),(380030,3,27441,109961),(380031,1,175924,109962),(380032,2,3946,109962),(380033,3,124808,109962),(380034,1,3908,109963),(380035,2,177146,109963),(380036,1,65529,109964),(380037,2,177148,109964),(380038,1,4947,109965),(380039,2,41940,109965),(380040,1,5597,109966),(380041,2,4182,109966),(380042,3,7972,109966),(380043,1,4107,109967),(380044,2,4370,109967),(380045,3,65736,109967),(380046,1,3946,97654),(380047,2,113704,97654),(380048,1,9551,109968),(380049,2,4988,109968),(380050,3,4370,109968),(380051,4,6786,109968),(380052,1,3905,54258),(380053,2,31476,54258),(380054,1,4173,84178),(380055,2,6810,84178),(380056,3,5695,84178),(380057,1,4320,109969),(380058,2,4461,109969),(380059,3,6914,109969),(380060,4,5202,109969),(380061,1,4988,109970),(380062,2,177155,109970),(380063,1,5347,109971),(380064,2,15142,109971),(380065,1,4947,109972),(380066,2,6714,109972),(380067,3,148677,109972),(380068,1,65565,109973),(380069,2,17930,109973),(380070,1,3946,109974),(380071,2,155892,109974),(380072,1,3946,109975),(380073,2,4745,109975),(380074,1,3871,64301),(380075,2,6786,64301),(380076,1,4042,109976),(380077,2,116004,109976),(380078,1,4988,54122),(380079,2,17342,54122),(380080,1,105150,105290),(380081,2,3878,105290),(380082,3,3879,105290),(380083,4,81240,105290),(380084,1,4287,109977),(380085,2,7096,109977),(380086,3,3926,109977),(380087,1,3946,69032),(380088,2,4074,69032),(380089,3,17678,69032),(380090,1,4173,109978),(380091,2,4402,109978),(380092,3,112929,109978),(380093,1,3946,109979),(380094,2,5238,109979),(380095,3,8537,109979),(380096,4,21523,109979),(380097,1,5238,109980),(380098,2,112334,109980),(380099,1,4479,109981),(380100,2,3946,109981),(380101,3,44985,109981),(380102,1,3980,77705),(380103,2,3878,77705),(380104,3,3879,77705),(380105,4,81240,77705),(380106,1,4648,109982),(380107,2,17814,109982),(380108,1,4496,109983),(380109,2,5527,109983),(380110,3,12089,109983),(380111,1,4461,109984),(380112,2,3963,109984),(380113,3,177170,109984),(380114,1,5004,109985),(380115,2,4411,109985),(380116,3,3878,109985),(380117,4,3879,109985),(380118,5,5580,109985),(380119,1,4878,109986),(380120,2,169082,109986),(380121,1,3894,109987),(380122,2,3946,109987),(380123,3,3878,109987),(380124,4,16723,109987),(380125,1,11106,92040),(380126,2,6245,92040),(380127,3,122504,92040),(380128,1,3980,109988),(380129,2,26436,109988),(380130,1,14532,109989),(380131,2,5343,109989),(380132,1,3946,109990),(380133,2,3980,109990),(380134,3,9704,109990),(380135,1,12653,109991),(380136,2,4909,109991),(380137,3,3878,109991),(380138,4,3879,109991),(380139,5,35420,109991),(380140,1,4504,109992),(380141,2,15992,109992),(380142,1,19073,87348),(380143,2,3878,87348),(380144,3,4738,87348),(380145,1,3895,109993),(380146,2,3878,109993),(380147,3,3879,109993),(380148,4,11292,109993),(380149,1,4232,109994),(380150,2,3878,109994),(380151,3,18417,109994),(380152,1,3911,109995),(380153,2,4320,109995),(380154,3,10636,109995),(380155,1,3871,65745),(380156,2,6204,65745),(380157,1,3910,58221),(380158,2,26302,58221),(380159,1,5554,109996),(380160,2,138285,109996),(380161,1,6329,109997),(380162,2,49905,109997),(380163,1,4182,109998),(380164,2,3879,109998),(380165,3,16583,109998),(380166,1,3946,109999),(380167,2,3895,109999),(380168,3,14403,109999),(380169,1,177187,110000),(380170,2,3878,110000),(380171,3,120566,110000),(380172,1,4339,110001),(380173,2,4445,110001),(380174,1,3910,110002),(380175,2,45101,110002),(380176,1,7958,110003),(380177,2,9228,110003),(380178,3,8562,110003),(380179,4,12381,110003),(380180,1,4496,110004),(380181,2,3871,110004),(380182,3,41487,110004),(380183,1,4349,110005),(380184,2,66045,110005),(380185,1,4644,110006),(380186,2,175251,110006),(380187,1,3980,110007),(380188,2,4879,110007),(380189,3,4520,110007),(380190,4,35035,110007),(380191,1,3871,110008),(380192,2,3946,110008),(380193,3,10480,110008),(380194,1,3926,110009),(380195,2,3946,110009),(380196,3,135997,110009),(380197,1,4333,110010),(380198,2,4489,110010),(380199,3,3878,110010),(380200,4,3879,110010),(380201,5,4037,110010),(380202,1,3922,78503),(380203,2,8153,78503),(380204,1,3946,110011),(380205,2,36142,110011),(380206,1,12108,110012),(380207,2,5238,110012),(380208,3,118457,110012),(380209,1,6966,110013),(380210,2,3871,110013),(380211,3,3878,110013),(380212,4,3879,110013),(380213,5,109469,110013),(380214,1,5830,93240),(380215,2,6278,93240),(380216,3,16412,93240),(380217,1,4243,110014),(380218,2,4173,110014),(380219,3,24476,110014),(380220,1,3946,41524),(380221,2,3878,41524),(380222,3,3879,41524),(380223,4,5577,41524),(380224,1,6521,110015),(380225,2,5809,110015),(380226,1,3946,110016),(380227,2,4783,110016),(380228,3,8720,110016),(380229,1,3911,110017),(380230,2,4085,110017),(380231,3,14389,110017),(380232,4,21893,110017),(380233,1,3946,70577),(380234,2,106711,70577),(380235,1,3902,110018),(380236,2,3878,110018),(380237,3,112694,110018),(380238,1,5830,110019),(380239,2,3946,110019),(380240,3,35030,110019),(380241,1,4182,110020),(380242,2,3878,110020),(380243,3,3879,110020),(380244,4,5209,110020),(380245,1,4423,110021),(380246,2,9228,110021),(380247,3,82895,110021),(380248,1,3980,80697),(380249,2,5428,80697),(380250,3,3879,80697),(380251,4,16580,80697),(380252,1,5185,79348),(380253,2,3878,79348),(380254,3,3879,79348),(380255,4,15685,79348),(380256,1,6019,110022),(380257,2,5635,110022),(380258,1,3980,110023),(380259,2,3918,110023),(380260,3,13908,110023),(380261,1,3946,110024),(380262,2,42534,110024),(380263,3,4603,110024),(380264,1,3910,110025),(380265,2,5553,110025),(380266,3,43163,110025),(380267,1,177214,110026),(380268,2,177215,110026),(380269,3,3878,110026),(380270,4,3879,110026),(380271,5,15602,110026),(380272,1,4504,110027),(380273,2,4291,110027),(380274,3,5743,110027),(380275,4,3878,110027),(380276,5,6958,110027),(380277,1,3910,71598),(380278,2,134846,71598),(380279,1,103905,110028),(380280,2,33845,110028),(380281,1,3871,107712),(380282,2,4878,107712),(380283,3,3878,107712),(380284,4,4758,107712),(380285,1,4496,103072),(380286,2,105425,103072),(380287,1,108320,110029),(380288,2,5793,110029),(380289,3,4432,110029),(380290,4,3878,110029),(380291,5,3879,110029),(380292,6,4769,110029),(380293,1,3895,110030),(380294,2,3957,110030),(380295,3,3878,110030),(380296,4,8705,110030),(380297,1,3946,110031),(380298,2,177221,110031),(380299,3,7875,110031),(380300,1,10173,110032),(380301,2,5906,110032),(380302,3,4436,110032),(380303,4,41183,110032),(380304,1,3946,110033),(380305,2,177224,110033),(380306,3,5092,110033),(380307,4,21084,110033),(380308,1,4988,110034),(380309,2,12711,110034),(380310,3,4366,110034),(380311,4,124404,110034),(380312,1,5906,110035),(380313,2,95009,110035),(380314,3,64916,110035),(380315,4,170126,110035),(380316,1,3905,81065),(380317,2,3878,81065),(380318,3,3879,81065),(380319,4,81240,81065),(380320,1,7096,84794),(380321,2,5743,84794),(380322,3,11640,84794),(380323,1,6914,89174),(380324,2,4713,89174),(380325,3,5919,89174),(380326,4,33740,89174),(380327,1,4333,110036),(380328,2,4409,110036),(380329,3,15818,110036),(380330,1,76182,110037),(380331,2,5793,110037),(380332,3,8734,110037),(380333,1,3946,110038),(380334,2,24732,110038),(380335,1,4988,110039),(380336,2,12466,110039),(380337,3,26763,110039),(380338,1,6914,110040),(380339,2,8562,110040),(380340,3,24522,110040),(380341,4,177232,110040),(380342,1,4078,110041),(380343,2,4504,110041),(380344,3,3878,110041),(380345,4,17459,110041),(380346,1,3980,66542),(380347,2,3879,66542),(380348,3,7005,66542),(380349,1,4288,110042),(380350,2,177235,110042),(380351,1,65047,110043),(380352,2,105162,110043),(380353,1,3957,110044),(380354,2,7096,110044),(380355,3,3946,110044),(380356,4,112018,110044),(380357,1,5793,110045),(380358,2,4254,110045),(380359,3,3878,110045),(380360,4,13199,110045),(380361,1,105753,110046),(380362,2,177240,110046),(380363,3,8851,110046),(380364,1,65487,68959),(380365,2,117404,68959),(380366,1,104269,110047),(380367,2,12711,110047),(380368,3,120703,110047),(380369,1,4432,110048),(380370,2,4042,110048),(380371,3,3878,110048),(380372,4,8705,110048),(380373,1,4042,109292),(380374,2,12612,109292),(380375,1,3946,106999),(380376,2,4170,106999),(380377,3,9722,106999),(380378,4,18610,106999),(380379,1,7274,110049),(380380,2,5793,110049),(380381,3,177244,110049),(380382,1,8091,87868),(380383,2,16411,87868),(380384,1,4478,56538),(380385,2,16412,56538),(380386,1,4988,110050),(380387,2,5347,110050),(380388,3,11799,110050),(380389,1,76320,110051),(380390,2,117595,110051),(380391,1,4127,110052),(380392,2,177248,110052),(380393,1,5238,108192),(380394,2,5289,108192),(380395,3,82226,108192),(380396,1,4504,86504),(380397,2,3878,86504),(380398,3,3879,86504),(380399,4,6679,86504),(380400,1,4648,110053),(380401,2,4504,110053),(380402,3,4388,110053),(380403,4,118353,110053),(380404,1,5793,110054),(380405,2,4254,110054),(380406,3,3878,110054),(380407,4,3879,110054),(380408,5,93690,110054),(380409,1,3905,84620),(380410,2,117404,84620),(380411,1,13418,6239),(380412,2,3871,6239),(380413,3,18926,6239),(380414,1,3980,110055),(380415,2,4504,110055),(380416,3,3922,110055),(380417,1,8537,60691),(380418,2,3878,60691),(380419,3,42653,60691),(380420,1,65787,62202),(380421,2,45160,62202),(380422,1,4988,110056),(380423,2,4500,110056),(380424,3,121483,110056),(380425,1,4366,110057),(380426,2,10548,110057),(380427,1,12275,110058),(380428,2,65877,110058),(380429,3,5627,110058),(380430,1,4988,109769),(380431,2,3879,109769),(380432,3,63250,109769),(380433,1,23755,110059),(380434,2,107198,110059),(380435,1,4432,110060),(380436,2,5368,110060),(380437,3,16927,110060),(380438,1,76182,110061),(380439,2,3908,110061),(380440,3,3879,110061),(380441,4,10825,110061),(380442,1,3946,110062),(380443,2,29368,110062),(380444,1,4042,110063),(380445,2,5347,110063),(380446,3,115621,110063),(380447,1,65907,110064),(380448,2,8308,110064),(380449,1,12108,69129),(380450,2,114378,69129),(380451,1,6245,110065),(380452,2,3946,110065),(380453,3,35812,110065),(380454,1,4370,110066),(380455,2,5347,110066),(380456,3,62556,110066),(380457,1,12711,110067),(380458,2,29734,110067),(380459,1,3871,110068),(380460,2,4182,110068),(380461,3,33690,110068),(380462,1,8537,110069),(380463,2,9737,110069),(380464,3,164485,110069),(380465,1,4078,110070),(380466,2,4648,110070),(380467,3,25407,110070),(380468,1,4325,110071),(380469,2,3878,110071),(380470,3,5209,110071),(380471,1,5347,110072),(380472,2,133391,110072),(380473,1,3871,110073),(380474,2,3946,110073),(380475,3,121652,110073),(380476,4,3878,110073),(380477,5,136293,110073),(380478,1,3957,110074),(380479,2,8501,110074),(380480,3,8267,110074),(380481,1,3895,84574),(380482,2,3957,84574),(380483,3,11892,84574),(380484,1,4107,99961),(380485,2,5347,99961),(380486,3,11556,99961),(380487,1,4988,110075),(380488,2,5347,110075),(380489,3,88336,110075),(380490,1,10376,110076),(380491,2,12711,110076),(380492,3,9232,110076),(380493,4,151935,110076),(380494,1,3957,110077),(380495,2,3980,110077),(380496,3,3879,110077),(380497,4,15821,110077),(380498,1,5830,71033),(380499,2,67252,71033),(380500,1,4988,110078),(380501,2,9814,110078),(380502,3,3879,110078),(380503,4,7202,110078),(380504,1,3871,110079),(380505,2,71192,110079),(380506,1,4432,110080),(380507,2,4276,110080),(380508,3,4847,110080),(380509,4,62912,110080),(380510,1,4246,110081),(380511,2,5054,110081),(380512,3,13532,110081),(380513,1,4988,110082),(380514,2,32003,110082),(380515,1,5368,110083),(380516,2,4988,110083),(380517,3,174031,110083),(380518,1,5442,110084),(380519,2,3878,110084),(380520,3,7748,110084),(380521,1,3946,80178),(380522,2,5054,80178),(380523,3,3879,80178),(380524,4,13945,80178),(380525,1,12108,110085),(380526,2,3871,110085),(380527,3,113704,110085),(380528,1,4011,110086),(380529,2,7590,110086),(380530,3,3988,110086),(380531,4,7586,110086),(380532,1,3886,110087),(380533,2,4643,110087),(380534,3,9270,110087),(380535,4,14532,110087),(380536,5,151935,110087),(380537,1,4644,110088),(380538,2,75648,110088),(380539,1,4434,110089),(380540,2,5347,110089),(380541,3,5959,110089),(380542,1,3918,110090),(380543,2,3957,110090),(380544,3,62023,110090),(380545,1,4263,110091),(380546,2,6546,110091),(380547,3,118354,110091),(380548,1,112297,110092),(380549,2,177289,110092),(380550,3,4275,110092),(380551,4,5347,110092),(380552,5,17814,110092),(380553,6,3878,110092),(380554,7,3879,110092),(380555,8,17817,110092),(380556,1,3926,110093),(380557,2,3895,110093),(380558,3,3878,110093),(380559,4,3879,110093),(380560,5,13466,110093),(380561,1,19515,110094),(380562,2,34007,110094),(380563,1,5185,88572),(380564,2,3957,88572),(380565,3,119482,88572),(380566,1,12711,110095),(380567,2,8133,110095),(380568,3,177293,110095),(380569,1,4333,110096),(380570,2,4675,110096),(380571,3,3878,110096),(380572,4,3879,110096),(380573,5,7009,110096),(380574,1,5347,110097),(380575,2,8695,110097),(380576,1,12801,110098),(380577,2,4042,110098),(380578,3,5793,110098),(380579,4,4275,110098),(380580,5,117543,110098),(380581,1,4402,110099),(380582,2,3878,110099),(380583,3,9492,110099),(380584,1,3910,63328),(380585,2,39299,63328),(380586,1,4042,110100),(380587,2,3878,110100),(380588,3,10530,110100),(380589,1,8537,110101),(380590,2,6754,110101),(380591,1,6540,89809),(380592,2,4370,89809),(380593,1,3946,53562),(380594,2,3957,53562),(380595,1,4370,110102),(380596,2,113677,110102),(380597,3,3908,110102),(380598,1,5793,110103),(380599,2,76182,110103),(380600,1,4333,74274),(380601,2,4339,74274),(380602,1,4042,110104),(380603,2,17003,110104),(380604,3,65332,110104),(380605,1,3980,55684),(380606,2,4879,55684),(380607,3,4504,55684),(380608,1,3926,110105),(380609,2,4170,110105),(380610,3,3922,110105),(380611,4,7865,110105),(380612,1,4409,68409),(380613,2,3963,68409),(380614,1,4107,110106),(380615,2,12711,110106),(380616,1,7369,110107),(380617,2,65877,110107),(380618,1,3895,55221),(380619,2,3871,55221),(380620,1,4182,110108),(380621,2,7096,110108),(380622,1,4370,110109),(380623,2,76320,110109),(380624,1,3946,110110),(380625,2,3922,110110),(380626,3,3917,110110),(380627,1,3957,110111),(380628,2,3878,110111),(380629,3,153624,110111),(380630,1,3980,99311),(380631,2,4520,99311),(380632,3,3878,99311),(380633,4,8699,99311),(380634,1,3946,110112),(380635,2,5054,110112),(380636,3,12611,110112),(380637,1,3946,110113),(380638,2,3926,110113),(380639,3,86187,110113),(380640,1,3957,83641),(380641,2,19524,83641),(380642,1,4461,110114),(380643,2,4078,110114),(380644,3,16980,110114),(380645,1,9968,110115),(380646,2,3911,110115),(380647,3,111868,110115),(380648,1,3946,110116),(380649,2,3926,110116),(380650,3,120844,110116),(380651,1,5054,110117),(380652,2,102869,110117),(380653,1,4078,110118),(380654,2,3878,110118),(380655,3,8357,110118),(380656,1,5553,110119),(380657,2,3946,110119),(380658,3,78774,110119),(380659,1,4349,110120),(380660,2,79577,110120),(380661,1,4461,110121),(380662,2,4078,110121),(380663,3,4648,110121),(380664,4,127973,110121),(380665,1,9890,110122),(380666,2,4078,110122),(380667,3,101522,110122),(380668,1,13418,110123),(380669,2,4355,110123),(380670,3,3871,110123),(380671,4,8828,110123),(380672,5,8838,110123),(380673,1,5289,110124),(380674,2,6305,110124),(380675,3,99517,110124),(380676,1,3963,110125),(380677,2,4333,110125),(380678,3,3878,110125),(380679,4,11360,110125),(380680,1,3946,110126),(380681,2,3895,110126),(380682,3,127595,110126),(380683,1,4589,110127),(380684,2,4127,110127),(380685,3,62023,110127),(380686,1,3946,110128),(380687,2,4411,110128),(380688,3,8979,110128),(380689,1,7096,110129),(380690,2,3878,110129),(380691,3,13199,110129),(380692,1,3980,110130),(380693,2,3957,110130),(380694,3,3878,110130),(380695,4,3879,110130),(380696,5,93318,110130),(380697,1,4078,79421),(380698,2,119049,79421),(380699,1,4185,110131),(380700,2,61803,110131),(380701,1,3946,110132),(380702,2,7868,110132),(380703,3,3878,110132),(380704,4,11476,110132),(380705,1,5830,100049),(380706,2,3878,100049),(380707,3,19694,100049),(380708,1,6404,110133),(380709,2,43434,110133),(380710,1,3895,110134),(380711,2,4333,110134),(380712,3,3926,110134),(380713,4,3878,110134),(380714,5,3879,110134),(380715,6,13851,110134),(380716,1,3980,110135),(380717,2,111905,110135),(380718,1,7689,110136),(380719,2,4479,110136),(380720,3,177335,110136),(380721,1,19410,101980),(380722,2,3878,101980),(380723,3,3879,101980),(380724,4,9175,101980),(380725,1,5054,110137),(380726,2,11448,110137),(380727,3,11449,110137),(380728,1,3911,110138),(380729,2,3890,110138),(380730,3,3878,110138),(380731,4,3879,110138),(380732,5,11986,110138),(380733,1,11554,110139),(380734,2,8150,110139),(380735,1,4432,110140),(380736,2,4042,110140),(380737,3,69592,110140),(380738,1,5185,65457),(380739,2,3878,65457),(380740,3,11832,65457),(380741,1,3946,110141),(380742,2,177341,110141),(380743,1,173902,106925),(380744,2,173903,106925),(380745,3,41186,106925),(380746,1,4432,110142),(380747,2,3878,110142),(380748,3,3879,110142),(380749,4,19585,110142),(380750,1,4243,74156),(380751,2,5202,74156),(380752,1,4107,110143),(380753,2,8133,110143),(380754,3,76676,110143),(380755,4,11547,110143),(380756,1,3911,110144),(380757,2,3980,110144),(380758,3,4349,110144),(380759,4,116130,110144),(380760,1,3946,110145),(380761,2,3878,110145),(380762,3,3879,110145),(380763,4,46423,110145),(380764,1,4643,110146),(380765,2,4461,110146),(380766,3,3910,110146),(380767,4,7600,110146),(380768,1,9814,110147),(380769,2,4042,110147),(380770,3,151813,110147),(380771,1,6404,79526),(380772,2,5054,79526),(380773,3,3878,79526),(380774,4,4774,79526),(380775,1,4333,110148),(380776,2,4504,110148),(380777,3,132241,110148),(380778,1,5238,110149),(380779,2,3895,110149),(380780,3,4173,110149),(380781,4,4221,110149),(380782,1,65732,110150),(380783,2,4042,110150),(380784,3,29102,110150),(380785,1,4432,110151),(380786,2,76182,110151),(380787,3,37548,110151),(380788,1,3946,110152),(380789,2,5004,110152),(380790,3,31206,110152),(380791,1,3926,110153),(380792,2,3878,110153),(380793,3,3879,110153),(380794,4,32361,110153),(380795,1,5368,110154),(380796,2,12711,110154),(380797,3,76245,110154),(380798,4,161747,110154),(380799,1,4432,110155),(380800,2,4042,110155),(380801,3,40950,110155),(380802,1,6339,95498),(380803,2,4246,95498),(380804,3,3878,95498),(380805,4,3879,95498),(380806,5,11716,95498),(380807,6,26100,95498),(380808,1,14006,110156),(380809,2,7454,110156),(380810,1,17703,104398),(380811,2,105425,104398),(380812,1,7369,110157),(380813,2,177358,110157),(380814,3,99412,110157),(380815,1,4985,110158),(380816,2,37012,110158),(380817,1,15560,110159),(380818,2,4370,110159),(380819,3,3878,110159),(380820,4,83891,110159),(380821,1,4402,86482),(380822,2,151616,86482),(380823,1,13499,110160),(380824,2,4042,110160),(380825,3,3898,110160),(380826,4,43897,110160),(380827,1,3926,110161),(380828,2,3871,110161),(380829,3,3946,110161),(380830,4,113292,110161),(380831,1,4355,110162),(380832,2,5906,110162),(380833,3,11365,110162),(380834,1,5793,110163),(380835,2,4254,110163),(380836,3,86877,110163),(380837,1,12801,110164),(380838,2,12612,110164),(380839,1,5347,110165),(380840,2,34775,110165),(380841,1,5829,65873),(380842,2,17273,65873),(380843,1,7369,110166),(380844,2,4985,110166),(380845,3,18129,110166),(380846,1,4988,101936),(380847,2,3878,101936),(380848,3,47588,101936),(380849,1,4078,110167),(380850,2,62226,110167),(380851,1,5289,110168),(380852,2,3878,110168),(380853,3,17642,110168),(380854,1,5347,67871),(380855,2,3878,67871),(380856,3,3879,67871),(380857,4,62697,67871),(380858,1,3946,100624),(380859,2,61391,100624),(380860,1,105753,110169),(380861,2,5793,110169),(380862,3,18274,110169),(380863,4,3878,110169),(380864,5,3879,110169),(380865,6,27888,110169),(380866,1,65877,110170),(380867,2,4042,110170),(380868,3,8133,110170),(380869,4,3878,110170),(380870,5,3879,110170),(380871,6,13851,110170),(380872,1,65925,110171),(380873,2,3878,110171),(380874,3,9933,110171),(380875,1,4536,110172),(380876,2,44492,110172),(380877,1,10825,110173),(380878,2,4123,110173),(380879,3,3879,110173),(380880,4,28925,110173),(380881,1,12275,110174),(380882,2,3879,110174),(380883,3,28925,110174),(380884,1,5347,110175),(380885,2,177377,110175),(380886,1,7369,110176),(380887,2,12275,110176),(380888,3,4432,110176),(380889,4,5368,110176),(380890,5,17715,110176),(380891,1,4370,110177),(380892,2,4182,110177),(380893,1,4042,110178),(380894,2,5347,110178),(380895,3,6600,110178),(380896,1,9551,110179),(380897,2,4370,110179),(380898,3,7822,110179),(380899,1,4078,59241),(380900,2,32001,59241),(380901,1,3926,110180),(380902,2,8199,110180),(380903,3,16756,110180),(380904,1,4264,110181),(380905,2,12862,110181),(380906,1,4042,110182),(380907,2,61241,110182),(380908,1,3911,110183),(380909,2,4648,110183),(380910,3,177386,110183),(380911,1,4504,110184),(380912,2,4078,110184),(380913,3,3879,110184),(380914,4,18896,110184),(380915,1,4040,110185),(380916,2,177389,110185),(380917,1,4042,110186),(380918,2,3879,110186),(380919,3,36812,110186),(380920,1,119086,110187),(380921,2,93656,110187),(380922,1,5347,110188),(380923,2,4042,110188),(380924,3,103241,110188),(380925,1,4461,110189),(380926,2,4829,110189),(380927,3,177394,110189),(380928,1,3957,94068),(380929,2,45579,94068),(380930,1,3980,110190),(380931,2,4504,110190),(380932,3,122416,110190),(380933,1,3946,110191),(380934,2,4246,110191),(380935,3,4894,110191),(380936,1,3926,105077),(380937,2,4173,105077),(380938,3,3895,105077),(380939,4,3878,105077),(380940,5,3879,105077),(380941,6,11277,105077),(380942,1,4243,110192),(380943,2,3871,110192),(380944,3,3878,110192),(380945,4,3879,110192),(380946,5,10456,110192),(380947,1,4829,110193),(380948,2,17211,110193),(380949,1,4107,110194),(380950,2,5347,110194),(380951,3,177400,110194),(380952,1,4648,110195),(380953,2,3871,110195),(380954,3,113552,110195),(380955,1,100981,110196),(380956,2,76320,110196),(380957,3,111821,110196),(380958,1,3910,88030),(380959,2,10120,88030),(380960,1,4042,110197),(380961,2,4107,110197),(380962,3,4366,110197),(380963,4,117068,110197),(380964,1,3946,110198),(380965,2,177405,110198),(380966,1,4042,110199),(380967,2,3878,110199),(380968,3,19369,110199),(380969,1,4988,110200),(380970,2,6540,110200),(380971,3,32640,110200),(380972,1,13486,110201),(380973,2,4504,110201),(380974,3,18022,110201),(380975,1,13219,110202),(380976,2,34079,110202),(380977,1,4479,63608),(380978,2,6914,63608),(380979,3,6453,63608),(380980,1,7369,110203),(380981,2,69206,110203),(380982,3,31705,110203),(380983,1,3980,110204),(380984,2,4504,110204),(380985,3,4078,110204),(380986,4,11483,110204),(380987,1,3946,110205),(380988,2,4485,110205),(380989,3,14070,110205),(380990,1,4042,110206),(380991,2,3878,110206),(380992,3,3879,110206),(380993,4,42288,110206),(380994,5,3878,110206),(380995,6,16078,110206),(380996,1,4254,110207),(380997,2,14054,110207),(380998,1,14358,110208),(380999,2,7142,110208),(381000,1,3910,110209),(381001,2,3878,110209),(381002,3,3879,110209),(381003,4,12571,110209),(381004,1,12108,110210),(381005,2,3879,110210),(381006,3,15821,110210),(381007,1,4988,110211),(381008,2,4254,110211),(381009,3,98456,110211),(381010,1,12711,110212),(381011,2,3878,110212),(381012,3,8324,110212),(381013,1,4354,110213),(381014,2,13418,110213),(381015,3,4461,110213),(381016,4,3980,110213),(381017,5,177421,110213),(381018,6,6729,110213),(381019,1,23755,110214),(381020,2,14419,110214),(381021,1,5452,110215),(381022,2,112967,110215),(381023,1,5793,110216),(381024,2,4988,110216),(381025,3,150208,110216),(381026,1,4042,110217),(381027,2,107257,110217),(381028,1,3871,54498),(381029,2,31476,54498),(381030,1,6540,110218),(381031,2,4254,110218),(381032,3,7831,110218),(381033,1,3963,110219),(381034,2,3946,110219),(381035,3,118363,110219),(381036,1,4370,110220),(381037,2,12271,110220),(381038,3,48282,110220),(381039,1,4275,110221),(381040,2,23755,110221),(381041,3,3878,110221),(381042,4,3879,110221),(381043,5,86138,110221),(381044,1,5793,110222),(381045,2,3878,110222),(381046,3,147970,110222),(381047,1,4042,110223),(381048,2,4432,110223),(381049,3,85691,110223),(381050,1,7096,110224),(381051,2,4504,110224),(381052,3,4648,110224),(381053,4,95076,110224),(381054,1,3946,110225),(381055,2,18021,110225),(381056,3,10974,110225),(381057,1,12711,110226),(381058,2,5793,110226),(381059,3,14800,110226),(381060,1,8544,110227),(381061,2,61803,110227),(381062,1,4432,110228),(381063,2,4042,110228),(381064,3,83852,110228),(381065,1,39220,110229),(381066,2,42979,110229),(381067,1,4878,104953),(381068,2,4078,104953),(381069,3,4701,104953),(381070,4,3878,104953),(381071,5,156287,104953),(381072,1,4988,110230),(381073,2,7037,110230),(381074,1,3871,110231),(381075,2,85844,110231),(381076,1,3910,72444),(381077,2,35996,72444),(381078,1,7369,110232),(381079,2,4500,110232),(381080,3,177441,110232),(381081,1,3871,110233),(381082,2,4170,110233),(381083,3,139086,110233),(381084,1,3980,110234),(381085,2,8537,110234),(381086,3,17678,110234),(381087,1,9456,78228),(381088,2,4170,78228),(381089,3,3878,78228),(381090,4,23568,78228),(381091,1,4985,110235),(381092,2,27816,110235),(381093,1,4461,63319),(381094,2,3980,63319),(381095,3,42416,63319),(381096,1,4988,110236),(381097,2,4042,110236),(381098,3,5347,110236),(381099,4,3879,110236),(381100,5,25477,110236),(381101,1,4988,110237),(381102,2,115180,110237),(381103,3,3878,110237),(381104,4,10928,110237),(381105,1,4461,103235),(381106,2,4388,103235),(381107,3,4384,103235),(381108,4,35439,103235),(381109,1,3926,110238),(381110,2,17992,110238),(381111,1,4988,103518),(381112,2,3878,103518),(381113,3,5209,103518),(381114,1,4988,110239),(381115,2,4042,110239),(381116,3,9901,110239),(381117,1,116351,110240),(381118,2,3878,110240),(381119,3,3879,110240),(381120,4,11292,110240),(381121,1,67925,110241),(381122,2,11640,110241),(381123,1,3957,110242),(381124,2,3946,110242),(381125,3,45579,110242),(381126,1,5793,110243),(381127,2,4042,110243),(381128,3,3878,110243),(381129,4,11747,110243),(381130,1,7531,110244),(381131,2,4436,110244),(381132,3,82680,110244),(381133,4,9046,110244),(381134,1,12711,110245),(381135,2,4042,110245),(381136,3,80689,110245),(381137,1,3905,110246),(381138,2,3910,110246),(381139,3,4409,110246),(381140,4,14339,110246),(381141,1,4988,110247),(381142,2,61055,110247),(381143,1,129183,110248),(381144,2,3878,110248),(381145,3,16258,110248),(381146,1,3946,110249),(381147,2,3957,110249),(381148,3,11799,110249),(381149,4,61734,110249),(381150,1,3957,53033),(381151,2,3878,53033),(381152,3,13332,53033),(381153,1,4173,86386),(381154,2,151508,86386),(381155,1,5793,110250),(381156,2,4042,110250),(381157,3,100137,110250),(381158,1,4042,110251),(381159,2,5347,110251),(381160,3,108419,110251),(381161,1,5829,107026),(381162,2,3871,107026),(381163,3,3878,107026),(381164,4,77017,107026),(381165,1,4878,110252),(381166,2,42979,110252),(381167,1,4988,110253),(381168,2,5347,110253),(381169,3,37642,110253),(381170,1,4366,110254),(381171,2,5793,110254),(381172,3,16680,110254),(381173,1,4432,110255),(381174,2,4988,110255),(381175,3,17003,110255),(381176,4,120445,110255),(381177,5,12613,110255),(381178,1,105753,110256),(381179,2,14389,110256),(381180,3,21893,110256),(381181,1,4388,110257),(381182,2,122173,110257),(381183,1,3957,110258),(381184,2,4029,110258),(381185,3,85601,110258),(381186,1,103905,110259),(381187,2,8473,110259),(381188,1,112297,110260),(381189,2,9551,110260),(381190,3,4275,110260),(381191,4,4161,110260),(381192,1,4988,110261),(381193,2,177471,110261),(381194,1,5307,110262),(381195,2,3879,110262),(381196,3,12192,110262),(381197,1,9917,110263),(381198,2,4170,110263),(381199,1,76320,110264),(381200,2,76589,110264),(381201,3,131527,110264),(381202,1,4042,56350),(381203,2,23755,56350),(381204,1,3918,110265),(381205,2,4609,110265),(381206,1,5347,110266),(381207,2,9814,110266),(381208,3,65732,110266),(381209,1,4384,110267),(381210,2,4461,110267),(381211,1,4988,110268),(381212,2,12466,110268),(381213,3,4042,110268),(381214,1,3895,60159),(381215,2,3957,60159),(381216,1,4879,63907),(381217,2,4078,63907),(381218,1,3910,110269),(381219,2,3946,110269),(381220,3,10725,110269),(381221,1,3926,99738),(381222,2,3871,99738),(381223,1,9456,110270),(381224,2,3922,110270),(381225,1,3895,110271),(381226,2,4173,110271),(381227,3,5238,110271),(381228,1,4610,110272),(381229,2,3946,110272),(381230,1,4432,105013),(381231,2,4366,105013),(381232,1,9814,110273),(381233,2,65732,110273),(381234,3,76321,110273),(381235,1,4504,24960),(381236,2,4078,24960),(381237,1,3886,110274),(381238,2,5092,110274),(381239,3,4643,110274),(381240,1,12801,110275),(381241,2,12466,110275),(381242,1,4243,75095),(381243,2,3878,75095),(381244,3,3879,75095),(381245,4,17429,75095),(381246,1,4078,110276),(381247,2,4243,110276),(381248,3,3879,110276),(381249,4,17960,110276),(381250,1,3980,2372),(381251,2,6496,2372),(381252,1,4402,91975),(381253,2,157664,91975),(381254,1,5665,110277),(381255,2,123401,110277),(381256,1,39757,94612),(381257,2,14279,94612),(381258,1,5830,110278),(381259,2,13486,110278),(381260,3,113878,110278),(381261,1,12108,85400),(381262,2,3879,85400),(381263,3,26598,85400),(381264,1,6827,91158),(381265,2,8232,91158),(381266,1,3910,58617),(381267,2,16412,58617),(381268,1,5830,110279),(381269,2,80014,110279),(381270,1,3911,110280),(381271,2,4078,110280),(381272,3,3878,110280),(381273,4,14453,110280),(381274,1,3946,110281),(381275,2,174426,110281),(381276,1,5054,110282),(381277,2,3946,110282),(381278,3,45463,110282),(381279,1,3871,110283),(381280,2,78707,110283),(381281,3,40155,110283),(381282,1,3871,93237),(381283,2,135281,93237),(381284,1,4011,84882),(381285,2,19253,84882),(381286,1,4232,110284),(381287,2,5238,110284),(381288,3,123879,110284),(381289,1,12108,110285),(381290,2,83729,110285),(381291,3,45160,110285),(381292,1,5830,82779),(381293,2,3878,82779),(381294,3,3879,82779),(381295,4,25752,82779),(381296,1,6329,110286),(381297,2,5289,110286),(381298,3,42978,110286),(381299,1,3946,58022),(381300,2,3878,58022),(381301,3,11360,58022),(381302,1,8091,97431),(381303,2,14270,97431),(381304,1,3946,110287),(381305,2,5004,110287),(381306,3,103054,110287),(381307,4,177498,110287),(381308,1,4078,110288),(381309,2,177500,110288),(381310,1,4461,110289),(381311,2,4349,110289),(381312,3,38109,110289),(381313,1,3946,85888),(381314,2,61803,85888),(381315,1,18699,54221),(381316,2,3878,54221),(381317,3,43922,54221),(381318,1,4173,110290),(381319,2,3879,110290),(381320,3,177503,110290),(381321,1,5830,58859),(381322,2,3879,58859),(381323,3,112233,58859),(381324,1,94628,110291),(381325,2,19054,110291),(381326,1,15744,110292),(381327,2,102968,110292),(381328,1,4355,103695),(381329,2,3878,103695),(381330,3,3879,103695),(381331,4,18406,103695),(381332,1,8629,110293),(381333,2,4648,110293),(381334,3,177507,110293),(381335,1,3926,110294),(381336,2,4173,110294),(381337,3,30037,110294),(381338,1,4078,110295),(381339,2,3911,110295),(381340,3,32001,110295),(381341,1,3895,63680),(381342,2,3922,63680),(381343,3,7831,63680),(381344,1,4461,110296),(381345,2,4182,110296),(381346,3,12266,110296),(381347,1,3957,110297),(381348,2,76773,110297),(381349,1,3911,110298),(381350,2,4648,110298),(381351,3,177513,110298),(381352,1,4845,110299),(381353,2,3963,110299),(381354,3,13527,110299),(381355,1,3910,110300),(381356,2,8537,110300),(381357,3,5994,110300),(381358,4,8798,110300),(381359,1,3895,110301),(381360,2,4489,110301),(381361,3,3878,110301),(381362,4,79718,110301),(381363,1,4173,110302),(381364,2,3878,110302),(381365,3,3879,110302),(381366,4,46426,110302),(381367,1,5238,110303),(381368,2,8537,110303),(381369,3,41814,110303),(381370,1,4078,104105),(381371,2,3878,104105),(381372,3,3879,104105),(381373,4,11494,104105),(381374,1,94628,72159),(381375,2,45160,72159),(381376,1,3910,110304),(381377,2,112073,110304),(381378,1,4878,110305),(381379,2,4078,110305),(381380,3,3879,110305),(381381,4,16580,110305),(381382,1,4878,110306),(381383,2,123401,110306),(381384,1,3946,110307),(381385,2,21461,110307),(381386,1,4085,110308),(381387,2,25835,110308),(381388,1,117158,110309),(381389,2,15645,110309),(381390,1,3911,90278),(381391,2,39938,90278),(381392,1,12465,110310),(381393,2,3878,110310),(381394,3,12771,110310),(381395,1,8133,110311),(381396,2,117157,110311),(381397,3,100261,110311),(381398,1,4878,110312),(381399,2,83729,110312),(381400,3,21125,110312),(381401,1,4370,110313),(381402,2,12466,110313),(381403,3,124033,110313),(381404,1,133803,110314),(381405,2,177530,110314),(381406,1,64916,110315),(381407,2,3879,110315),(381408,3,4866,110315),(381409,1,12801,84070),(381410,2,89658,84070),(381411,1,4370,110316),(381412,2,4988,110316),(381413,3,113405,110316),(381414,1,3918,110317),(381415,2,16063,110317),(381416,3,13945,110317),(381417,1,3946,110318),(381418,2,5238,110318),(381419,3,10725,110318),(381420,4,11972,110318),(381421,5,5680,110318),(381422,6,177535,110318),(381423,7,78420,110318),(381424,1,4988,110319),(381425,2,17274,110319),(381426,1,5054,110320),(381427,2,3878,110320),(381428,3,9012,110320),(381429,1,3908,108993),(381430,2,114378,108993),(381431,1,4042,110321),(381432,2,177539,110321),(381433,1,4988,110322),(381434,2,4042,110322),(381435,3,24713,110322),(381436,1,4985,110323),(381437,2,112025,110323),(381438,1,5793,110324),(381439,2,4254,110324),(381440,3,142637,110324),(381441,1,3946,110325),(381442,2,5428,110325),(381443,3,44240,110325),(381444,1,3908,110326),(381445,2,61803,110326),(381446,1,3922,56015),(381447,2,11893,56015),(381448,1,5347,110327),(381449,2,177546,110327),(381450,1,4355,110328),(381451,2,4325,110328),(381452,3,5906,110328),(381453,4,76141,110328),(381454,1,65488,110329),(381455,2,3879,110329),(381456,3,30038,110329),(381457,1,3980,110330),(381458,2,4504,110330),(381459,3,79713,110330),(381460,1,4127,110331),(381461,2,5574,110331),(381462,3,6031,110331),(381463,4,15992,110331),(381464,1,3902,110332),(381465,2,155772,110332),(381466,1,109525,110333),(381467,2,11163,110333),(381468,1,12801,110334),(381469,2,4042,110334),(381470,3,46259,110334),(381471,1,4461,110335),(381472,2,90646,110335),(381473,3,4320,110335),(381474,4,61083,110335),(381475,1,112849,110336),(381476,2,45296,110336),(381477,1,65621,110337),(381478,2,3879,110337),(381479,3,12189,110337),(381480,1,12801,110338),(381481,2,3878,110338),(381482,3,5511,110338),(381483,1,3883,110339),(381484,2,3892,110339),(381485,3,6143,110339),(381486,4,153943,110339),(381487,1,4988,110340),(381488,2,6540,110340),(381489,3,93524,110340),(381490,1,4432,110341),(381491,2,4042,110341),(381492,3,45421,110341),(381493,1,4078,108399),(381494,2,98964,108399),(381495,1,18274,110342),(381496,2,5793,110342),(381497,3,4370,110342),(381498,4,160656,110342),(381499,1,4985,110343),(381500,2,3878,110343),(381501,3,36761,110343),(381502,1,4325,110344),(381503,2,4127,110344),(381504,3,37883,110344),(381505,1,3910,110345),(381506,2,4078,110345),(381507,3,124067,110345),(381508,1,4042,110346),(381509,2,76320,110346),(381510,3,16824,110346),(381511,1,3892,110347),(381512,2,19253,110347),(381513,3,14865,110347),(381514,4,6600,110347),(381515,1,3905,54258),(381516,2,31476,54258),(381517,1,4436,110348),(381518,2,12397,110348),(381519,3,15289,110348),(381520,4,119275,110348),(381521,5,4221,110348),(381522,1,18277,110349),(381523,2,45160,110349),(381524,1,4107,110350),(381525,2,6540,110350),(381526,3,3879,110350),(381527,4,15453,110350),(381528,1,12108,110351),(381529,2,3878,110351),(381530,3,18417,110351),(381531,1,7274,110352),(381532,2,4988,110352),(381533,3,4366,110352),(381534,4,3879,110352),(381535,5,114364,110352),(381536,1,4042,110353),(381537,2,28354,110353),(381538,1,4988,110354),(381539,2,4370,110354),(381540,3,20644,110354),(381541,1,7538,110355),(381542,2,19524,110355),(381543,1,4042,110356),(381544,2,117305,110356),(381545,3,177576,110356),(381546,4,3878,110356),(381547,5,66115,110356),(381548,1,5347,54527),(381549,2,28075,54527),(381550,1,4461,110357),(381551,2,4504,110357),(381552,3,137782,110357),(381553,1,12466,110358),(381554,2,5793,110358),(381555,3,38368,110358),(381556,1,15560,110359),(381557,2,3878,110359),(381558,3,7454,110359),(381559,1,4042,110360),(381560,2,61299,110360),(381561,1,78935,110361),(381562,2,13146,110361),(381563,1,12711,110362),(381564,2,4988,110362),(381565,3,36476,110362),(381566,1,8631,110363),(381567,2,19073,110363),(381568,3,3878,110363),(381569,4,85780,110363),(381570,1,17703,110364),(381571,2,3878,110364),(381572,3,4739,110364),(381573,1,5347,65582),(381574,2,83620,65582),(381575,1,139079,110365),(381576,2,18200,110365),(381577,1,4988,110366),(381578,2,177587,110366),(381579,1,65787,110367),(381580,2,3878,110367),(381581,3,9914,110367),(381582,1,7362,110368),(381583,2,19524,110368),(381584,1,3946,110369),(381585,2,146095,110369),(381586,1,4912,110370),(381587,2,4461,110370),(381588,3,46646,110370),(381589,1,4042,110371),(381590,2,65877,110371),(381591,3,127839,110371),(381592,1,4232,110372),(381593,2,7100,110372),(381594,3,3878,110372),(381595,4,43047,110372),(381596,1,4461,110373),(381597,2,4479,110373),(381598,3,3878,110373),(381599,4,3879,110373),(381600,5,82302,110373),(381601,1,23755,110374),(381602,2,12497,110374),(381603,1,3946,101731),(381604,2,4339,101731),(381605,3,3878,101731),(381606,4,39230,101731),(381607,1,3871,110375),(381608,2,47142,110375),(381609,1,4988,110376),(381610,2,9814,110376),(381611,3,3879,110376),(381612,4,13001,110376),(381613,1,9270,110377),(381614,2,4182,110377),(381615,3,4972,110377),(381616,1,4042,107368),(381617,2,39019,107368),(381618,1,4388,91976),(381619,2,112142,91976),(381620,1,4333,84953),(381621,2,113317,84953),(381622,1,19410,110378),(381623,2,3879,110378),(381624,3,26598,110378),(381625,1,4700,110379),(381626,2,3905,110379),(381627,3,19647,110379),(381628,1,4988,87739),(381629,2,26506,87739),(381630,1,4988,110380),(381631,2,4042,110380),(381632,3,111795,110380),(381633,1,7110,110381),(381634,2,3917,110381),(381635,3,5921,110381),(381636,1,5347,110382),(381637,2,83262,110382),(381638,1,4461,110383),(381639,2,3980,110383),(381640,3,14486,110383),(381641,1,3910,67682),(381642,2,130337,67682),(381643,3,17330,67682),(381644,1,5347,110384),(381645,2,3879,110384),(381646,3,18896,110384),(381647,1,12108,60313),(381648,2,10809,60313),(381649,1,6245,110385),(381650,2,3871,110385),(381651,3,30533,110385),(381652,1,4078,110386),(381653,2,3980,110386),(381654,3,31852,110386),(381655,1,4254,110387),(381656,2,63022,110387),(381657,1,112552,110388),(381658,2,4988,110388),(381659,3,10465,110388),(381660,1,4370,110389),(381661,2,4042,110389),(381662,3,118963,110389),(381663,1,3871,93333),(381664,2,61055,93333),(381665,1,3926,110390),(381666,2,5004,110390),(381667,3,38858,110390),(381668,1,4042,59742),(381669,2,3878,59742),(381670,3,11832,59742),(381671,1,4281,110391),(381672,2,4011,110391),(381673,3,15685,110391),(381674,4,6654,110391),(381675,1,3980,110392),(381676,2,4504,110392),(381677,3,9612,110392),(381678,1,4042,110393),(381679,2,177615,110393),(381680,1,105753,110394),(381681,2,4042,110394),(381682,3,3878,110394),(381683,4,4774,110394),(381684,1,3910,110395),(381685,2,37014,110395),(381686,1,6540,110396),(381687,2,7995,110396),(381688,1,4370,107364),(381689,2,3878,107364),(381690,3,11448,107364),(381691,4,11529,107364),(381692,1,12108,75298),(381693,2,19054,75298),(381694,1,115201,110397),(381695,2,18244,110397),(381696,1,4432,110398),(381697,2,4254,110398),(381698,3,5789,110398),(381699,4,120445,110398),(381700,5,12613,110398),(381701,1,8537,110399),(381702,2,5238,110399),(381703,3,3898,110399),(381704,4,76773,110399),(381705,1,65332,110400),(381706,2,61921,110400),(381707,1,4988,110401),(381708,2,76798,110401),(381709,3,3878,110401),(381710,4,11713,110401),(381711,1,177625,110402),(381712,2,3878,110402),(381713,3,4758,110402),(381714,1,4254,110403),(381715,2,4042,110403),(381716,3,4370,110403),(381717,4,4988,110403),(381718,5,6381,110403),(381719,1,4254,110404),(381720,2,12275,110404),(381721,3,28167,110404),(381722,1,3957,110405),(381723,2,5054,110405),(381724,3,44985,110405),(381725,1,3902,110406),(381726,2,3957,110406),(381727,3,7259,110406),(381728,1,59949,110407),(381729,2,4370,110407),(381730,3,3878,110407),(381731,4,3879,110407),(381732,5,19569,110407),(381733,1,67989,77190),(381734,2,45486,77190),(381735,1,3980,85205),(381736,2,4504,85205),(381737,3,6031,85205),(381738,1,4333,110408),(381739,2,7096,110408),(381740,3,49222,110408),(381741,1,4643,110409),(381742,2,3910,110409),(381743,3,4879,110409),(381744,4,3879,110409),(381745,5,13001,110409),(381746,1,3911,110410),(381747,2,7347,110410),(381748,3,41947,110410),(381749,1,12801,110411),(381750,2,14006,110411),(381751,3,10820,110411),(381752,1,3946,95186),(381753,2,4648,95186),(381754,3,116375,95186),(381755,1,4254,52832),(381756,2,3879,52832),(381757,3,10486,52832),(381758,1,4436,110412),(381759,2,5793,110412),(381760,3,136414,110412),(381761,1,65490,110413),(381762,2,3878,110413),(381763,3,9420,110413),(381764,1,4988,110414),(381765,2,4042,110414),(381766,3,21534,110414),(381767,1,3871,110415),(381768,2,26291,110415),(381769,1,12466,110416),(381770,2,22244,110416),(381771,1,5018,110417),(381772,2,3878,110417),(381773,3,121252,110417),(381774,1,5347,110418),(381775,2,177642,110418),(381776,1,4500,110419),(381777,2,162552,110419),(381778,1,4988,77185),(381779,2,4042,77185),(381780,3,86934,77185),(381781,1,3871,70086),(381782,2,3879,70086),(381783,3,26598,70086),(381784,1,4333,82481),(381785,2,35364,82481),(381786,1,4042,110420),(381787,2,23755,110420),(381788,3,3878,110420),(381789,4,18417,110420),(381790,1,12801,110421),(381791,2,103067,110421),(381792,3,3879,110421),(381793,4,19158,110421),(381794,1,4254,110422),(381795,2,16199,110422),(381796,1,4254,110423),(381797,2,15309,110423),(381798,1,5264,110424),(381799,2,6143,110424),(381800,3,16762,110424),(381801,4,33603,110424),(381802,5,3878,110424),(381803,6,40736,110424),(381804,1,3918,110425),(381805,2,4227,110425),(381806,1,95301,110426),(381807,2,8730,110426),(381808,1,5185,110427),(381809,2,3911,110427),(381810,3,3878,110427),(381811,4,23543,110427),(381812,1,3946,110428),(381813,2,3980,110428),(381814,3,79454,110428),(381815,1,3911,68008),(381816,2,3878,68008),(381817,3,3879,68008),(381818,4,15685,68008),(381819,1,4829,110429),(381820,2,5192,110429),(381821,3,4879,110429),(381822,4,92172,110429),(381823,1,3963,110430),(381824,2,4333,110430),(381825,3,23992,110430),(381826,1,4173,110431),(381827,2,17481,110431),(381828,3,3878,110431),(381829,4,39230,110431),(381830,1,3910,103208),(381831,2,3879,103208),(381832,3,26598,103208),(381833,1,3911,110432),(381834,2,7831,110432),(381835,1,4325,110433),(381836,2,3946,110433),(381837,3,116796,110433),(381838,1,3996,84575),(381839,2,149498,84575),(381840,1,4078,110434),(381841,2,120049,110434),(381842,1,8051,110435),(381843,2,3878,110435),(381844,3,4485,110435),(381845,4,177660,110435),(381846,1,3946,77797),(381847,2,3878,77797),(381848,3,3879,77797),(381849,4,81240,77797),(381850,1,5054,110436),(381851,2,3878,110436),(381852,3,3879,110436),(381853,4,5209,110436),(381854,1,4078,110437),(381855,2,4779,110437),(381856,3,15971,110437),(381857,1,3910,110438),(381858,2,3878,110438),(381859,3,3879,110438),(381860,4,31831,110438),(381861,1,3918,110439),(381862,2,26468,110439),(381863,1,14409,110440),(381864,2,4662,110440),(381865,3,3878,110440),(381866,4,17835,110440),(381867,1,6245,110441),(381868,2,5238,110441),(381869,3,12102,110441),(381870,1,4461,100319),(381871,2,4648,100319),(381872,3,12266,100319),(381873,1,4912,110442),(381874,2,4078,110442),(381875,3,4123,110442),(381876,4,177668,110442),(381877,1,3963,110443),(381878,2,8715,110443),(381879,3,3878,110443),(381880,4,61569,110443),(381881,1,3871,54561),(381882,2,3879,54561),(381883,3,112233,54561),(381884,1,3911,110444),(381885,2,3878,110444),(381886,3,27787,110444),(381887,1,3910,110445),(381888,2,60280,110445),(381889,1,7096,92028),(381890,2,4325,92028),(381891,3,17342,92028),(381892,1,5597,110446),(381893,2,3878,110446),(381894,3,61969,110446),(381895,1,3922,110447),(381896,2,13986,110447),(381897,1,78707,110448),(381898,2,12611,110448),(381899,1,3911,110449),(381900,2,4878,110449),(381901,3,3905,110449),(381902,4,79325,110449),(381903,1,3946,63836),(381904,2,4355,63836),(381905,3,125823,63836),(381906,1,4173,84439),(381907,2,3871,84439),(381908,3,68889,84439),(381909,1,3980,110450),(381910,2,24761,110450),(381911,1,3946,74316),(381912,2,4879,74316),(381913,3,12724,74316),(381914,1,150383,110451),(381915,2,14403,110451),(381916,1,3980,110452),(381917,2,3878,110452),(381918,3,40404,110452),(381919,1,5054,110453),(381920,2,3895,110453),(381921,3,3879,110453),(381922,4,12192,110453),(381923,1,3957,110454),(381924,2,82266,110454),(381925,1,4042,110455),(381926,2,15673,110455),(381927,1,4988,110456),(381928,2,15673,110456),(381929,1,5185,110457),(381930,2,177684,110457),(381931,1,3946,110458),(381932,2,3871,110458),(381933,3,19102,110458),(381934,1,4370,110459),(381935,2,3878,110459),(381936,3,21151,110459),(381937,1,4988,110460),(381938,2,3878,110460),(381939,3,177688,110460),(381940,1,4370,110461),(381941,2,177690,110461),(381942,1,3908,110462),(381943,2,169406,110462),(381944,1,162856,110463),(381945,2,4988,110463),(381946,3,17309,110463),(381947,1,4042,110464),(381948,2,4275,110464),(381949,3,113969,110464),(381950,1,4254,110465),(381951,2,4370,110465),(381952,3,3879,110465),(381953,4,17932,110465),(381954,1,3908,110466),(381955,2,67576,110466),(381956,3,3878,110466),(381957,4,21115,110466),(381958,1,12275,110467),(381959,2,20610,110467),(381960,1,4500,110468),(381961,2,7274,110468),(381962,3,19389,110468),(381963,1,3902,110469),(381964,2,177699,110469),(381965,1,76245,110470),(381966,2,3908,110470),(381967,3,7574,110470),(381968,1,4520,110471),(381969,2,119683,110471),(381970,1,115201,110472),(381971,2,35030,110472),(381972,1,4879,110473),(381973,2,4505,110473),(381974,3,14532,110473),(381975,4,45447,110473),(381976,5,6595,110473),(381977,1,4042,110474),(381978,2,115283,110474),(381979,1,3946,110475),(381980,2,3927,110475),(381981,3,37401,110475),(381982,1,4504,110476),(381983,2,4182,110476),(381984,3,130694,110476),(381985,1,4107,110477),(381986,2,13945,110477),(381987,1,4643,87410),(381988,2,105635,87410),(381989,1,5092,110478),(381990,2,6914,110478),(381991,3,3878,110478),(381992,4,16472,110478),(381993,1,4536,104833),(381994,2,3946,104833),(381995,3,124533,104833),(381996,1,82807,110479),(381997,2,14529,110479),(381998,3,65622,110479),(381999,1,3871,110480),(382000,2,3926,110480),(382001,3,4504,110480),(382002,4,5219,110480),(382003,1,3911,32253),(382004,2,18804,32253),(382005,1,8537,110481),(382006,2,5952,110481),(382007,3,7835,110481),(382008,1,4042,110482),(382009,2,177713,110482),(382010,1,3946,55227),(382011,2,3922,55227),(382012,1,5289,110483),(382013,2,5202,110483),(382014,1,12108,110484),(382015,2,3878,110484),(382016,3,70232,110484),(382017,1,5347,110485),(382018,2,76320,110485),(382019,3,3878,110485),(382020,4,3879,110485),(382021,5,11292,110485),(382022,1,4333,94916),(382023,2,16680,94916),(382024,1,6998,110486),(382025,2,3946,110486),(382026,3,12643,110486),(382027,1,3911,32779),(382028,2,7972,32779),(382029,1,98967,110487),(382030,2,4432,110487),(382031,3,119870,110487),(382032,4,3878,110487),(382033,5,86487,110487),(382034,1,9770,110488),(382035,2,12619,110488),(382036,3,23979,110488),(382037,1,65877,110489),(382038,2,5793,110489),(382039,3,6510,110489),(382040,4,143282,110489),(382041,1,5350,110490),(382042,2,3908,110490),(382043,3,15451,110490),(382044,1,9722,110491),(382045,2,5238,110491),(382046,3,149739,110491),(382047,1,5018,110492),(382048,2,7972,110492),(382049,1,5347,110493),(382050,2,8697,110493),(382051,1,5191,110494),(382052,2,3957,110494),(382053,3,7831,110494),(382054,1,4182,110495),(382055,2,5553,110495),(382056,3,35439,110495),(382057,1,11105,110496),(382058,2,112107,110496),(382059,1,4042,110497),(382060,2,3878,110497),(382061,3,3879,110497),(382062,4,35420,110497),(382063,1,4275,110498),(382064,2,76320,110498),(382065,3,32655,110498),(382066,1,120356,110499),(382067,2,3878,110499),(382068,3,3879,110499),(382069,4,114343,110499),(382070,1,8091,110500),(382071,2,5830,110500),(382072,3,8308,110500),(382073,1,4988,110501),(382074,2,3908,110501),(382075,3,139962,110501),(382076,1,3946,110502),(382077,2,4409,110502),(382078,3,3922,110502),(382079,4,3922,110502),(382080,1,8133,110503),(382081,2,3878,110503),(382082,3,3879,110503),(382083,4,12571,110503),(382084,1,3946,110504),(382085,2,4182,110504),(382086,3,3878,110504),(382087,4,66120,110504),(382088,1,3981,110505),(382089,2,7329,110505),(382090,3,26291,110505),(382091,1,3892,110506),(382092,2,4325,110506),(382093,3,60252,110506),(382094,1,4409,94811),(382095,2,12653,94811),(382096,3,3878,94811),(382097,4,106254,94811),(382098,1,3946,89349),(382099,2,3878,89349),(382100,3,16472,89349),(382101,1,23755,110507),(382102,2,3878,110507),(382103,3,3879,110507),(382104,4,6448,110507),(382105,1,3926,110508),(382106,2,4409,110508),(382107,3,44400,110508),(382108,1,104269,110509),(382109,2,23704,110509),(382110,1,9551,110510),(382111,2,3878,110510),(382112,3,3879,110510),(382113,4,5577,110510),(382114,1,3946,110511),(382115,2,115527,110511),(382116,1,4432,110512),(382117,2,4042,110512),(382118,3,4254,110512),(382119,4,3878,110512),(382120,5,23735,110512),(382121,1,4246,110513),(382122,2,4504,110513),(382123,3,4879,110513),(382124,4,37841,110513),(382125,1,5443,110514),(382126,2,13219,110514),(382127,1,5347,110515),(382128,2,115734,110515),(382129,1,4127,110516),(382130,2,38561,110516),(382131,1,4333,110517),(382132,2,5994,110517),(382133,3,3878,110517),(382134,4,117496,110517),(382135,1,67989,110518),(382136,2,113530,110518),(382137,1,4384,110519),(382138,2,6126,110519),(382139,1,67925,102785),(382140,2,3879,102785),(382141,3,26598,102785),(382142,1,12711,110520),(382143,2,151290,110520),(382144,3,3878,110520),(382145,4,3879,110520),(382146,5,19543,110520),(382147,1,16446,110521),(382148,2,3878,110521),(382149,3,15018,110521),(382150,1,4275,110522),(382151,2,4042,110522),(382152,3,3878,110522),(382153,4,28097,110522),(382154,1,4988,110523),(382155,2,3878,110523),(382156,3,3879,110523),(382157,4,7443,110523),(382158,1,3910,94911),(382159,2,9875,94911),(382160,3,5843,94911),(382161,4,37292,94911),(382162,1,76320,110524),(382163,2,3878,110524),(382164,3,40725,110524),(382165,1,4366,110525),(382166,2,4988,110525),(382167,3,156097,110525),(382168,1,4988,110526),(382169,2,4042,110526),(382170,3,3878,110526),(382171,4,3879,110526),(382172,5,32250,110526),(382173,1,76796,110527),(382174,2,7616,110527),(382175,1,3911,110528),(382176,2,3878,110528),(382177,3,3879,110528),(382178,4,28100,110528),(382179,1,4354,110529),(382180,2,4363,110529),(382181,3,51080,110529),(382182,4,5585,110529),(382183,5,3878,110529),(382184,6,94437,110529),(382185,1,12020,110530),(382186,2,67400,110530),(382187,3,4749,110530),(382188,1,4461,110531),(382189,2,4504,110531),(382190,3,39135,110531),(382191,1,13526,110532),(382192,2,6936,110532),(382193,1,6514,110533),(382194,2,8109,110533),(382195,1,4078,94391),(382196,2,11547,94391),(382197,1,3911,110534),(382198,2,3917,110534),(382199,3,69664,110534),(382200,1,100818,110535),(382201,2,3879,110535),(382202,3,11350,110535),(382203,1,3963,110536),(382204,2,28849,110536),(382205,1,4182,110537),(382206,2,155330,110537),(382207,1,4988,110538),(382208,2,116543,110538),(382209,1,103063,110539),(382210,2,3878,110539),(382211,3,118176,110539),(382212,1,4254,110540),(382213,2,3879,110540),(382214,3,42647,110540),(382215,1,4988,110541),(382216,2,33015,110541),(382217,1,4432,110542),(382218,2,23755,110542),(382219,3,4042,110542),(382220,4,169700,110542),(382221,1,4339,110543),(382222,2,4409,110543),(382223,3,3926,110543),(382224,4,3879,110543),(382225,5,5286,110543),(382226,1,5289,110544),(382227,2,7100,110544),(382228,3,3878,110544),(382229,4,43047,110544),(382230,1,4988,110545),(382231,2,33839,110545),(382232,1,3980,110546),(382233,2,7096,110546),(382234,3,14855,110546),(382235,1,4275,110547),(382236,2,5793,110547),(382237,3,128103,110547),(382238,4,31843,110547),(382239,1,12801,110548),(382240,2,3878,110548),(382241,3,13670,110548),(382242,1,4254,110549),(382243,2,4042,110549),(382244,3,3878,110549),(382245,4,16659,110549),(382246,1,3871,110550),(382247,2,10111,110550),(382248,1,7130,110551),(382249,2,4411,110551),(382250,3,28359,110551),(382251,1,3910,110552),(382252,2,3871,110552),(382253,3,114832,110552),(382254,1,3980,61099),(382255,2,6204,61099),(382256,1,48607,97082),(382257,2,4232,97082),(382258,3,3946,97082),(382259,4,9722,97082),(382260,5,91897,97082),(382261,1,4232,110553),(382262,2,4333,110553),(382263,3,3957,110553),(382264,4,116228,110553),(382265,1,5049,110554),(382266,2,4179,110554),(382267,3,13986,110554),(382268,1,3980,104265),(382269,2,31928,104265),(382270,1,3946,110555),(382271,2,4485,110555),(382272,3,11716,110555),(382273,1,5185,63647),(382274,2,3878,63647),(382275,3,13199,63647),(382276,1,5185,110556),(382277,2,13763,110556),(382278,1,4388,110557),(382279,2,177789,110557),(382280,1,67982,110558),(382281,2,3879,110558),(382282,3,12189,110558),(382283,1,3957,110559),(382284,2,18534,110559),(382285,1,3946,110560),(382286,2,3926,110560),(382287,3,113260,110560),(382288,1,15743,110561),(382289,2,41151,110561),(382290,1,4078,110562),(382291,2,5597,110562),(382292,3,49311,110562),(382293,1,3980,110563),(382294,2,3946,110563),(382295,3,5437,110563),(382296,4,177796,110563),(382297,1,5185,110564),(382298,2,3911,110564),(382299,3,35774,110564),(382300,1,9469,110565),(382301,2,6949,110565),(382302,1,5185,110566),(382303,2,3879,110566),(382304,3,43991,110566),(382305,1,4479,63322),(382306,2,100969,63322),(382307,1,4333,110567),(382308,2,5238,110567),(382309,3,77621,110567),(382310,4,3878,110567),(382311,5,3879,110567),(382312,6,6846,110567),(382313,1,8091,82336),(382314,2,7010,82336),(382315,1,4078,110568),(382316,2,3980,110568),(382317,3,79642,110568),(382318,1,3980,110569),(382319,2,14219,110569),(382320,1,4325,110570),(382321,2,28021,110570),(382322,1,4173,110571),(382323,2,3963,110571),(382324,3,122505,110571),(382325,1,4461,110572),(382326,2,3918,110572),(382327,3,7096,110572),(382328,4,45421,110572),(382329,1,7096,110573),(382330,2,3957,110573),(382331,3,8868,110573),(382332,1,5829,110574),(382333,2,3878,110574),(382334,3,48821,110574),(382335,1,3946,110575),(382336,2,7110,110575),(382337,3,155368,110575),(382338,1,5185,54529),(382339,2,31476,54529),(382340,1,6525,110576),(382341,2,3902,110576),(382342,3,4614,110576),(382343,4,5449,110576),(382344,5,17876,110576),(382345,1,13418,110577),(382346,2,5416,110577),(382347,3,4127,110577),(382348,4,4504,110577),(382349,5,3902,110577),(382350,6,34635,110577),(382351,1,4878,110578),(382352,2,42563,110578),(382353,1,4078,71485),(382354,2,126409,71485),(382355,1,3926,99763),(382356,2,3878,99763),(382357,3,11266,99763),(382358,1,16281,110579),(382359,2,3878,110579),(382360,3,3879,110579),(382361,4,13851,110579),(382362,1,8091,72149),(382363,2,3879,72149),(382364,3,17960,72149),(382365,1,6714,59025),(382366,2,5876,59025),(382367,1,3946,110580),(382368,2,129488,110580),(382369,1,10825,110581),(382370,2,4123,110581),(382371,3,157449,110581),(382372,1,3946,87447),(382373,2,3878,87447),(382374,3,3879,87447),(382375,4,5580,87447),(382376,1,3957,110582),(382377,2,177816,110582),(382378,1,3946,110583),(382379,2,5238,110583),(382380,3,155368,110583),(382381,1,3871,110584),(382382,2,78368,110584),(382383,1,3908,110585),(382384,2,177820,110585),(382385,1,4461,110586),(382386,2,4349,110586),(382387,3,7010,110586),(382388,4,3878,110586),(382389,5,39721,110586),(382390,1,12711,110587),(382391,2,177823,110587),(382392,1,88908,110588),(382393,2,115527,110588),(382394,1,5347,110589),(382395,2,3878,110589),(382396,3,12032,110589),(382397,1,4042,110590),(382398,2,5793,110590),(382399,3,65209,110590),(382400,4,4432,110590),(382401,5,158915,110590),(382402,1,3905,60320),(382403,2,40486,60320),(382404,1,3946,110591),(382405,2,31843,110591),(382406,1,4432,110592),(382407,2,4254,110592),(382408,3,120982,110592),(382409,1,4042,81682),(382410,2,32551,81682),(382411,1,3917,110593),(382412,2,16063,110593),(382413,3,16982,110593),(382414,1,12275,110594),(382415,2,4359,110594),(382416,3,116693,110594),(382417,1,5793,83639),(382418,2,4042,83639),(382419,3,6496,83639),(382420,1,3911,96029),(382421,2,3910,96029),(382422,3,162110,96029),(382423,1,4432,110595),(382424,2,4042,110595),(382425,3,65732,110595),(382426,4,8350,110595),(382427,1,4988,110596),(382428,2,12711,110596),(382429,3,177833,110596),(382430,1,4988,110597),(382431,2,3908,110597),(382432,3,3878,110597),(382433,4,3879,110597),(382434,5,27888,110597),(382435,1,3908,110598),(382436,2,3879,110598),(382437,3,12102,110598),(382438,1,3871,110599),(382439,2,3980,110599),(382440,3,4349,110599),(382441,4,137544,110599),(382442,1,4879,110600),(382443,2,4078,110600),(382444,3,3879,110600),(382445,4,15821,110600),(382446,1,4370,110601),(382447,2,4988,110601),(382448,3,3878,110601),(382449,4,99312,110601),(382450,1,3871,102258),(382451,2,168866,102258),(382452,1,4461,110602),(382453,2,3878,110602),(382454,3,4936,110602),(382455,1,65565,110603),(382456,2,7891,110603),(382457,1,3946,110604),(382458,2,12988,110604),(382459,1,12108,53381),(382460,2,102968,53381),(382461,1,4432,110605),(382462,2,4254,110605),(382463,3,24079,110605),(382464,1,65488,110606),(382465,2,5464,110606),(382466,1,5347,110607),(382467,2,15988,110607),(382468,1,12108,110608),(382469,2,5952,110608),(382470,3,14270,110608),(382471,1,23755,110609),(382472,2,105150,110609),(382473,3,19064,110609),(382474,1,76489,110610),(382475,2,177848,110610),(382476,1,5238,110611),(382477,2,3946,110611),(382478,3,15297,110611),(382479,1,3980,110612),(382480,2,4504,110612),(382481,3,147574,110612),(382482,1,3911,110613),(382483,2,3980,110613),(382484,3,33346,110613),(382485,1,12711,110614),(382486,2,4988,110614),(382487,3,19266,110614),(382488,1,6404,76339),(382489,2,5553,76339),(382490,3,3878,76339),(382491,4,3879,76339),(382492,5,18738,76339),(382493,1,100981,110615),(382494,2,35281,110615),(382495,1,5793,110616),(382496,2,12711,110616),(382497,3,4042,110616),(382498,4,121035,110616),(382499,1,4254,110617),(382500,2,12784,110617),(382501,1,4333,110618),(382502,2,4339,110618),(382503,3,19689,110618),(382504,1,23755,110619),(382505,2,22133,110619),(382506,1,3871,110620),(382507,2,5238,110620),(382508,3,3878,110620),(382509,4,4935,110620),(382510,1,3963,110621),(382511,2,34893,110621),(382512,1,4409,110622),(382513,2,38562,110622),(382514,1,3946,66847),(382515,2,21942,66847),(382516,1,3946,56417),(382517,2,116707,56417),(382518,3,5665,56417),(382519,4,22849,56417),(382520,1,4042,110623),(382521,2,76320,110623),(382522,3,7579,110623),(382523,1,4254,110624),(382524,2,35791,110624),(382525,1,4461,110625),(382526,2,5446,110625),(382527,3,6914,110625),(382528,4,115366,110625),(382529,1,5018,110626),(382530,2,3879,110626),(382531,3,10826,110626),(382532,1,4042,81673),(382533,2,4254,81673),(382534,3,17330,81673),(382535,1,4985,110627),(382536,2,7689,110627),(382537,1,4042,110628),(382538,2,9814,110628),(382539,3,30469,110628),(382540,1,6540,110629),(382541,2,22172,110629),(382542,1,4947,110630),(382543,2,3946,110630),(382544,3,35489,110630),(382545,1,5807,110631),(382546,2,3878,110631),(382547,3,7748,110631),(382548,1,5185,65841),(382549,2,113878,65841),(382550,1,4988,110632),(382551,2,12271,110632),(382552,3,13469,110632),(382553,1,3980,110633),(382554,2,4719,110633),(382555,3,11902,110633),(382556,1,67421,110634),(382557,2,45355,110634),(382558,1,3980,110635),(382559,2,8321,110635),(382560,1,105753,110636),(382561,2,12801,110636),(382562,3,79681,110636),(382563,1,3957,110637),(382564,2,3946,110637),(382565,3,5191,110637),(382566,4,14339,110637),(382567,1,117157,110638),(382568,2,177877,110638),(382569,3,7443,110638),(382570,1,78707,85973),(382571,2,3878,85973),(382572,3,3879,85973),(382573,4,81240,85973),(382574,1,6245,64327),(382575,2,41280,64327),(382576,1,4388,64908),(382577,2,127121,64908),(382578,1,3911,58840),(382579,2,3878,58840),(382580,3,18769,58840),(382581,1,4042,110639),(382582,2,67092,110639),(382583,3,3878,110639),(382584,4,10838,110639),(382585,1,4432,110640),(382586,2,4042,110640),(382587,3,16980,110640),(382588,1,4349,110641),(382589,2,4504,110641),(382590,3,3917,110641),(382591,4,31047,110641),(382592,1,4042,110642),(382593,2,3879,110642),(382594,3,35183,110642),(382595,1,4042,59874),(382596,2,3879,59874),(382597,3,12189,59874),(382598,1,76317,110643),(382599,2,6510,110643),(382600,3,22149,110643),(382601,1,105150,110644),(382602,2,40076,110644),(382603,1,5347,110645),(382604,2,3878,110645),(382605,3,43991,110645),(382606,1,4988,81871),(382607,2,3878,81871),(382608,3,3879,81871),(382609,4,28750,81871),(382610,1,65907,103339),(382611,2,3879,103339),(382612,3,112233,103339),(382613,1,4366,110646),(382614,2,177886,110646),(382615,1,4042,110647),(382616,2,154020,110647),(382617,1,4402,88596),(382618,2,113834,88596),(382619,1,76790,110648),(382620,2,36562,110648),(382621,3,76245,110648),(382622,4,12402,110648),(382623,1,8925,110649),(382624,2,4879,110649),(382625,3,4333,110649),(382626,4,3946,110649),(382627,1,4107,110650),(382628,2,75163,110650),(382629,1,13945,83512),(382630,2,19524,83512),(382631,1,4243,110651),(382632,2,3878,110651),(382633,3,3879,110651),(382634,4,33028,110651),(382635,1,4727,110652),(382636,2,66282,110652),(382637,1,112297,110653),(382638,2,4988,110653),(382639,3,65877,110653),(382640,4,105873,110653),(382641,1,78938,110654),(382642,2,4254,110654),(382643,3,35489,110654),(382644,1,39220,110655),(382645,2,127584,110655),(382646,1,4489,110656),(382647,2,3946,110656),(382648,3,14419,110656),(382649,1,6075,110657),(382650,2,12612,110657),(382651,1,90863,110658),(382652,2,3878,110658),(382653,3,92960,110658),(382654,1,4179,110659),(382655,2,6143,110659),(382656,3,5092,110659),(382657,4,24591,110659),(382658,1,4988,110660),(382659,2,4042,110660),(382660,3,31459,110660),(382661,1,5793,110661),(382662,2,4436,110661),(382663,3,4275,110661),(382664,4,22849,110661),(382665,1,3911,85232),(382666,2,11653,85232),(382667,1,3871,110662),(382668,2,3878,110662),(382669,3,65978,110662),(382670,1,3957,41549),(382671,2,3878,41549),(382672,3,3879,41549),(382673,4,5582,41549),(382674,1,5452,89603),(382675,2,3878,89603),(382676,3,3879,89603),(382677,4,12571,89603),(382678,1,3886,110663),(382679,2,4616,110663),(382680,3,8014,110663),(382681,4,16131,110663),(382682,1,5054,82639),(382683,2,3878,82639),(382684,3,42647,82639),(382685,1,23755,110664),(382686,2,115900,110664),(382687,1,4254,110665),(382688,2,12466,110665),(382689,3,62240,110665),(382690,1,4254,74569),(382691,2,46715,74569),(382692,1,4988,110666),(382693,2,12961,110666),(382694,1,3946,110667),(382695,2,4388,110667),(382696,3,3878,110667),(382697,4,11448,110667),(382698,5,11529,110667),(382699,1,4988,110668),(382700,2,6511,110668),(382701,3,4042,110668),(382702,4,3879,110668),(382703,5,127405,110668),(382704,6,3879,110668),(382705,7,10659,110668),(382706,1,4370,110669),(382707,2,12801,110669),(382708,3,28973,110669),(382709,1,11093,110670),(382710,2,4861,110670),(382711,1,5347,110671),(382712,2,21084,110671),(382713,1,4182,106865),(382714,2,138400,106865),(382715,1,4461,110672),(382716,2,4078,110672),(382717,3,137544,110672),(382718,1,3922,110673),(382719,2,4333,110673),(382720,3,3878,110673),(382721,4,120565,110673),(382722,1,3910,110674),(382723,2,3946,110674),(382724,3,116137,110674),(382725,1,4333,110675),(382726,2,15853,110675),(382727,1,4643,110676),(382728,2,4355,110676),(382729,3,13684,110676),(382730,1,4078,110677),(382731,2,3878,110677),(382732,3,117496,110677),(382733,1,4988,110678),(382734,2,6072,110678),(382735,3,177919,110678),(382736,1,4246,110679),(382737,2,30726,110679),(382738,1,5185,110680),(382739,2,3878,110680),(382740,3,3879,110680),(382741,4,13723,110680),(382742,1,3902,110681),(382743,2,4170,110681),(382744,3,22908,110681),(382745,1,18274,110682),(382746,2,4275,110682),(382747,3,17883,110682),(382748,1,3886,110683),(382749,2,4356,110683),(382750,3,177925,110683),(382751,1,3946,110684),(382752,2,3878,110684),(382753,3,50463,110684),(382754,1,3980,110685),(382755,2,3957,110685),(382756,3,11957,110685),(382757,1,3980,110686),(382758,2,3957,110686),(382759,3,3879,110686),(382760,4,10486,110686),(382761,1,3905,76601),(382762,2,3879,76601),(382763,3,12102,76601),(382764,1,7370,110687),(382765,2,50671,110687),(382766,1,4275,110688),(382767,2,7941,110688),(382768,1,5793,110689),(382769,2,3878,110689),(382770,3,47681,110689),(382771,1,4232,110690),(382772,2,177933,110690),(382773,3,3878,110690),(382774,4,5209,110690),(382775,1,4504,110691),(382776,2,4879,110691),(382777,3,38109,110691),(382778,1,65784,110692),(382779,2,3878,110692),(382780,3,3879,110692),(382781,4,5577,110692),(382782,1,4980,110693),(382783,2,3879,110693),(382784,3,16583,110693),(382785,1,3908,110694),(382786,2,3878,110694),(382787,3,8661,110694),(382788,1,3946,110695),(382789,2,9756,110695),(382790,1,8133,110696),(382791,2,4042,110696),(382792,3,5092,110696),(382793,1,4182,110697),(382794,2,44150,110697),(382795,1,117182,110698),(382796,2,177943,110698),(382797,1,3957,57137),(382798,2,3946,57137),(382799,1,23755,59295),(382800,2,3908,59295),(382801,1,4042,106339),(382802,2,76320,106339),(382803,1,3910,55897),(382804,2,3946,55897),(382805,1,4988,110699),(382806,2,112552,110699),(382807,3,4042,110699),(382808,1,4432,56915),(382809,2,5347,56915),(382810,1,6143,110700),(382811,2,4948,110700),(382812,1,4950,110701),(382813,2,4179,110701),(382814,1,4461,59287),(382815,2,4648,59287),(382816,1,12949,110702),(382817,2,4370,110702),(382818,1,10376,110703),(382819,2,6506,110703),(382820,1,4333,105870),(382821,2,5054,105870),(382822,1,4042,54365),(382823,2,4988,54365),(382824,1,4370,110704),(382825,2,4042,110704),(382826,3,4366,110704),(382827,1,5830,74128),(382828,2,3946,74128),(382829,1,23755,110705),(382830,2,112384,110705),(382831,1,65047,110706),(382832,2,3908,110706),(382833,3,4370,110706),(382834,1,3946,53882),(382835,2,3963,53882),(382836,1,4713,110707),(382837,2,6993,110707),(382838,3,5906,110707),(382839,1,4251,63308),(382840,2,3946,63308),(382841,1,4432,110708),(382842,2,4042,110708),(382843,3,69206,110708),(382844,1,4985,88367),(382845,2,4988,88367),(382846,1,5289,110709),(382847,2,3980,110709),(382848,1,4878,68917),(382849,2,3946,68917),(382850,1,99499,91395),(382851,2,3908,91395),(382852,1,4042,110710),(382853,2,76790,110710),(382854,3,12619,110710),(382855,1,4042,54929),(382856,2,4366,54929),(382857,1,4042,110711),(382858,2,94583,110711),(382859,1,3957,57137),(382860,2,3946,57137),(382861,1,3946,110712),(382862,2,3871,110712),(382863,3,4232,110712),(382864,1,5830,110713),(382865,2,4879,110713),(382866,1,4432,110714),(382867,2,98209,110714),(382868,3,76320,110714),(382869,1,4504,110715),(382870,2,5803,110715),(382871,3,3902,110715),(382872,1,4988,70851),(382873,2,7369,70851),(382874,1,4275,81895),(382875,2,4988,81895),(382876,1,5185,57782),(382877,2,3911,57782),(382878,1,3946,54928),(382879,2,4078,54928),(382880,1,3980,110716),(382881,2,4078,110716),(382882,3,3878,110716),(382883,4,26311,110716),(382884,1,4339,110717),(382885,2,4479,110717),(382886,3,61180,110717),(382887,4,38643,110717),(382888,1,3946,110718),(382889,2,4182,110718),(382890,3,108113,110718),(382891,1,3946,110719),(382892,2,3957,110719),(382893,3,35439,110719),(382894,1,3980,102938),(382895,2,169597,102938),(382896,3,3988,102938),(382897,4,84981,102938),(382898,5,35203,102938),(382899,1,3963,110720),(382900,2,5597,110720),(382901,3,36160,110720),(382902,1,4123,110721),(382903,2,5994,110721),(382904,3,5382,110721),(382905,1,3946,84414),(382906,2,3878,84414),(382907,3,3879,84414),(382908,4,11292,84414),(382909,1,4182,110722),(382910,2,13898,110722),(382911,1,7096,110723),(382912,2,39287,110723),(382913,1,6827,110724),(382914,2,4496,110724),(382915,3,89134,110724),(382916,1,4009,110725),(382917,2,3878,110725),(382918,3,3879,110725),(382919,4,10456,110725),(382920,1,15743,99602),(382921,2,67252,99602),(382922,1,4461,110726),(382923,2,15119,110726),(382924,3,177972,110726),(382925,1,6278,110727),(382926,2,3871,110727),(382927,3,3878,110727),(382928,4,41919,110727),(382929,1,3911,110728),(382930,2,36144,110728),(382931,1,3963,110729),(382932,2,3926,110729),(382933,3,87005,110729),(382934,1,3871,107844),(382935,2,3946,107844),(382936,3,3879,107844),(382937,4,16472,107844),(382938,1,4878,110730),(382939,2,3911,110730),(382940,3,4411,110730),(382941,4,7883,110730),(382942,1,4912,110731),(382943,2,4648,110731),(382944,3,37612,110731),(382945,1,5092,110732),(382946,2,6714,110732),(382947,3,15645,110732),(382948,1,5289,60871),(382949,2,46551,60871),(382950,1,4078,89469),(382951,2,18671,89469),(382952,1,16180,110733),(382953,2,3878,110733),(382954,3,5329,110733),(382955,1,3946,89951),(382956,2,114379,89951),(382957,1,4173,70130),(382958,2,117056,70130),(382959,1,4504,104716),(382960,2,171506,104716),(382961,1,3922,65861),(382962,2,3878,65861),(382963,3,18417,65861),(382964,1,4479,110734),(382965,2,5597,110734),(382966,3,105083,110734),(382967,1,3946,110735),(382968,2,9722,110735),(382969,3,3878,110735),(382970,4,3879,110735),(382971,5,11292,110735),(382972,1,3946,110736),(382973,2,3871,110736),(382974,3,4861,110736),(382975,1,4173,110737),(382976,2,4402,110737),(382977,3,11105,110737),(382978,4,34471,110737),(382979,1,5289,110738),(382980,2,3946,110738),(382981,3,19073,110738),(382982,4,3878,110738),(382983,5,39172,110738),(382984,1,9004,110739),(382985,2,28626,110739),(382986,1,4354,110740),(382987,2,3905,110740),(382988,3,6356,110740),(382989,1,3894,110741),(382990,2,6245,110741),(382991,3,10023,110741),(382992,1,5054,104074),(382993,2,61055,104074),(382994,1,3946,110742),(382995,2,3871,110742),(382996,3,3878,110742),(382997,4,5599,110742),(382998,1,5238,110743),(382999,2,4170,110743),(383000,3,18343,110743),(383001,1,4878,110744),(383002,2,3911,110744),(383003,3,177991,110744),(383004,1,5185,110745),(383005,2,3878,110745),(383006,3,9499,110745),(383007,1,4078,110746),(383008,2,28930,110746),(383009,1,4182,110747),(383010,2,3879,110747),(383011,3,119063,110747),(383012,1,13526,110748),(383013,2,3946,110748),(383014,3,38496,110748),(383015,1,3926,110749),(383016,2,4504,110749),(383017,3,118782,110749),(383018,1,4829,110750),(383019,2,17505,110750),(383020,1,5701,110751),(383021,2,3946,110751),(383022,3,127412,110751),(383023,1,3905,110752),(383024,2,178000,110752),(383025,1,4173,67471),(383026,2,3878,67471),(383027,3,3879,67471),(383028,4,5577,67471),(383029,1,3980,98344),(383030,2,4504,98344),(383031,3,4879,98344),(383032,4,3878,98344),(383033,5,11872,98344),(383034,1,4333,85080),(383035,2,3871,85080),(383036,3,18690,85080),(383037,1,4782,110753),(383038,2,3946,110753),(383039,3,13709,110753),(383040,1,12108,110754),(383041,2,4648,110754),(383042,3,66306,110754),(383043,1,3946,110755),(383044,2,5054,110755),(383045,3,31640,110755),(383046,1,4394,110756),(383047,2,19264,110756),(383048,1,3871,83480),(383049,2,3878,83480),(383050,3,8889,83480),(383051,1,3946,110757),(383052,2,3957,110757),(383053,3,18916,110757),(383054,1,4333,110758),(383055,2,3980,110758),(383056,3,3878,110758),(383057,4,108859,110758),(383058,1,4333,110759),(383059,2,35774,110759),(383060,1,4700,101189),(383061,2,13945,101189),(383062,1,3946,110760),(383063,2,9722,110760),(383064,3,21942,110760),(383065,1,3922,110761),(383066,2,3879,110761),(383067,3,10336,110761),(383068,1,3946,110762),(383069,2,4402,110762),(383070,3,178011,110762),(383071,4,178012,110762),(383072,1,78707,110763),(383073,2,5597,110763),(383074,3,105536,110763),(383075,1,4073,110764),(383076,2,44433,110764),(383077,1,3911,110765),(383078,2,26406,110765),(383079,1,5829,110766),(383080,2,3878,110766),(383081,3,3879,110766),(383082,4,14559,110766),(383083,1,4325,110767),(383084,2,13945,110767),(383085,1,4461,110768),(383086,2,4504,110768),(383087,3,33484,110768),(383088,1,9737,110769),(383089,2,12287,110769),(383090,3,3878,110769),(383091,4,11713,110769),(383092,1,3922,110770),(383093,2,8538,110770),(383094,3,28380,110770),(383095,1,4479,110771),(383096,2,3879,110771),(383097,3,6489,110771),(383098,1,3946,61052),(383099,2,3878,61052),(383100,3,4739,61052),(383101,1,3905,110772),(383102,2,16613,110772),(383103,1,4173,98096),(383104,2,3878,98096),(383105,3,13199,98096),(383106,1,3917,63159),(383107,2,3957,63159),(383108,3,39287,63159),(383109,1,3910,110773),(383110,2,4504,110773),(383111,3,178024,110773),(383112,1,5597,110774),(383113,2,4221,110774),(383114,1,3918,104807),(383115,2,45117,104807),(383116,1,5994,110775),(383117,2,157724,110775),(383118,1,4878,110776),(383119,2,4127,110776),(383120,3,178028,110776),(383121,1,3957,110777),(383122,2,4078,110777),(383123,3,4648,110777),(383124,4,46232,110777),(383125,1,3917,110778),(383126,2,3946,110778),(383127,3,35035,110778),(383128,1,3957,110779),(383129,2,4078,110779),(383130,3,113260,110779),(383131,1,3980,53782),(383132,2,113260,53782),(383133,1,4349,74400),(383134,2,4221,74400),(383135,1,3946,110780),(383136,2,3878,110780),(383137,3,3879,110780),(383138,4,6489,110780),(383139,1,107885,110781),(383140,2,25317,110781),(383141,1,3946,110782),(383142,2,117784,110782),(383143,1,4298,110783),(383144,2,10487,110783),(383145,1,4078,110784),(383146,2,3917,110784),(383147,3,3878,110784),(383148,4,31322,110784),(383149,1,3980,110785),(383150,2,4648,110785),(383151,3,3878,110785),(383152,4,3879,110785),(383153,5,12984,110785),(383154,1,12108,110786),(383155,2,4913,110786),(383156,3,12589,110786),(383157,1,4878,110787),(383158,2,8726,110787),(383159,1,4648,110788),(383160,2,3957,110788),(383161,3,12589,110788),(383162,1,4648,110789),(383163,2,4078,110789),(383164,3,29939,110789),(383165,1,5185,110790),(383166,2,3878,110790),(383167,3,8355,110790),(383168,1,3892,110791),(383169,2,4614,110791),(383170,3,34716,110791),(383171,1,3911,110792),(383172,2,13159,110792),(383173,1,3871,110793),(383174,2,4779,110793),(383175,3,9037,110793),(383176,1,3910,110794),(383177,2,4078,110794),(383178,3,10820,110794),(383179,1,3980,86229),(383180,2,4504,86229),(383181,3,124033,86229),(383182,1,3980,110795),(383183,2,3957,110795),(383184,3,3878,110795),(383185,4,3879,110795),(383186,5,4568,110795),(383187,1,3946,110796),(383188,2,121652,110796),(383189,3,3879,110796),(383190,4,25640,110796),(383191,1,3946,110797),(383192,2,4123,110797),(383193,3,3878,110797),(383194,4,3879,110797),(383195,5,42288,110797),(383196,1,3946,82272),(383197,2,5054,82272),(383198,3,18804,82272),(383199,1,3980,110798),(383200,2,4504,110798),(383201,3,7831,110798),(383202,1,5185,57318),(383203,2,3878,57318),(383204,3,3879,57318),(383205,4,62697,57318),(383206,1,3980,54733),(383207,2,5860,54733),(383208,1,3910,67566),(383209,2,3879,67566),(383210,3,7831,67566),(383211,1,4078,110799),(383212,2,135825,110799),(383213,1,3946,110800),(383214,2,178053,110800),(383215,1,5185,68063),(383216,2,45160,68063),(383217,1,5092,110801),(383218,2,4182,110801),(383219,3,3878,110801),(383220,4,178055,110801),(383221,1,3905,110802),(383222,2,13526,110802),(383223,3,3879,110802),(383224,4,12102,110802),(383225,1,4479,110803),(383226,2,4078,110803),(383227,3,28116,110803),(383228,1,4243,110804),(383229,2,3946,110804),(383230,3,4700,110804),(383231,4,3878,110804),(383232,5,86944,110804),(383233,1,3980,110805),(383234,2,4520,110805),(383235,3,3879,110805),(383236,4,12189,110805),(383237,1,5435,110806),(383238,2,4078,110806),(383239,3,178061,110806),(383240,1,3910,110807),(383241,2,9166,110807),(383242,1,5054,110808),(383243,2,13058,110808),(383244,1,3946,110809),(383245,2,81514,110809),(383246,3,3878,110809),(383247,4,31727,110809),(383248,1,12801,110810),(383249,2,3879,110810),(383250,3,41814,110810),(383251,1,3946,107868),(383252,2,7865,107868),(383253,3,89757,107868),(383254,1,4042,40461),(383255,2,4370,40461),(383256,3,88214,40461),(383257,4,3878,40461),(383258,5,19160,40461),(383259,1,4078,110811),(383260,2,3878,110811),(383261,3,16079,110811),(383262,1,4370,110812),(383263,2,7110,110812),(383264,1,6827,63835),(383265,2,3878,63835),(383266,3,51055,63835),(383267,1,3922,85070),(383268,2,5428,85070),(383269,3,44240,85070),(383270,1,4116,110813),(383271,2,5054,110813),(383272,3,170267,110813),(383273,1,4719,110814),(383274,2,88518,110814),(383275,1,112552,110815),(383276,2,4042,110815),(383277,3,3878,110815),(383278,4,31636,110815),(383279,1,23755,110816),(383280,2,178072,110816),(383281,1,4529,110817),(383282,2,4173,110817),(383283,3,3878,110817),(383284,4,8705,110817),(383285,1,5347,107937),(383286,2,8150,107937),(383287,1,12271,110818),(383288,2,4988,110818),(383289,3,13917,110818),(383290,1,4985,110819),(383291,2,60157,110819),(383292,1,4243,110820),(383293,2,43243,110820),(383294,1,3946,110821),(383295,2,5238,110821),(383296,3,178078,110821),(383297,1,9722,110822),(383298,2,7686,110822),(383299,1,4461,82480),(383300,2,3917,82480),(383301,3,61284,82480),(383302,1,4042,110823),(383303,2,4366,110823),(383304,3,178081,110823),(383305,1,4432,110824),(383306,2,4042,110824),(383307,3,3878,110824),(383308,4,79718,110824),(383309,1,3946,110825),(383310,2,4785,110825),(383311,3,37439,110825),(383312,1,5808,110826),(383313,2,14410,110826),(383314,3,16739,110826),(383315,1,7448,109322),(383316,2,4873,109322),(383317,1,4489,110827),(383318,2,178086,110827),(383319,1,4432,110828),(383320,2,94213,110828),(383321,3,3878,110828),(383322,4,44543,110828),(383323,1,4182,65231),(383324,2,112560,65231),(383325,1,3980,110716),(383326,2,4078,110716),(383327,3,3878,110716),(383328,4,26311,110716),(383329,1,5793,110829),(383330,2,76318,110829),(383331,3,12801,110829),(383332,4,3879,110829),(383333,5,7010,110829),(383334,1,4878,60958),(383335,2,5876,60958),(383336,1,78707,96709),(383337,2,43920,96709),(383338,1,12801,110830),(383339,2,119869,110830),(383340,3,8293,110830),(383341,1,4078,110831),(383342,2,3879,110831),(383343,3,7767,110831),(383344,1,8501,110832),(383345,2,3878,110832),(383346,3,8921,110832),(383347,1,3946,65679),(383348,2,3878,65679),(383349,3,3879,65679),(383350,4,28100,65679),(383351,1,3918,110833),(383352,2,4648,110833),(383353,3,9487,110833),(383354,1,4988,110834),(383355,2,4042,110834),(383356,3,117570,110834),(383357,1,65760,110835),(383358,2,178095,110835),(383359,1,12466,110836),(383360,2,5368,110836),(383361,3,6207,110836),(383362,1,3911,73157),(383363,2,4246,73157),(383364,3,3878,73157),(383365,4,3879,73157),(383366,5,6681,73157),(383367,1,6510,110837),(383368,2,42058,110837),(383369,1,23755,110838),(383370,2,5793,110838),(383371,3,12711,110838),(383372,4,14403,110838),(383373,1,3980,72928),(383374,2,3879,72928),(383375,3,10659,72928),(383376,1,4042,61305),(383377,2,3879,61305),(383378,3,12192,61305),(383379,1,3946,65150),(383380,2,32453,65150),(383381,1,4078,72539),(383382,2,19627,72539),(383383,1,4988,110839),(383384,2,12466,110839),(383385,3,47429,110839),(383386,1,3946,110840),(383387,2,3963,110840),(383388,3,49311,110840),(383389,1,5793,110841),(383390,2,107083,110841),(383391,1,3980,110842),(383392,2,3946,110842),(383393,3,3878,110842),(383394,4,3879,110842),(383395,5,114343,110842),(383396,1,6510,110843),(383397,2,5347,110843),(383398,3,76182,110843),(383399,4,3878,110843),(383400,5,17489,110843),(383401,1,76676,110844),(383402,2,178105,110844),(383403,1,3871,110845),(383404,2,3957,110845),(383405,3,123508,110845),(383406,1,3908,82174),(383407,2,3879,82174),(383408,3,26598,82174),(383409,1,5347,110846),(383410,2,50242,110846),(383411,1,3946,110847),(383412,2,3902,110847),(383413,3,5876,110847),(383414,1,4988,110848),(383415,2,3878,110848),(383416,3,3879,110848),(383417,4,34682,110848),(383418,1,9551,110849),(383419,2,103112,110849),(383420,1,4325,110850),(383421,2,152915,110850),(383422,1,13418,110851),(383423,2,5289,110851),(383424,3,4182,110851),(383425,4,3991,110851),(383426,5,3878,110851),(383427,6,21867,110851),(383428,1,7096,110852),(383429,2,3946,110852),(383430,3,3878,110852),(383431,4,3879,110852),(383432,5,5577,110852),(383433,1,5906,110853),(383434,2,3892,110853),(383435,3,3886,110853),(383436,4,10737,110853),(383437,5,3878,110853),(383438,6,10274,110853),(383439,7,3879,110853),(383440,8,30796,110853),(383441,1,3946,106457),(383442,2,17051,106457),(383443,1,3895,110854),(383444,2,3946,110854),(383445,3,3878,110854),(383446,4,3879,110854),(383447,5,5577,110854),(383448,1,3911,81564),(383449,2,3871,81564),(383450,3,6703,81564),(383451,1,4042,110855),(383452,2,27361,110855),(383453,1,3911,95932),(383454,2,4078,95932),(383455,3,39287,95932),(383456,1,4988,110856),(383457,2,67092,110856),(383458,3,3878,110856),(383459,4,3879,110856),(383460,5,11736,110856),(383461,1,4388,110857),(383462,2,112210,110857),(383463,1,3946,110858),(383464,2,7096,110858),(383465,3,12653,110858),(383466,4,28021,110858),(383467,1,11554,110859),(383468,2,128302,110859),(383469,1,3946,110860),(383470,2,3957,110860),(383471,3,45336,110860),(383472,1,4333,75880),(383473,2,3878,75880),(383474,3,3879,75880),(383475,4,11618,75880),(383476,1,112384,110861),(383477,2,12047,110861),(383478,1,4042,110862),(383479,2,5793,110862),(383480,3,106870,110862),(383481,1,14824,110863),(383482,2,76790,110863),(383483,3,5347,110863),(383484,4,9450,110863),(383485,1,12108,110864),(383486,2,3878,110864),(383487,3,76399,110864),(383488,1,3980,4527),(383489,2,3878,4527),(383490,3,3879,4527),(383491,4,13851,4527),(383492,1,4988,110865),(383493,2,6718,110865),(383494,3,93208,110865),(383495,4,3878,110865),(383496,5,93210,110865),(383497,1,3886,110866),(383498,2,16360,110866),(383499,1,3910,110867),(383500,2,28930,110867),(383501,1,4042,110868),(383502,2,137807,110868),(383503,1,65488,110869),(383504,2,12724,110869),(383505,1,4432,110870),(383506,2,5347,110870),(383507,3,8044,110870),(383508,4,7483,110870),(383509,5,8128,110870),(383510,1,3980,110871),(383511,2,11694,110871),(383512,1,4988,110872),(383513,2,104269,110872),(383514,3,3878,110872),(383515,4,3879,110872),(383516,5,178134,110872),(383517,1,4409,110873),(383518,2,3895,110873),(383519,3,113184,110873),(383520,1,3997,110874),(383521,2,14360,110874),(383522,1,4370,110875),(383523,2,3878,110875),(383524,3,3879,110875),(383525,4,5549,110875),(383526,1,5793,110876),(383527,2,140749,110876),(383528,1,4988,53684),(383529,2,16927,53684),(383530,1,3980,110877),(383531,2,23182,110877),(383532,1,3946,110878),(383533,2,3926,110878),(383534,3,164229,110878),(383535,1,6278,97356),(383536,2,3879,97356),(383537,3,26598,97356),(383538,1,23755,110879),(383539,2,4370,110879),(383540,3,6204,110879),(383541,1,4182,79819),(383542,2,3879,79819),(383543,3,12102,79819),(383544,1,7274,110880),(383545,2,178143,110880),(383546,1,4432,110881),(383547,2,4042,110881),(383548,3,38311,110881),(383549,1,7689,110882),(383550,2,46218,110882),(383551,1,3980,74146),(383552,2,16411,74146),(383553,1,3910,110883),(383554,2,79676,110883),(383555,1,47366,110884),(383556,2,119901,110884),(383557,1,4366,110885),(383558,2,93157,110885),(383559,1,4648,110886),(383560,2,7096,110886),(383561,3,168232,110886),(383562,1,4988,110887),(383563,2,101821,110887),(383564,3,178151,110887),(383565,1,4988,83051),(383566,2,3878,83051),(383567,3,18417,83051),(383568,1,4269,110888),(383569,2,6514,110888),(383570,3,32655,110888),(383571,1,3905,110889),(383572,2,5597,110889),(383573,3,35803,110889),(383574,1,99361,110890),(383575,2,5054,110890),(383576,3,177062,110890),(383577,1,5054,110891),(383578,2,4170,110891),(383579,3,5574,110891),(383580,1,8133,110892),(383581,2,3878,110892),(383582,3,61859,110892),(383583,1,3946,110893),(383584,2,4504,110893),(383585,3,4182,110893),(383586,4,3878,110893),(383587,5,3879,110893),(383588,6,13343,110893),(383589,1,3918,110894),(383590,2,4035,110894),(383591,3,4321,110894),(383592,4,9698,110894),(383593,5,156757,110894),(383594,1,4333,54059),(383595,2,14403,54059),(383596,1,4432,110895),(383597,2,4042,110895),(383598,3,10407,110895),(383599,4,8184,110895),(383600,1,5793,110896),(383601,2,4988,110896),(383602,3,4221,110896),(383603,1,3910,110897),(383604,2,27609,110897),(383605,1,4275,110898),(383606,2,12711,110898),(383607,3,3879,110898),(383608,4,7202,110898),(383609,1,7215,110899),(383610,2,11653,110899),(383611,1,4042,110900),(383612,2,3878,110900),(383613,3,31629,110900),(383614,1,4042,110901),(383615,2,18200,110901),(383616,1,8133,110902),(383617,2,4042,110902),(383618,3,3878,110902),(383619,4,7749,110902),(383620,1,3946,110903),(383621,2,178168,110903),(383622,3,6078,110903),(383623,4,93503,110903),(383624,1,76790,110904),(383625,2,4366,110904),(383626,3,4042,110904),(383627,4,119836,110904),(383628,1,12711,110905),(383629,2,94583,110905),(383630,3,3878,110905),(383631,4,18769,110905),(383632,1,4436,110906),(383633,2,10173,110906),(383634,3,11529,110906),(383635,1,4988,110907),(383636,2,65877,110907),(383637,3,152206,110907),(383638,1,3911,93881),(383639,2,25791,93881),(383640,3,3878,93881),(383641,4,3879,93881),(383642,5,11277,93881),(383643,1,65488,110908),(383644,2,93379,110908),(383645,1,3911,110909),(383646,2,7110,110909),(383647,3,3879,110909),(383648,4,16583,110909),(383649,1,4727,109767),(383650,2,33570,109767),(383651,1,125507,110910),(383652,2,9776,110910),(383653,1,3946,83838),(383654,2,4409,83838),(383655,3,3879,83838),(383656,4,18804,83838),(383657,1,5793,110911),(383658,2,6511,110911),(383659,3,116693,110911),(383660,1,4339,110912),(383661,2,48607,110912),(383662,1,4107,75432),(383663,2,105753,75432),(383664,1,4432,56915),(383665,2,5347,56915),(383666,1,3910,55897),(383667,2,3946,55897),(383668,1,4388,110913),(383669,2,3922,110913),(383670,1,3946,110914),(383671,2,9737,110914),(383672,1,8569,62343),(383673,2,4042,62343),(383674,3,5347,62343),(383675,1,4432,57136),(383676,2,6540,57136),(383677,1,4504,110915),(383678,2,4610,110915),(383679,1,4325,110916),(383680,2,98099,110916),(383681,1,10376,110917),(383682,2,5793,110917),(383683,3,67400,110917),(383684,1,3946,110918),(383685,2,3922,110918),(383686,3,4078,110918),(383687,4,3918,110918),(383688,1,3946,66092),(383689,2,4648,66092),(383690,1,4504,110919),(383691,2,3963,110919),(383692,1,4643,110920),(383693,2,4648,110920),(383694,3,5307,110920),(383695,1,76182,79647),(383696,2,4988,79647),(383697,1,4042,110921),(383698,2,4988,110921),(383699,3,4370,110921),(383700,4,5347,110921),(383701,1,4988,64633),(383702,2,65047,64633),(383703,1,3946,53562),(383704,2,3957,53562),(383705,1,4366,54579),(383706,2,4988,54579),(383707,1,4479,110922),(383708,2,12102,110922),(383709,1,3946,110923),(383710,2,3871,110923),(383711,3,152665,110923),(383712,1,3946,96028),(383713,2,4536,96028),(383714,3,24479,96028),(383715,1,4078,79398),(383716,2,3878,79398),(383717,3,3879,79398),(383718,4,5577,79398),(383719,1,5809,110924),(383720,2,26180,110924),(383721,1,3957,110925),(383722,2,4947,110925),(383723,3,86189,110925),(383724,1,3926,110926),(383725,2,9722,110926),(383726,3,16001,110926),(383727,1,3910,79051),(383728,2,3878,79051),(383729,3,3879,79051),(383730,4,81240,79051),(383731,1,3902,110927),(383732,2,3980,110927),(383733,3,116530,110927),(383734,1,3946,110928),(383735,2,4078,110928),(383736,3,3878,110928),(383737,4,3879,110928),(383738,5,5577,110928),(383739,1,5446,110929),(383740,2,3879,110929),(383741,3,178195,110929),(383742,1,4243,110930),(383743,2,98780,110930),(383744,1,3946,85262),(383745,2,7005,85262),(383746,1,3872,110931),(383747,2,7837,110931),(383748,1,4878,110932),(383749,2,84131,110932),(383750,1,4078,110933),(383751,2,14297,110933),(383752,1,3980,110934),(383753,2,4504,110934),(383754,3,35364,110934),(383755,1,3946,110935),(383756,2,3871,110935),(383757,3,3878,110935),(383758,4,178202,110935),(383759,1,4409,110936),(383760,2,4173,110936),(383761,3,3926,110936),(383762,4,88314,110936),(383763,1,4339,79802),(383764,2,20481,79802),(383765,1,4384,71650),(383766,2,5054,71650),(383767,3,16980,71650),(383768,1,4388,110937),(383769,2,42594,110937),(383770,3,11868,110937),(383771,1,128729,110938),(383772,2,4333,110938),(383773,3,147074,110938),(383774,1,13418,110939),(383775,2,4662,110939),(383776,3,3878,110939),(383777,4,79450,110939),(383778,1,3946,110940),(383779,2,3878,110940),(383780,3,3879,110940),(383781,4,17289,110940),(383782,1,4197,110941),(383783,2,9166,110941),(383784,3,3879,110941),(383785,4,11802,110941),(383786,1,4461,110942),(383787,2,15119,110942),(383788,3,115624,110942),(383789,1,90863,63948),(383790,2,31476,63948),(383791,1,3946,110943),(383792,2,11213,110943),(383793,1,5743,110944),(383794,2,9704,110944),(383795,1,4199,110945),(383796,2,78077,110945),(383797,3,14419,110945),(383798,1,4479,110946),(383799,2,3879,110946),(383800,3,4671,110946),(383801,1,6714,67809),(383802,2,27995,67809),(383803,1,3926,110947),(383804,2,149237,110947),(383805,1,3946,110948),(383806,2,3895,110948),(383807,3,23781,110948),(383808,1,3905,110949),(383809,2,5856,110949),(383810,1,3895,110950),(383811,2,4504,110950),(383812,3,8412,110950),(383813,1,3905,110951),(383814,2,3946,110951),(383815,3,155504,110951),(383816,1,9722,110952),(383817,2,168133,110952),(383818,1,3910,110953),(383819,2,3878,110953),(383820,3,3879,110953),(383821,4,178221,110953),(383822,1,4496,110954),(383823,2,37859,110954),(383824,1,3886,110955),(383825,2,3887,110955),(383826,3,123714,110955),(383827,1,4496,85341),(383828,2,61190,85341),(383829,1,3946,110956),(383830,2,4078,110956),(383831,3,24920,110956),(383832,1,4520,98759),(383833,2,3922,98759),(383834,1,3872,110957),(383835,2,3878,110957),(383836,3,3879,110957),(383837,4,32361,110957),(383838,1,168230,110958),(383839,2,173343,110958),(383840,3,168232,110958),(383841,4,3918,110958),(383842,5,4127,110958),(383843,6,65068,110958),(383844,1,5238,110959),(383845,2,4861,110959),(383846,1,4588,110960),(383847,2,3946,110960),(383848,3,3878,110960),(383849,4,4202,110960),(383850,1,3946,110961),(383851,2,3895,110961),(383852,3,45463,110961),(383853,1,3926,110962),(383854,2,3871,110962),(383855,3,3946,110962),(383856,4,3878,110962),(383857,5,3879,110962),(383858,6,5577,110962),(383859,1,3980,92810),(383860,2,158574,92810),(383861,1,4648,110963),(383862,2,4078,110963),(383863,3,17330,110963),(383864,1,3922,110964),(383865,2,118200,110964),(383866,1,3871,54017),(383867,2,34089,54017),(383868,1,4246,110965),(383869,2,129634,110965),(383870,1,3985,110966),(383871,2,28523,110966),(383872,1,3946,89525),(383873,2,4384,89525),(383874,3,14389,89525),(383875,4,154955,89525),(383876,1,3910,110967),(383877,2,3871,110967),(383878,3,3878,110967),(383879,4,3879,110967),(383880,5,18383,110967),(383881,1,7362,110968),(383882,2,10825,110968),(383883,3,3879,110968),(383884,4,10336,110968),(383885,1,8064,110969),(383886,2,13275,110969),(383887,1,5092,110970),(383888,2,4355,110970),(383889,3,4575,110970),(383890,4,15837,110970),(383891,1,3922,110971),(383892,2,3878,110971),(383893,3,127546,110971),(383894,4,3878,110971),(383895,5,120956,110971),(383896,1,4173,110972),(383897,2,5238,110972),(383898,3,17330,110972),(383899,1,3946,110973),(383900,2,60166,110973),(383901,1,3917,110974),(383902,2,4078,110974),(383903,3,23762,110974),(383904,1,3980,110975),(383905,2,3878,110975),(383906,3,13359,110975),(383907,1,7865,110976),(383908,2,170222,110976),(383909,1,5004,110977),(383910,2,4232,110977),(383911,3,81858,110977),(383912,1,3946,110978),(383913,2,3878,110978),(383914,3,21228,110978),(383915,1,78173,83198),(383916,2,3879,83198),(383917,3,12189,83198),(383918,1,8631,110979),(383919,2,3957,110979),(383920,3,125416,110979),(383921,1,3946,89966),(383922,2,18534,89966),(383923,1,4078,110980),(383924,2,123401,110980),(383925,1,3946,110981),(383926,2,3957,110981),(383927,3,18804,110981),(383928,1,5527,110982),(383929,2,3879,110982),(383930,3,10579,110982),(383931,1,9722,110983),(383932,2,4409,110983),(383933,3,9904,110983),(383934,1,32390,110984),(383935,2,19524,110984),(383936,1,3946,110985),(383937,2,3957,110985),(383938,3,16001,110985),(383939,1,4333,110986),(383940,2,3878,110986),(383941,3,3879,110986),(383942,4,32248,110986),(383943,1,3886,110987),(383944,2,3905,110987),(383945,3,14524,110987),(383946,4,24462,110987),(383947,1,4878,110988),(383948,2,3963,110988),(383949,3,178257,110988),(383950,1,4783,110989),(383951,2,3905,110989),(383952,3,136535,110989),(383953,1,3946,110990),(383954,2,3879,110990),(383955,3,21645,110990),(383956,1,13219,110991),(383957,2,13213,110991),(383958,1,4988,110992),(383959,2,5793,110992),(383960,3,119049,110992),(383961,1,6143,110993),(383962,2,4948,110993),(383963,3,23175,110993),(383964,1,5347,110994),(383965,2,86755,110994),(383966,1,4349,65153),(383967,2,3878,65153),(383968,3,13375,65153),(383969,4,3879,65153),(383970,5,49042,65153),(383971,1,4370,110995),(383972,2,61421,110995),(383973,1,5793,110996),(383974,2,14989,110996),(383975,1,4988,63804),(383976,2,19064,63804),(383977,1,105753,102157),(383978,2,3879,102157),(383979,3,26598,102157),(383980,1,7274,110997),(383981,2,46756,110997),(383982,1,3910,103484),(383983,2,42979,103484),(383984,1,3910,56052),(383985,2,3878,56052),(383986,3,3879,56052),(383987,4,46423,56052),(383988,1,4432,110824),(383989,2,4042,110824),(383990,3,3878,110824),(383991,4,79718,110824),(383992,1,10725,102664),(383993,2,37841,102664),(383994,1,4325,110998),(383995,2,4116,110998),(383996,3,4614,110998),(383997,4,31587,110998),(383998,1,12653,110999),(383999,2,3946,110999),(384000,3,16415,110999),(384001,1,3946,85881),(384002,2,3878,85881),(384003,3,5015,85881),(384004,1,67925,111000),(384005,2,10120,111000),(384006,1,109488,111001),(384007,2,3908,111001),(384008,3,4254,111001),(384009,4,3878,111001),(384010,5,18417,111001),(384011,1,8091,111002),(384012,2,4999,111002),(384013,1,3963,111003),(384014,2,4782,111003),(384015,3,3879,111003),(384016,4,89119,111003),(384017,1,4988,111004),(384018,2,84369,111004),(384019,3,12466,111004),(384020,4,3879,111004),(384021,5,16472,111004),(384022,1,4042,102563),(384023,2,3878,102563),(384024,3,43990,102563),(384025,1,3918,111005),(384026,2,113848,111005),(384027,1,4269,111006),(384028,2,12275,111006),(384029,3,5793,111006),(384030,4,105476,111006),(384031,5,3879,111006),(384032,6,10509,111006),(384033,1,4988,111007),(384034,2,105476,111007),(384035,3,5347,111007),(384036,4,34371,111007),(384037,1,4197,111008),(384038,2,3917,111008),(384039,3,5188,111008),(384040,1,3946,111009),(384041,2,3871,111009),(384042,3,112797,111009),(384043,1,4461,111010),(384044,2,6914,111010),(384045,3,9872,111010),(384046,1,4388,111011),(384047,2,4879,111011),(384048,3,3878,111011),(384049,4,39426,111011),(384050,1,4042,111012),(384051,2,178283,111012),(384052,1,9551,111013),(384053,2,5347,111013),(384054,3,7730,111013),(384055,1,3871,104306),(384056,2,6436,104306),(384057,1,78707,111014),(384058,2,8308,111014),(384059,1,3946,102472),(384060,2,4504,102472),(384061,3,104331,102472),(384062,1,65047,111015),(384063,2,10222,111015),(384064,1,100818,111016),(384065,2,104269,111016),(384066,3,140939,111016),(384067,1,94403,111017),(384068,2,4269,111017),(384069,3,68495,111017),(384070,4,8621,111017),(384071,1,109003,111018),(384072,2,3879,111018),(384073,3,9176,111018),(384074,1,4042,111019),(384075,2,79209,111019),(384076,1,12108,63583),(384077,2,34089,63583),(384078,1,3946,111020),(384079,2,5054,111020),(384080,3,3878,111020),(384081,4,11736,111020),(384082,1,4107,111021),(384083,2,3879,111021),(384084,3,10579,111021),(384085,1,21124,111022),(384086,2,28376,111022),(384087,1,23755,111023),(384088,2,4988,111023),(384089,3,14389,111023),(384090,4,154955,111023),(384091,1,109525,111024),(384092,2,24386,111024),(384093,1,23755,111025),(384094,2,3878,111025),(384095,3,12989,111025),(384096,1,4275,111026),(384097,2,4988,111026),(384098,3,3878,111026),(384099,4,3879,111026),(384100,5,17836,111026),(384101,1,4878,89185),(384102,2,9175,89185),(384103,1,3946,111027),(384104,2,4339,111027),(384105,3,133037,111027),(384106,1,5238,111028),(384107,2,8537,111028),(384108,3,4042,111028),(384109,4,149292,111028),(384110,1,5185,49615),(384111,2,19054,49615),(384112,1,4042,65322),(384113,2,11096,65322),(384114,1,3946,99944),(384115,2,6141,99944),(384116,1,7259,111029),(384117,2,8216,111029),(384118,1,4042,100172),(384119,2,112552,100172),(384120,3,145768,100172),(384121,1,4042,111030),(384122,2,12465,111030),(384123,3,166529,111030),(384124,1,3980,86879),(384125,2,4127,86879),(384126,3,4648,86879),(384127,4,35483,86879),(384128,1,4988,111031),(384129,2,7274,111031),(384130,3,128054,111031),(384131,1,3946,111032),(384132,2,3922,111032),(384133,3,9612,111032),(384134,1,4042,111033),(384135,2,7466,111033),(384136,1,18274,111034),(384137,2,3878,111034),(384138,3,3879,111034),(384139,4,39891,111034),(384140,1,102847,111035),(384141,2,178307,111035),(384142,1,4988,83265),(384143,2,13945,83265),(384144,1,5238,81940),(384145,2,6245,81940),(384146,3,3878,81940),(384147,4,34193,81940),(384148,1,4557,111036),(384149,2,3878,111036),(384150,3,70509,111036),(384151,1,4042,111037),(384152,2,3878,111037),(384153,3,11263,111037),(384154,1,12275,111038),(384155,2,126242,111038),(384156,1,3922,88694),(384157,2,129299,88694),(384158,1,4496,111039),(384159,2,4648,111039),(384160,3,81790,111039),(384161,1,3946,111040),(384162,2,14738,111040),(384163,1,3911,111041),(384164,2,3980,111041),(384165,3,3878,111041),(384166,4,3879,111041),(384167,5,6846,111041),(384168,1,4988,111042),(384169,2,94213,111042),(384170,3,9430,111042),(384171,1,5793,111043),(384172,2,3878,111043),(384173,3,15138,111043),(384174,1,12801,84259),(384175,2,3878,84259),(384176,3,18769,84259),(384177,1,3908,111044),(384178,2,12611,111044),(384179,1,3911,111045),(384180,2,4078,111045),(384181,3,4504,111045),(384182,4,4119,111045),(384183,1,4060,111046),(384184,2,30626,111046),(384185,1,3946,111047),(384186,2,42933,111047),(384187,1,14824,111048),(384188,2,4254,111048),(384189,3,3878,111048),(384190,4,3879,111048),(384191,5,28100,111048),(384192,1,12466,111049),(384193,2,3878,111049),(384194,3,17277,111049),(384195,1,4078,111050),(384196,2,3879,111050),(384197,3,16378,111050),(384198,1,112384,111051),(384199,2,3878,111051),(384200,3,3879,111051),(384201,4,6846,111051),(384202,1,76245,111052),(384203,2,156243,111052),(384204,3,178325,111052),(384205,1,8537,111053),(384206,2,3946,111053),(384207,3,138129,111053),(384208,1,114819,111054),(384209,2,112967,111054),(384210,1,4042,111055),(384211,2,4432,111055),(384212,3,38410,111055),(384213,1,5185,111056),(384214,2,29233,111056),(384215,1,65047,111057),(384216,2,4254,111057),(384217,3,3878,111057),(384218,4,4739,111057),(384219,1,65209,111058),(384220,2,3878,111058),(384221,3,16199,111058),(384222,1,4354,111059),(384223,2,3911,111059),(384224,3,102882,111059),(384225,4,3878,111059),(384226,5,6729,111059),(384227,1,12108,111060),(384228,2,3879,111060),(384229,3,20475,111060),(384230,1,76790,111061),(384231,2,66373,111061),(384232,1,4504,111062),(384233,2,4648,111062),(384234,3,3946,111062),(384235,4,16756,111062),(384236,1,3946,72984),(384237,2,3879,72984),(384238,3,10336,72984),(384239,1,65787,111063),(384240,2,3879,111063),(384241,3,14270,111063),(384242,1,4432,105403),(384243,2,4042,105403),(384244,3,106406,105403),(384245,1,4504,111064),(384246,2,3878,111064),(384247,3,3879,111064),(384248,4,13466,111064),(384249,1,5554,111065),(384250,2,5898,111065),(384251,1,6737,111066),(384252,2,96599,111066),(384253,1,3946,111067),(384254,2,5701,111067),(384255,3,4536,111067),(384256,4,32995,111067),(384257,1,64916,111068),(384258,2,4988,111068),(384259,3,4042,111068),(384260,4,133270,111068),(384261,1,3980,111069),(384262,2,3946,111069),(384263,3,3878,111069),(384264,4,40840,111069),(384265,1,4988,70665),(384266,2,3879,70665),(384267,3,13049,70665),(384268,1,5368,111070),(384269,2,100061,111070),(384270,1,4042,81096),(384271,2,3879,81096),(384272,3,14270,81096),(384273,1,4988,111071),(384274,2,3908,111071),(384275,3,4366,111071),(384276,4,112560,111071),(384277,1,3957,111072),(384278,2,119049,111072),(384279,1,12711,111073),(384280,2,5347,111073),(384281,3,3878,111073),(384282,4,80289,111073),(384283,1,4496,111074),(384284,2,117446,111074),(384285,3,14313,111074),(384286,1,3895,111075),(384287,2,3946,111075),(384288,3,7096,111075),(384289,4,178349,111075),(384290,1,3946,111076),(384291,2,5004,111076),(384292,3,4496,111076),(384293,4,3879,111076),(384294,5,10659,111076),(384295,1,112925,111077),(384296,2,3879,111077),(384297,3,63251,111077),(384298,1,4182,100405),(384299,2,165535,100405),(384300,1,4988,111078),(384301,2,127660,111078),(384302,3,94559,111078),(384303,4,79466,111078),(384304,1,4432,111079),(384305,2,3878,111079),(384306,3,26793,111079),(384307,1,64968,111080),(384308,2,5876,111080),(384309,1,4042,111081),(384310,2,32099,111081),(384311,1,5347,111082),(384312,2,115810,111082),(384313,1,3905,76842),(384314,2,7005,76842),(384315,1,8537,111083),(384316,2,5238,111083),(384317,3,4145,111083),(384318,1,8569,111084),(384319,2,4254,111084),(384320,3,65732,111084),(384321,4,115570,111084),(384322,1,3917,111085),(384323,2,4504,111085),(384324,3,41556,111085),(384325,1,5793,111086),(384326,2,112384,111086),(384327,3,11697,111086),(384328,1,4333,103418),(384329,2,3879,103418),(384330,3,7005,103418),(384331,1,78707,98668),(384332,2,102968,98668),(384333,1,4333,60100),(384334,2,3871,60100),(384335,3,3878,60100),(384336,4,3879,60100),(384337,5,5577,60100),(384338,1,102455,111087),(384339,2,15473,111087),(384340,1,4461,103235),(384341,2,4388,103235),(384342,3,4384,103235),(384343,4,35439,103235),(384344,1,4432,111088),(384345,2,15456,111088),(384346,1,4339,111089),(384347,2,48607,111089),(384348,3,3878,111089),(384349,4,16472,111089),(384350,1,8133,111090),(384351,2,4042,111090),(384352,3,4366,111090),(384353,4,30037,111090),(384354,1,3957,97255),(384355,2,120844,97255),(384356,1,4042,111091),(384357,2,112174,111091),(384358,1,3957,111092),(384359,2,12976,111092),(384360,1,3946,111093),(384361,2,4333,111093),(384362,3,9875,111093),(384363,4,3878,111093),(384364,5,3879,111093),(384365,6,118887,111093),(384366,1,4988,111094),(384367,2,6540,111094),(384368,3,10820,111094),(384369,1,3871,111095),(384370,2,3878,111095),(384371,3,3879,111095),(384372,4,5209,111095),(384373,1,5054,111096),(384374,2,3946,111096),(384375,3,16326,111096),(384376,1,4432,111097),(384377,2,4042,111097),(384378,3,91897,111097),(384379,1,3871,86821),(384380,2,4333,86821),(384381,1,5793,111098),(384382,2,6510,111098),(384383,3,4042,111098),(384384,4,4359,111098),(384385,1,105753,111099),(384386,2,12711,111099),(384387,1,4042,54929),(384388,2,4366,54929),(384389,1,5185,111100),(384390,2,3902,111100),(384391,1,3980,111101),(384392,2,5554,111101),(384393,3,5994,111101),(384394,1,4291,111102),(384395,2,6078,111102),(384396,1,76245,111103),(384397,2,4254,111103),(384398,3,5347,111103),(384399,1,4078,111104),(384400,2,3980,111104),(384401,3,5092,111104),(384402,1,12801,55217),(384403,2,4042,55217),(384404,1,5092,111105),(384405,2,4878,111105),(384406,3,4325,111105),(384407,1,3911,111106),(384408,2,5054,111106),(384409,1,3871,71857),(384410,2,3946,71857),(384411,1,3946,67667),(384412,2,4409,67667),(384413,1,65500,111107),(384414,2,4254,111107),(384415,3,14021,111107),(384416,1,4370,55211),(384417,2,4988,55211),(384418,1,5906,111108),(384419,2,94403,111108),(384420,1,4432,23883),(384421,2,4042,23883),(384422,1,4785,111109),(384423,2,6672,111109),(384424,3,91151,111109),(384425,1,3946,53562),(384426,2,3957,53562),(384427,1,5793,111110),(384428,2,12711,111110),(384429,3,4269,111110),(384430,1,3895,111111),(384431,2,4333,111111),(384432,3,3946,111111),(384433,1,3946,72001),(384434,2,3902,72001),(384435,1,3871,111112),(384436,2,4879,111112),(384437,1,4432,56915),(384438,2,5347,56915),(384439,1,98281,111113),(384440,2,9817,111113),(384441,3,64909,111113),(384442,1,8569,111114),(384443,2,12466,111114),(384444,1,4042,75643),(384445,2,104269,75643),(384446,1,76320,111115),(384447,2,12711,111115),(384448,1,4432,66914),(384449,2,4370,66914),(384450,1,3980,46927),(384451,2,3878,46927),(384452,3,11688,46927),(384453,1,4504,111116),(384454,2,119013,111116),(384455,1,4354,111117),(384456,2,12264,111117),(384457,3,111857,111117),(384458,4,6245,111117),(384459,5,3878,111117),(384460,6,16152,111117),(384461,1,3871,111118),(384462,2,15143,111118),(384463,1,3957,111119),(384464,2,4662,111119),(384465,3,3878,111119),(384466,4,3879,111119),(384467,5,60793,111119),(384468,1,3980,111120),(384469,2,5829,111120),(384470,3,3878,111120),(384471,4,4819,111120),(384472,1,4246,111121),(384473,2,3871,111121),(384474,3,49813,111121),(384475,1,4779,65986),(384476,2,7831,65986),(384477,1,3980,104634),(384478,2,4520,104634),(384479,3,9178,104634),(384480,1,3963,68687),(384481,2,7941,68687),(384482,1,4479,102231),(384483,2,3878,102231),(384484,3,12771,102231),(384485,1,4496,94042),(384486,2,112685,94042),(384487,1,4504,61507),(384488,2,3878,61507),(384489,3,14660,61507),(384490,1,4496,102315),(384491,2,3878,102315),(384492,3,13199,102315),(384493,1,3926,111122),(384494,2,3878,111122),(384495,3,3879,111122),(384496,4,19585,111122),(384497,1,3922,111123),(384498,2,3878,111123),(384499,3,3879,111123),(384500,4,15987,111123),(384501,1,4182,5487),(384502,2,8798,5487),(384503,1,4078,111124),(384504,2,3946,111124),(384505,3,5054,111124),(384506,4,11837,111124),(384507,1,88866,111125),(384508,2,7347,111125),(384509,3,94870,111125),(384510,1,4173,97777),(384511,2,132813,97777),(384512,1,3946,111126),(384513,2,138285,111126),(384514,1,3910,111127),(384515,2,111819,111127),(384516,1,3946,58696),(384517,2,6204,58696),(384518,1,4078,111128),(384519,2,20536,111128),(384520,1,4173,71736),(384521,2,13211,71736),(384522,1,4333,111129),(384523,2,4339,111129),(384524,3,178404,111129),(384525,1,3946,111130),(384526,2,5428,111130),(384527,3,3878,111130),(384528,4,108803,111130),(384529,1,3957,111131),(384530,2,37612,111131),(384531,1,3902,111132),(384532,2,171703,111132),(384533,1,4078,111133),(384534,2,125521,111133),(384535,1,5931,111134),(384536,2,3886,111134),(384537,3,4948,111134),(384538,4,6489,111134),(384539,5,3878,111134),(384540,6,79155,111134),(384541,1,3946,111135),(384542,2,4479,111135),(384543,3,3878,111135),(384544,4,92239,111135),(384545,1,4182,70085),(384546,2,4221,70085),(384547,1,3911,111136),(384548,2,178412,111136),(384549,1,4496,111137),(384550,2,19410,111137),(384551,3,8308,111137),(384552,4,178414,111137),(384553,1,3957,111138),(384554,2,6245,111138),(384555,3,3878,111138),(384556,4,17309,111138),(384557,1,3917,111139),(384558,2,4127,111139),(384559,3,3878,111139),(384560,4,9039,111139),(384561,1,3980,111140),(384562,2,6245,111140),(384563,3,43029,111140),(384564,1,4078,111141),(384565,2,7096,111141),(384566,3,18804,111141),(384567,1,4291,111142),(384568,2,7010,111142),(384569,1,3957,111143),(384570,2,3878,111143),(384571,3,8356,111143),(384572,1,4461,111144),(384573,2,4425,111144),(384574,3,4610,111144),(384575,4,79325,111144),(384576,1,13047,111145),(384577,2,3878,111145),(384578,3,82333,111145),(384579,1,3902,111146),(384580,2,4246,111146),(384581,3,11707,111146),(384582,1,3980,111147),(384583,2,176938,111147),(384584,1,5597,111148),(384585,2,4785,111148),(384586,3,8064,111148),(384587,4,134995,111148),(384588,1,4339,92018),(384589,2,14092,92018),(384590,1,3911,5676),(384591,2,17342,5676),(384592,1,4333,111149),(384593,2,25298,111149),(384594,1,4461,111150),(384595,2,4649,111150),(384596,3,25619,111150),(384597,1,4879,111151),(384598,2,4127,111151),(384599,3,98455,111151),(384600,1,4078,111152),(384601,2,3980,111152),(384602,3,68066,111152),(384603,1,4648,111153),(384604,2,13945,111153),(384605,1,8631,111154),(384606,2,4409,111154),(384607,3,3878,111154),(384608,4,40800,111154),(384609,1,4672,111155),(384610,2,61803,111155),(384611,1,5289,111156),(384612,2,5238,111156),(384613,3,13592,111156),(384614,1,7445,111157),(384615,2,43713,111157),(384616,1,3911,28910),(384617,2,3878,28910),(384618,3,13199,28910),(384619,1,3980,111158),(384620,2,4504,111158),(384621,3,3878,111158),(384622,4,11657,111158),(384623,1,3980,111159),(384624,2,3911,111159),(384625,3,3878,111159),(384626,4,3879,111159),(384627,5,28074,111159),(384628,1,7865,111160),(384629,2,3878,111160),(384630,3,3879,111160),(384631,4,178438,111160),(384632,1,5289,111161),(384633,2,6958,111161),(384634,1,12653,111162),(384635,2,6245,111162),(384636,3,3926,111162),(384637,4,4879,111162),(384638,5,128971,111162),(384639,1,3910,111163),(384640,2,4333,111163),(384641,3,4119,111163),(384642,1,5185,111164),(384643,2,4325,111164),(384644,3,48639,111164),(384645,1,13526,111165),(384646,2,17429,111165),(384647,1,3911,90706),(384648,2,3878,90706),(384649,3,15946,90706),(384650,1,5238,73856),(384651,2,4221,73856),(384652,1,4504,111166),(384653,2,3879,111166),(384654,3,16583,111166),(384655,1,3980,66542),(384656,2,3879,66542),(384657,3,7005,66542),(384658,1,3910,111167),(384659,2,178446,111167),(384660,1,7445,111168),(384661,2,31476,111168),(384662,1,5092,111169),(384663,2,64943,111169),(384664,1,3946,111170),(384665,2,8020,111170),(384666,1,5428,111171),(384667,2,178451,111171),(384668,1,4339,111172),(384669,2,10366,111172),(384670,1,7865,111173),(384671,2,3878,111173),(384672,3,3879,111173),(384673,4,64919,111173),(384674,1,3980,111174),(384675,2,3946,111174),(384676,3,35483,111174),(384677,1,3905,111175),(384678,2,86964,111175),(384679,1,3871,100848),(384680,2,37270,100848),(384681,1,3946,111176),(384682,2,4531,111176),(384683,3,3878,111176),(384684,4,3879,111176),(384685,5,18384,111176),(384686,1,4042,81682),(384687,2,32551,81682),(384688,1,4325,111177),(384689,2,3910,111177),(384690,3,37269,111177),(384691,1,4042,111178),(384692,2,4254,111178),(384693,3,3878,111178),(384694,4,14950,111178),(384695,1,3957,111179),(384696,2,5553,111179),(384697,3,15453,111179),(384698,1,6245,106095),(384699,2,126572,106095),(384700,1,4988,111180),(384701,2,3908,111180),(384702,3,25789,111180),(384703,1,12108,61051),(384704,2,67252,61051),(384705,1,4254,111181),(384706,2,8133,111181),(384707,3,30037,111181),(384708,1,65500,111182),(384709,2,31476,111182),(384710,1,4107,111183),(384711,2,116459,111183),(384712,1,3908,111184),(384713,2,61421,111184),(384714,1,105753,111185),(384715,2,4042,111185),(384716,3,3878,111185),(384717,4,3879,111185),(384718,5,6448,111185),(384719,1,3902,111186),(384720,2,6078,111186),(384721,3,114530,111186),(384722,1,4370,111187),(384723,2,50731,111187),(384724,1,3895,87430),(384725,2,13977,87430),(384726,1,4286,111188),(384727,2,166754,111188),(384728,1,13893,111189),(384729,2,12275,111189),(384730,3,6949,111189),(384731,1,12108,80129),(384732,2,3879,80129),(384733,3,79556,80129),(384734,1,12711,111190),(384735,2,6510,111190),(384736,3,129241,111190),(384737,1,8537,111191),(384738,2,3926,111191),(384739,3,20522,111191),(384740,1,9551,111192),(384741,2,15645,111192),(384742,1,3946,111193),(384743,2,3957,111193),(384744,3,17678,111193),(384745,1,12186,111194),(384746,2,127373,111194),(384747,1,3946,111195),(384748,2,178476,111195),(384749,1,4489,111196),(384750,2,3878,111196),(384751,3,10601,111196),(384752,1,23755,97324),(384753,2,3879,97324),(384754,3,7005,97324),(384755,1,3905,94854),(384756,2,3878,94854),(384757,3,76399,94854),(384758,1,105753,111197),(384759,2,12466,111197),(384760,3,3878,111197),(384761,4,3879,111197),(384762,5,178221,111197),(384763,1,12711,111198),(384764,2,8109,111198),(384765,1,4042,111199),(384766,2,4275,111199),(384767,3,155970,111199),(384768,1,8537,111200),(384769,2,105333,111200),(384770,1,3871,59490),(384771,2,3878,59490),(384772,3,13199,59490),(384773,1,178483,111201),(384774,2,173343,111201),(384775,3,168232,111201),(384776,4,3980,111201),(384777,5,4504,111201),(384778,6,4443,111201),(384779,7,4947,111201),(384780,8,4078,111201),(384781,9,3918,111201),(384782,1,8091,72149),(384783,2,3879,72149),(384784,3,17960,72149),(384785,1,4254,111202),(384786,2,178485,111202),(384787,1,5793,111203),(384788,2,10793,111203),(384789,1,67989,111204),(384790,2,4042,111204),(384791,3,12275,111204),(384792,4,79724,111204),(384793,1,4254,111205),(384794,2,23755,111205),(384795,3,39938,111205),(384796,1,4614,111206),(384797,2,4325,111206),(384798,3,80486,111206),(384799,1,3957,111207),(384800,2,3878,111207),(384801,3,7454,111207),(384802,1,5238,111208),(384803,2,3946,111208),(384804,3,3878,111208),(384805,4,8755,111208),(384806,1,3957,111209),(384807,2,6245,111209),(384808,3,4529,111209),(384809,4,3878,111209),(384810,5,9499,111209),(384811,1,3908,111210),(384812,2,9814,111210),(384813,3,5209,111210),(384814,1,106993,111211),(384815,2,7590,111211),(384816,3,3988,111211),(384817,4,7347,111211),(384818,5,137303,111211),(384819,1,65402,97928),(384820,2,45160,97928),(384821,1,4388,66143),(384822,2,3879,66143),(384823,3,12189,66143),(384824,1,4988,111212),(384825,2,4366,111212),(384826,3,128245,111212),(384827,1,3980,111213),(384828,2,4614,111213),(384829,3,67851,111213),(384830,4,82203,111213),(384831,1,3905,111214),(384832,2,3878,111214),(384833,3,178498,111214),(384834,1,3957,108692),(384835,2,4333,108692),(384836,3,42354,108692),(384837,1,4988,111215),(384838,2,6141,111215),(384839,1,7369,111216),(384840,2,107575,111216),(384841,1,3946,58599),(384842,2,22433,58599),(384843,1,5428,111217),(384844,2,3957,111217),(384845,3,114930,111217),(384846,1,5216,111218),(384847,2,14144,111218),(384848,1,5004,111219),(384849,2,3879,111219),(384850,3,14270,111219),(384851,1,4432,101774),(384852,2,12801,101774),(384853,3,75406,101774),(384854,1,3917,111220),(384855,2,3905,111220),(384856,3,15645,111220),(384857,1,4988,54122),(384858,2,17342,54122),(384859,1,4182,111221),(384860,2,3878,111221),(384861,3,3879,111221),(384862,4,50008,111221),(384863,1,4409,107459),(384864,2,4529,107459),(384865,3,69275,107459),(384866,4,35439,107459),(384867,1,4988,111222),(384868,2,76489,111222),(384869,3,10915,111222),(384870,1,9770,111223),(384871,2,112780,111223),(384872,3,178508,111223),(384873,1,12108,111224),(384874,2,3871,111224),(384875,3,3879,111224),(384876,4,112233,111224),(384877,1,113698,95225),(384878,2,6384,95225),(384879,1,3905,111225),(384880,2,3911,111225),(384881,3,101151,111225),(384882,1,5368,111226),(384883,2,12466,111226),(384884,3,16115,111226),(384885,1,6429,104645),(384886,2,3871,104645),(384887,3,148970,104645),(384888,1,3895,111227),(384889,2,4325,111227),(384890,3,14419,111227),(384891,1,5597,111228),(384892,2,170825,111228),(384893,1,4479,111229),(384894,2,4461,111229),(384895,3,32212,111229),(384896,1,4042,111230),(384897,2,4485,111230),(384898,3,25717,111230),(384899,1,4254,111231),(384900,2,25804,111231),(384901,1,3957,111232),(384902,2,5004,111232),(384903,3,4409,111232),(384904,4,116137,111232),(384905,1,3911,111233),(384906,2,151414,111233),(384907,1,3902,111234),(384908,2,7538,111234),(384909,3,23226,111234),(384910,1,3908,111235),(384911,2,23755,111235),(384912,3,3878,111235),(384913,4,65328,111235),(384914,1,5185,49615),(384915,2,19054,49615),(384916,1,120122,111236),(384917,2,86227,111236),(384918,1,4042,111237),(384919,2,65877,111237),(384920,3,157619,111237),(384921,1,4042,111238),(384922,2,12711,111238),(384923,3,22363,111238),(384924,1,3883,111239),(384925,2,75573,111239),(384926,3,5739,111239),(384927,1,5793,111240),(384928,2,76182,111240),(384929,3,13945,111240),(384930,1,3871,49390),(384931,2,34913,49390),(384932,1,4988,111241),(384933,2,3879,111241),(384934,3,178527,111241),(384935,1,3957,111242),(384936,2,9456,111242),(384937,3,106870,111242),(384938,1,65209,111243),(384939,2,109347,111243),(384940,3,3878,111243),(384941,4,178530,111243),(384942,1,14824,111244),(384943,2,17000,111244),(384944,1,4432,111245),(384945,2,4042,111245),(384946,3,178533,111245),(384947,1,4461,94216),(384948,2,7110,94216),(384949,3,120445,94216),(384950,4,12613,94216),(384951,1,69275,111246),(384952,2,5994,111246),(384953,3,5977,111246),(384954,1,3946,56453),(384955,2,3879,56453),(384956,3,79556,56453),(384957,1,3871,111247),(384958,2,12108,111247),(384959,3,80309,111247),(384960,1,17206,111248),(384961,2,3957,111248),(384962,3,114072,111248),(384963,1,3957,111249),(384964,2,124608,111249),(384965,1,3946,111250),(384966,2,16304,111250),(384967,1,5793,111251),(384968,2,114661,111251),(384969,3,17330,111251),(384970,1,3910,85212),(384971,2,3946,85212),(384972,3,13945,85212),(384973,1,3946,92739),(384974,2,43713,92739),(384975,1,4060,111252),(384976,2,3946,111252),(384977,3,11324,111252),(384978,1,5830,107742),(384979,2,113878,107742),(384980,1,3946,111253),(384981,2,3957,111253),(384982,3,43423,111253),(384983,1,12108,63583),(384984,2,34089,63583),(384985,1,5185,111254),(384986,2,3980,111254),(384987,3,34732,111254),(384988,1,3871,111255),(384989,2,3946,111255),(384990,3,178544,111255),(384991,1,3946,111256),(384992,2,3878,111256),(384993,3,3879,111256),(384994,4,19524,111256),(384995,1,3963,111257),(384996,2,4504,111257),(384997,3,122713,111257),(384998,1,3946,86700),(384999,2,19054,86700),(385000,1,12801,111258),(385001,2,12466,111258),(385002,3,22433,111258),(385003,1,65763,109419),(385004,2,10809,109419),(385005,1,4370,111259),(385006,2,17464,111259),(385007,1,3957,110044),(385008,2,7096,110044),(385009,3,3946,110044),(385010,4,112018,110044),(385011,1,9737,90249),(385012,2,155767,90249),(385013,1,36562,111260),(385014,2,4042,111260),(385015,3,13559,111260),(385016,1,109347,111261),(385017,2,15436,111261),(385018,1,4339,111262),(385019,2,5054,111262),(385020,3,112073,111262),(385021,1,18277,111263),(385022,2,43713,111263),(385023,1,4042,111264),(385024,2,117305,111264),(385025,3,116949,111264),(385026,1,4107,111265),(385027,2,76320,111265),(385028,3,176443,111265),(385029,1,5793,111266),(385030,2,17342,111266),(385031,1,3911,111267),(385032,2,32401,111267),(385033,1,23755,111268),(385034,2,3908,111268),(385035,3,15297,111268),(385036,1,5347,111269),(385037,2,4042,111269),(385038,3,4370,111269),(385039,4,4218,111269),(385040,1,67925,111270),(385041,2,3878,111270),(385042,3,117464,111270),(385043,1,4042,111271),(385044,2,3908,111271),(385045,3,15673,111271),(385046,1,12186,111272),(385047,2,3879,111272),(385048,3,5299,111272),(385049,1,4988,111273),(385050,2,36905,111273),(385051,1,4902,102818),(385052,2,47293,102818),(385053,1,4042,111274),(385054,2,4254,111274),(385055,3,4988,111274),(385056,4,10971,111274),(385057,1,5347,111275),(385058,2,14158,111275),(385059,1,5054,111276),(385060,2,3926,111276),(385061,3,3878,111276),(385062,4,3879,111276),(385063,5,18383,111276),(385064,1,76798,111277),(385065,2,150254,111277),(385066,1,78707,111278),(385067,2,3871,111278),(385068,3,132644,111278),(385069,1,4988,111279),(385070,2,5793,111279),(385071,3,178569,111279),(385072,1,5553,98620),(385073,2,44880,98620),(385074,1,4042,102819),(385075,2,65877,102819),(385076,3,33015,102819),(385077,1,4504,111280),(385078,2,3946,111280),(385079,3,5698,111280),(385080,4,3878,111280),(385081,5,22380,111280),(385082,1,3957,111281),(385083,2,5428,111281),(385084,3,3878,111281),(385085,4,13449,111281),(385086,1,3911,5676),(385087,2,17342,5676),(385088,1,178573,111282),(385089,2,178574,111282),(385090,1,3980,84165),(385091,2,4339,84165),(385092,1,4078,104243),(385093,2,14778,104243),(385094,1,4078,111283),(385095,2,4111,111283),(385096,1,3965,111284),(385097,2,17379,111284),(385098,1,4287,111285),(385099,2,4805,111285),(385100,1,13893,111286),(385101,2,12466,111286),(385102,1,62227,111287),(385103,2,9770,111287),(385104,3,6177,111287),(385105,1,178581,111288),(385106,2,17002,111288),(385107,3,8133,111288),(385108,4,4042,111288),(385109,1,8562,111289),(385110,2,8051,111289),(385111,1,3946,53562),(385112,2,3957,53562),(385113,1,5347,111290),(385114,2,12949,111290),(385115,1,6514,111291),(385116,2,12711,111291),(385117,1,12711,57656),(385118,2,4988,57656),(385119,1,3946,58055),(385120,2,3926,58055),(385121,1,5289,111292),(385122,2,4409,111292),(385123,3,3926,111292),(385124,1,6097,111293),(385125,2,84369,111293),(385126,1,105753,86375),(385127,2,4042,86375),(385128,1,94627,111294),(385129,2,9770,111294),(385130,1,4370,111295),(385131,2,4988,111295),(385132,3,4985,111295),(385133,1,3946,111296),(385134,2,4912,111296),(385135,3,6329,111296),(385136,4,3878,111296),(385137,5,3879,111296),(385138,6,75590,111296),(385139,1,6827,111297),(385140,2,13526,111297),(385141,3,3878,111297),(385142,4,16199,111297),(385143,1,4173,111298),(385144,2,8537,111298),(385145,3,178592,111298),(385146,1,3946,106866),(385147,2,4829,106866),(385148,3,76089,106866),(385149,1,3946,102423),(385150,2,4182,102423),(385151,3,3895,102423),(385152,4,16824,102423),(385153,1,3910,66348),(385154,2,5054,66348),(385155,3,18671,66348),(385156,1,5807,111299),(385157,2,13219,111299),(385158,1,4325,111300),(385159,2,3946,111300),(385160,3,11771,111300),(385161,4,62189,111300),(385162,1,5553,111301),(385163,2,61310,111301),(385164,1,3957,111302),(385165,2,89128,111302),(385166,1,7865,111303),(385167,2,3878,111303),(385168,3,3879,111303),(385169,4,5209,111303),(385170,1,3905,59397),(385171,2,3878,59397),(385172,3,3879,59397),(385173,4,25752,59397),(385174,1,5830,111304),(385175,2,14270,111304),(385176,1,3918,111305),(385177,2,6914,111305),(385178,3,125936,111305),(385179,1,4948,111306),(385180,2,3878,111306),(385181,3,40401,111306),(385182,1,4078,111307),(385183,2,3871,111307),(385184,3,39394,111307),(385185,1,3946,75671),(385186,2,3878,75671),(385187,3,3879,75671),(385188,4,25903,75671),(385189,1,13418,111308),(385190,2,8562,111308),(385191,3,4536,111308),(385192,4,3905,111308),(385193,5,4111,111308),(385194,6,6489,111308),(385195,7,3878,111308),(385196,8,15725,111308),(385197,9,3878,111308),(385198,10,15728,111308),(385199,1,17105,111309),(385200,2,4170,111309),(385201,3,27329,111309),(385202,1,3980,111310),(385203,2,8537,111310),(385204,3,87950,111310),(385205,1,13219,111311),(385206,2,122935,111311),(385207,3,3879,111311),(385208,4,13190,111311),(385209,1,3957,111312),(385210,2,3946,111312),(385211,3,101742,111312),(385212,1,5597,111313),(385213,2,98272,111313),(385214,1,5829,111314),(385215,2,3878,111314),(385216,3,178609,111314),(385217,1,3946,111315),(385218,2,3957,111315),(385219,3,19524,111315),(385220,1,3946,111316),(385221,2,4648,111316),(385222,3,15309,111316),(385223,1,3911,111317),(385224,2,178613,111317),(385225,1,12108,53381),(385226,2,102968,53381),(385227,1,3957,111318),(385228,2,4042,111318),(385229,3,178615,111318),(385230,1,3871,111319),(385231,2,9722,111319),(385232,3,4648,111319),(385233,4,124168,111319),(385234,1,14778,97118),(385235,2,34089,97118),(385236,1,4011,111320),(385237,2,13207,111320),(385238,1,4078,111321),(385239,2,3905,111321),(385240,3,28698,111321),(385241,1,3946,111322),(385242,2,178620,111322),(385243,1,3980,111323),(385244,2,4879,111323),(385245,3,4504,111323),(385246,4,18301,111323),(385247,1,107970,111324),(385248,2,3911,111324),(385249,3,12334,111324),(385250,4,18790,111324),(385251,1,3946,88384),(385252,2,6245,88384),(385253,3,114370,88384),(385254,1,4333,111325),(385255,2,3871,111325),(385256,3,3957,111325),(385257,4,99964,111325),(385258,1,4078,111326),(385259,2,11122,111326),(385260,1,69275,111327),(385261,2,3946,111327),(385262,3,6810,111327),(385263,4,115498,111327),(385264,1,4078,111328),(385265,2,3946,111328),(385266,3,113943,111328),(385267,1,3980,94904),(385268,2,7096,94904),(385269,3,16411,94904),(385270,1,3911,111329),(385271,2,3910,111329),(385272,3,115935,111329),(385273,1,3946,111330),(385274,2,4520,111330),(385275,3,3879,111330),(385276,4,112233,111330),(385277,1,3957,66999),(385278,2,3878,66999),(385279,3,13199,66999),(385280,1,4648,111331),(385281,2,3878,111331),(385282,3,4819,111331),(385283,1,98203,111332),(385284,2,3878,111332),(385285,3,17437,111332),(385286,1,3905,90975),(385287,2,19054,90975),(385288,1,3980,76932),(385289,2,10456,76932),(385290,1,3871,87846),(385291,2,4232,87846),(385292,3,112967,87846),(385293,1,3871,111333),(385294,2,4182,111333),(385295,3,15132,111333),(385296,1,9270,111334),(385297,2,3957,111334),(385298,3,46530,111334),(385299,1,3910,111335),(385300,2,106554,111335),(385301,1,3910,48569),(385302,2,45160,48569),(385303,1,3871,69091),(385304,2,113704,69091),(385305,1,3946,111336),(385306,2,4333,111336),(385307,3,13663,111336),(385308,1,3957,111337),(385309,2,13593,111337),(385310,1,5830,111338),(385311,2,3878,111338),(385312,3,3879,111338),(385313,4,141160,111338),(385314,1,3946,111339),(385315,2,5289,111339),(385316,3,5054,111339),(385317,4,98451,111339),(385318,1,12108,53381),(385319,2,102968,53381),(385320,1,3910,60672),(385321,2,3878,60672),(385322,3,4739,60672),(385323,1,11096,111340),(385324,2,4078,111340),(385325,3,81237,111340),(385326,1,4354,98765),(385327,2,13418,98765),(385328,3,3980,98765),(385329,4,15787,98765),(385330,5,3878,98765),(385331,6,15788,98765),(385332,1,4170,111341),(385333,2,4251,111341),(385334,3,35183,111341),(385335,1,5289,53758),(385336,2,3878,53758),(385337,3,3879,53758),(385338,4,13851,53758),(385339,1,5830,111342),(385340,2,4912,111342),(385341,3,3878,111342),(385342,4,16078,111342),(385343,1,4251,111343),(385344,2,4333,111343),(385345,3,3879,111343),(385346,4,5286,111343),(385347,1,4325,111344),(385348,2,5238,111344),(385349,3,119375,111344),(385350,1,3946,53059),(385351,2,3878,53059),(385352,3,3879,53059),(385353,4,18738,53059),(385354,1,3946,111345),(385355,2,3963,111345),(385356,3,5701,111345),(385357,4,123651,111345),(385358,1,4504,111346),(385359,2,3980,111346),(385360,3,5202,111346),(385361,1,5185,90623),(385362,2,47293,90623),(385363,1,3946,111347),(385364,2,5994,111347),(385365,3,9644,111347),(385366,1,5238,111348),(385367,2,14159,111348),(385368,1,4735,111349),(385369,2,63245,111349),(385370,1,5185,89612),(385371,2,107817,89612),(385372,1,3946,111350),(385373,2,4333,111350),(385374,3,3878,111350),(385375,4,3879,111350),(385376,5,33028,111350),(385377,1,3946,111351),(385378,2,4170,111351),(385379,3,8537,111351),(385380,4,6238,111351),(385381,1,3895,111352),(385382,2,178651,111352),(385383,1,5185,111353),(385384,2,138180,111353),(385385,1,4461,111354),(385386,2,4287,111354),(385387,3,28116,111354),(385388,1,4078,111355),(385389,2,178655,111355),(385390,1,47450,111356),(385391,2,3878,111356),(385392,3,3879,111356),(385393,4,178657,111356),(385394,1,4504,111357),(385395,2,4780,111357),(385396,3,3878,111357),(385397,4,48736,111357),(385398,1,4479,111358),(385399,2,3878,111358),(385400,3,3879,111358),(385401,4,6489,111358),(385402,1,4042,108167),(385403,2,4988,108167),(385404,3,116998,108167),(385405,1,3926,111359),(385406,2,4529,111359),(385407,3,7831,111359),(385408,1,4042,111360),(385409,2,10376,111360),(385410,3,3878,111360),(385411,4,3879,111360),(385412,5,27888,111360),(385413,1,5597,111361),(385414,2,3878,111361),(385415,3,117493,111361),(385416,1,4232,110284),(385417,2,5238,110284),(385418,3,123879,110284),(385419,1,5092,4985),(385420,2,15254,4985),(385421,1,67994,101886),(385422,2,25612,101886),(385423,1,4432,111362),(385424,2,32401,111362),(385425,1,4107,111363),(385426,2,3878,111363),(385427,3,3879,111363),(385428,4,46766,111363),(385429,1,4107,111364),(385430,2,154903,111364),(385431,1,3980,97272),(385432,2,3878,97272),(385433,3,16078,97272),(385434,1,5830,111365),(385435,2,33328,111365),(385436,1,3911,111366),(385437,2,4520,111366),(385438,3,3878,111366),(385439,4,13449,111366),(385440,1,4366,111367),(385441,2,3878,111367),(385442,3,8398,111367),(385443,1,4333,85369),(385444,2,3871,85369),(385445,3,3878,85369),(385446,4,18417,85369),(385447,1,5191,111368),(385448,2,4325,111368),(385449,3,94134,111368),(385450,4,3878,111368),(385451,5,178670,111368),(385452,1,3871,111369),(385453,2,3957,111369),(385454,3,4912,111369),(385455,4,33612,111369),(385456,1,3905,69044),(385457,2,3878,69044),(385458,3,61969,69044),(385459,1,4461,90572),(385460,2,4078,90572),(385461,3,114039,90572),(385462,1,103063,111370),(385463,2,3879,111370),(385464,3,16580,111370),(385465,1,12108,90442),(385466,2,4333,90442),(385467,3,26302,90442),(385468,1,4988,111371),(385469,2,4985,111371),(385470,3,3878,111371),(385471,4,3879,111371),(385472,5,18417,111371),(385473,1,4988,111372),(385474,2,12466,111372),(385475,3,3878,111372),(385476,4,3879,111372),(385477,5,5577,111372),(385478,1,4107,111373),(385479,2,5793,111373),(385480,3,118583,111373),(385481,1,5350,111374),(385482,2,30099,111374),(385483,1,6540,111375),(385484,2,3878,111375),(385485,3,28938,111375),(385486,1,4988,111376),(385487,2,3878,111376),(385488,3,13449,111376),(385489,1,5664,111377),(385490,2,3946,111377),(385491,3,155118,111377),(385492,1,12465,111378),(385493,2,67989,111378),(385494,3,3878,111378),(385495,4,10746,111378),(385496,1,3911,111379),(385497,2,178682,111379),(385498,1,178684,111380),(385499,2,113260,111380),(385500,1,105150,111381),(385501,2,43434,111381),(385502,1,67994,111382),(385503,2,27995,111382),(385504,1,4985,111383),(385505,2,4254,111383),(385506,3,46240,111383),(385507,1,5185,111384),(385508,2,4333,111384),(385509,3,3879,111384),(385510,4,41904,111384),(385511,1,4988,111385),(385512,2,4042,111385),(385513,3,3878,111385),(385514,4,3879,111385),(385515,5,33612,111385),(385516,1,4254,111386),(385517,2,5793,111386),(385518,3,40966,111386),(385519,1,6245,90768),(385520,2,4333,90768),(385521,3,35503,90768),(385522,1,3911,111387),(385523,2,3878,111387),(385524,3,138682,111387),(385525,1,3911,54932),(385526,2,7880,54932),(385527,1,4170,111388),(385528,2,3946,111388),(385529,3,178693,111388),(385530,1,6245,84600),(385531,2,8120,84600),(385532,1,8715,111389),(385533,2,4504,111389),(385534,3,4078,111389),(385535,4,117365,111389),(385536,1,3957,111390),(385537,2,34089,111390),(385538,1,3980,111391),(385539,2,6245,111391),(385540,3,17571,111391),(385541,1,4878,65497),(385542,2,68637,65497),(385543,1,4496,111392),(385544,2,4173,111392),(385545,3,3871,111392),(385546,4,91897,111392),(385547,1,3980,111393),(385548,2,4078,111393),(385549,3,8402,111393),(385550,1,114740,111394),(385551,2,4269,111394),(385552,3,94561,111394),(385553,4,35281,111394),(385554,1,4988,111395),(385555,2,3878,111395),(385556,3,43990,111395),(385557,1,12465,111396),(385558,2,19206,111396),(385559,1,3871,111397),(385560,2,114233,111397),(385561,1,4988,111398),(385562,2,12711,111398),(385563,3,12178,111398),(385564,1,3980,111399),(385565,2,4504,111399),(385566,3,3879,111399),(385567,4,6489,111399),(385568,1,5918,111400),(385569,2,4610,111400),(385570,3,16009,111400),(385571,1,4988,111401),(385572,2,12466,111401),(385573,3,4042,111401),(385574,4,37787,111401),(385575,1,13945,111402),(385576,2,31291,111402),(385577,1,4985,111403),(385578,2,14419,111403),(385579,1,4370,111404),(385580,2,12801,111404),(385581,3,3878,111404),(385582,4,3879,111404),(385583,5,13337,111404),(385584,1,178711,111405),(385585,2,48077,111405),(385586,1,3946,111406),(385587,2,3922,111406),(385588,3,3878,111406),(385589,4,3879,111406),(385590,5,25752,111406),(385591,1,4042,106489),(385592,2,8150,106489),(385593,1,3946,111407),(385594,2,9470,111407),(385595,1,3871,72999),(385596,2,37612,72999),(385597,1,4042,111408),(385598,2,4988,111408),(385599,3,32602,111408),(385600,1,4042,111409),(385601,2,65877,111409),(385602,3,178716,111409),(385603,1,5185,49615),(385604,2,19054,49615),(385605,1,4985,111410),(385606,2,9814,111410),(385607,3,91432,111410),(385608,4,113217,111410),(385609,1,3946,111411),(385610,2,5238,111411),(385611,3,178719,111411),(385612,1,3910,111412),(385613,2,4947,111412),(385614,3,4219,111412),(385615,1,12801,96270),(385616,2,3879,96270),(385617,3,19074,96270),(385618,1,3980,111413),(385619,2,3946,111413),(385620,3,3957,111413),(385621,4,34804,111413),(385622,1,3905,111414),(385623,2,132602,111414),(385624,1,4107,111415),(385625,2,4988,111415),(385626,3,3878,111415),(385627,4,178724,111415),(385628,1,4432,85042),(385629,2,4254,85042),(385630,3,3878,85042),(385631,4,3879,85042),(385632,5,5586,85042),(385633,1,4042,111416),(385634,2,4366,111416),(385635,3,3879,111416),(385636,4,7831,111416),(385637,1,23755,103716),(385638,2,112526,103716),(385639,1,17703,111417),(385640,2,3878,111417),(385641,3,4752,111417),(385642,1,4461,110289),(385643,2,4349,110289),(385644,3,38109,110289),(385645,1,3980,111418),(385646,2,120060,111418),(385647,1,4432,111419),(385648,2,4042,111419),(385649,3,4947,111419),(385650,1,6827,111420),(385651,2,13945,111420),(385652,1,90646,97432),(385653,2,163643,97432),(385654,1,4432,111421),(385655,2,4042,111421),(385656,3,76317,111421),(385657,4,122307,111421),(385658,5,3988,111421),(385659,6,122308,111421),(385660,1,4988,111422),(385661,2,12711,111422),(385662,3,5793,111422),(385663,4,3878,111422),(385664,5,16199,111422),(385665,1,5830,105904),(385666,2,4078,105904),(385667,3,7837,105904),(385668,1,3946,111423),(385669,2,5701,111423),(385670,3,30202,111423),(385671,1,4073,111424),(385672,2,28111,111424),(385673,1,109492,111425),(385674,2,27820,111425),(385675,1,5597,59647),(385676,2,3879,59647),(385677,3,11350,59647),(385678,1,4182,82450),(385679,2,104168,82450),(385680,1,4727,87111),(385681,2,3871,87111),(385682,3,80034,87111),(385683,1,4370,111426),(385684,2,102335,111426),(385685,3,9731,111426),(385686,1,3911,111427),(385687,2,3910,111427),(385688,3,5432,111427),(385689,4,5420,111427),(385690,1,3871,111428),(385691,2,5054,111428),(385692,3,114116,111428),(385693,1,103063,111429),(385694,2,8312,111429),(385695,1,3946,70358),(385696,2,4221,70358),(385697,1,6143,111430),(385698,2,4507,111430),(385699,3,114530,111430),(385700,1,5347,109248),(385701,2,19054,109248),(385702,1,12801,111431),(385703,2,118222,111431),(385704,1,4878,111432),(385705,2,17273,111432),(385706,1,4432,111433),(385707,2,4042,111433),(385708,3,4948,111433),(385709,1,4985,111434),(385710,2,5793,111434),(385711,3,4988,111434),(385712,4,27914,111434),(385713,1,4042,111435),(385714,2,67092,111435),(385715,3,50647,111435),(385716,1,3946,49489),(385717,2,3879,49489),(385718,3,18915,49489),(385719,1,4029,111436),(385720,2,38560,111436),(385721,1,3910,77130),(385722,2,3879,77130),(385723,3,7005,77130),(385724,1,5347,111437),(385725,2,113675,111437),(385726,3,13893,111437),(385727,4,6496,111437),(385728,1,3910,111438),(385729,2,3957,111438),(385730,3,124033,111438),(385731,1,5553,111439),(385732,2,5906,111439),(385733,3,5636,111439),(385734,1,12801,111440),(385735,2,4254,111440),(385736,3,9470,111440),(385737,1,4648,111441),(385738,2,3878,111441),(385739,3,3879,111441),(385740,4,18769,111441),(385741,1,3946,111442),(385742,2,3895,111442),(385743,3,5238,111442),(385744,4,6572,111442),(385745,1,8646,91721),(385746,2,17416,91721),(385747,1,4170,80408),(385748,2,4246,80408),(385749,3,13914,80408),(385750,1,3957,60504),(385751,2,3879,60504),(385752,3,7941,60504),(385753,1,5830,111443),(385754,2,3957,111443),(385755,3,3878,111443),(385756,4,3879,111443),(385757,5,25752,111443),(385758,1,3946,111444),(385759,2,5909,111444),(385760,3,178754,111444),(385761,1,4042,111445),(385762,2,4254,111445),(385763,3,99412,111445),(385764,1,4197,111446),(385765,2,34805,111446),(385766,1,3946,88116),(385767,2,3878,88116),(385768,3,32129,88116),(385769,1,3946,65056),(385770,2,3878,65056),(385771,3,76851,65056),(385772,1,5054,111447),(385773,2,3926,111447),(385774,3,3878,111447),(385775,4,12769,111447),(385776,1,4042,103530),(385777,2,93509,103530),(385778,1,3910,53603),(385779,2,31476,53603),(385780,1,4829,111448),(385781,2,6914,111448),(385782,3,3878,111448),(385783,4,10767,111448),(385784,1,3871,111449),(385785,2,4182,111449),(385786,3,43706,111449),(385787,1,12711,111450),(385788,2,4985,111450),(385789,3,45027,111450),(385790,1,3918,111451),(385791,2,4111,111451),(385792,3,3878,111451),(385793,4,3879,111451),(385794,5,45296,111451),(385795,1,65877,111452),(385796,2,4042,111452),(385797,3,144863,111452),(385798,1,3980,111453),(385799,2,3871,111453),(385800,3,5701,111453),(385801,4,3878,111453),(385802,5,16258,111453),(385803,1,98980,111454),(385804,2,4042,111454),(385805,3,43433,111454),(385806,1,4042,111455),(385807,2,17796,111455),(385808,1,5701,111456),(385809,2,3922,111456),(385810,3,178767,111456),(385811,1,3946,111457),(385812,2,3878,111457),(385813,3,16199,111457),(385814,1,4648,63938),(385815,2,4536,63938),(385816,3,125936,63938),(385817,1,94213,111458),(385818,2,4211,111458),(385819,1,7689,99720),(385820,2,5574,99720),(385821,3,4603,99720),(385822,1,178772,111459),(385823,2,3908,111459),(385824,3,37674,111459),(385825,1,3871,111460),(385826,2,3946,111460),(385827,3,17330,111460),(385828,1,4042,111461),(385829,2,4107,111461),(385830,3,63167,111461),(385831,1,4536,111462),(385832,2,3878,111462),(385833,3,9933,111462),(385834,1,4042,111463),(385835,2,123009,111463),(385836,1,4042,111464),(385837,2,65732,111464),(385838,3,6902,111464),(385839,1,3946,111465),(385840,2,4078,111465),(385841,3,121665,111465),(385842,1,4333,69878),(385843,2,132881,69878),(385844,1,4409,111466),(385845,2,4182,111466),(385846,3,46551,111466),(385847,1,67989,111467),(385848,2,16412,111467),(385849,1,4409,111468),(385850,2,3946,111468),(385851,3,134659,111468),(385852,1,4432,111469),(385853,2,12711,111469),(385854,3,116949,111469),(385855,1,4958,111470),(385856,2,7096,111470),(385857,3,6031,111470),(385858,1,18274,111471),(385859,2,3878,111471),(385860,3,62590,111471),(385861,1,3910,97124),(385862,2,4078,97124),(385863,3,3878,97124),(385864,4,31629,97124),(385865,1,5238,111472),(385866,2,4504,111472),(385867,3,14419,111472),(385868,1,10174,111473),(385869,2,5906,111473),(385870,3,3879,111473),(385871,4,13968,111473),(385872,1,39220,111474),(385873,2,12275,111474),(385874,3,9775,111474),(385875,1,3963,111475),(385876,2,3946,111475),(385877,3,18643,111475),(385878,1,4432,111476),(385879,2,4254,111476),(385880,3,115372,111476),(385881,1,4254,111477),(385882,2,4988,111477),(385883,3,15473,111477),(385884,1,99499,111478),(385885,2,3908,111478),(385886,3,178792,111478),(385887,1,3871,111479),(385888,2,3878,111479),(385889,3,3879,111479),(385890,4,19653,111479),(385891,1,4700,111480),(385892,2,19301,111480),(385893,1,3910,111481),(385894,2,61752,111481),(385895,3,3878,111481),(385896,4,3879,111481),(385897,5,5586,111481),(385898,1,8569,111482),(385899,2,4042,111482),(385900,3,5347,111482),(385901,4,3878,111482),(385902,5,12771,111482),(385903,1,3871,111483),(385904,2,4029,111483),(385905,3,12552,111483),(385906,1,4432,111484),(385907,2,4042,111484),(385908,3,3878,111484),(385909,4,41395,111484),(385910,1,4988,111485),(385911,2,4275,111485),(385912,3,105150,111485),(385913,4,5092,111485),(385914,1,4432,111486),(385915,2,4042,111486),(385916,3,76790,111486),(385917,4,3878,111486),(385918,5,18502,111486),(385919,1,12466,88280),(385920,2,3878,88280),(385921,3,3879,88280),(385922,4,5577,88280),(385923,1,64968,102179),(385924,2,3879,102179),(385925,3,11350,102179),(385926,1,132695,111487),(385927,2,3946,111487),(385928,3,5994,111487),(385929,4,3878,111487),(385930,5,11476,111487),(385931,1,3980,111488),(385932,2,4520,111488),(385933,3,38241,111488),(385934,1,65402,81398),(385935,2,16962,81398),(385936,1,4504,111489),(385937,2,3980,111489),(385938,3,12246,111489),(385939,1,4643,111490),(385940,2,26180,111490),(385941,1,76683,111491),(385942,2,3879,111491),(385943,3,16580,111491),(385944,1,4182,107301),(385945,2,3879,107301),(385946,3,10486,107301),(385947,1,4107,77138),(385948,2,10456,77138),(385949,1,4432,111492),(385950,2,4985,111492),(385951,3,32533,111492),(385952,1,10825,111493),(385953,2,3878,111493),(385954,3,47242,111493),(385955,1,3910,100567),(385956,2,5657,100567),(385957,1,5054,111494),(385958,2,93142,111494),(385959,1,5185,52986),(385960,2,33625,52986),(385961,1,94213,89374),(385962,2,113878,89374),(385963,1,115269,111495),(385964,2,3879,111495),(385965,3,17781,111495),(385966,1,4339,111496),(385967,2,3926,111496),(385968,3,7096,111496),(385969,4,85118,111496),(385970,1,3926,111497),(385971,2,4409,111497),(385972,3,115899,111497),(385973,1,65877,111498),(385974,2,5347,111498),(385975,3,178813,111498),(385976,1,4985,111499),(385977,2,4988,111499),(385978,3,4042,111499),(385979,4,93296,111499),(385980,1,3980,56995),(385981,2,7831,56995),(385982,1,5289,111500),(385983,2,119777,111500),(385984,1,3902,111501),(385985,2,3980,111501),(385986,3,4078,111501),(385987,4,3879,111501),(385988,5,8150,111501),(385989,1,4436,111502),(385990,2,17971,111502),(385991,1,3895,111503),(385992,2,4947,111503),(385993,1,3926,111504),(385994,2,5238,111504),(385995,3,8537,111504),(385996,1,4173,111505),(385997,2,5690,111505),(385998,3,4411,111505),(385999,1,5553,111506),(386000,2,4325,111506),(386001,1,7274,111507),(386002,2,5347,111507),(386003,3,4988,111507),(386004,1,5238,60442),(386005,2,3946,60442),(386006,1,4432,23883),(386007,2,4042,23883),(386008,1,4263,111508),(386009,2,4370,111508),(386010,1,23755,69138),(386011,2,4107,69138),(386012,1,12949,111509),(386013,2,8133,111509),(386014,3,4499,111509),(386015,1,8537,111510),(386016,2,3980,111510),(386017,1,3980,66095),(386018,2,3918,66095),(386019,1,3911,111511),(386020,2,4078,111511),(386021,3,4489,111511),(386022,1,18274,111512),(386023,2,119136,111512),(386024,3,4500,111512),(386025,1,3946,111513),(386026,2,3895,111513),(386027,3,3926,111513),(386028,4,4251,111513),(386029,1,4988,81897),(386030,2,4107,81897),(386031,1,3871,111514),(386032,2,4785,111514),(386033,3,3895,111514),(386034,1,3895,111515),(386035,2,8051,111515),(386036,3,6050,111515),(386037,1,4432,73140),(386038,2,4254,73140),(386039,1,9722,111516),(386040,2,3871,111516),(386041,3,3946,111516),(386042,1,3946,111517),(386043,2,4170,111517),(386044,3,3926,111517),(386045,4,4409,111517),(386046,1,3946,53562),(386047,2,3957,53562),(386048,1,4254,111518),(386049,2,12466,111518),(386050,3,4042,111518),(386051,1,3963,111519),(386052,2,5054,111519),(386053,3,4078,111519),(386054,1,23755,111520),(386055,2,4370,111520),(386056,3,65732,111520),(386057,1,4432,111521),(386058,2,4042,111521),(386059,3,4366,111521),(386060,1,4232,111522),(386061,2,45753,111522),(386062,1,6514,111523),(386063,2,14357,111523),(386064,3,12711,111523),(386065,1,4643,111524),(386066,2,3910,111524),(386067,1,12949,91964),(386068,2,4988,91964),(386069,1,5347,111525),(386070,2,4988,111525),(386071,3,12711,111525),(386072,1,4042,66097),(386073,2,105753,66097),(386074,1,5597,106032),(386075,2,4182,106032),(386076,1,5830,111526),(386077,2,5054,111526),(386078,1,4988,53561),(386079,2,4042,53561),(386080,1,3980,56033),(386081,2,116225,56033),(386082,1,3946,95061),(386083,2,3878,95061),(386084,3,3879,95061),(386085,4,8794,95061),(386086,1,4078,65021),(386087,2,35384,65021),(386088,1,3910,111527),(386089,2,3946,111527),(386090,3,37333,111527),(386091,1,3905,111528),(386092,2,4485,111528),(386093,3,43745,111528),(386094,1,5830,111529),(386095,2,115285,111529),(386096,1,13526,82445),(386097,2,11324,82445),(386098,1,4182,111530),(386099,2,3878,111530),(386100,3,3879,111530),(386101,4,5406,111530),(386102,1,4409,111531),(386103,2,4232,111531),(386104,3,128046,111531),(386105,1,5092,111532),(386106,2,5238,111532),(386107,3,112457,111532),(386108,1,5238,111533),(386109,2,3946,111533),(386110,3,117849,111533),(386111,1,5453,111534),(386112,2,178850,111534),(386113,1,3926,111535),(386114,2,4409,111535),(386115,3,76773,111535),(386116,1,4339,111536),(386117,2,5527,111536),(386118,3,3879,111536),(386119,4,17960,111536),(386120,1,3886,111537),(386121,2,3892,111537),(386122,3,4505,111537),(386123,4,9232,111537),(386124,5,15237,111537),(386125,1,3910,100202),(386126,2,5680,100202),(386127,3,11448,100202),(386128,4,11736,100202),(386129,1,4170,111538),(386130,2,178855,111538),(386131,1,3946,111539),(386132,2,3878,111539),(386133,3,82259,111539),(386134,1,4496,102315),(386135,2,3878,102315),(386136,3,13199,102315),(386137,1,3980,106367),(386138,2,39019,106367),(386139,1,4333,111540),(386140,2,3878,111540),(386141,3,3879,111540),(386142,4,178858,111540),(386143,1,4496,86891),(386144,2,8308,86891),(386145,1,4011,111541),(386146,2,6714,111541),(386147,3,47640,111541),(386148,1,3980,111542),(386149,2,47429,111542),(386150,1,4354,111543),(386151,2,13418,111543),(386152,3,4643,111543),(386153,4,6143,111543),(386154,5,3892,111543),(386155,6,5092,111543),(386156,7,4227,111543),(386157,1,3980,65186),(386158,2,28190,65186),(386159,1,3872,111544),(386160,2,4170,111544),(386161,3,103241,111544),(386162,1,4078,111545),(386163,2,7096,111545),(386164,3,46170,111545),(386165,1,3957,89318),(386166,2,12653,89318),(386167,3,3879,89318),(386168,4,12102,89318),(386169,1,4291,111546),(386170,2,42913,111546),(386171,1,5054,111547),(386172,2,4243,111547),(386173,3,3878,111547),(386174,4,43756,111547),(386175,1,3871,111548),(386176,2,3946,111548),(386177,3,5856,111548),(386178,1,3957,111549),(386179,2,117426,111549),(386180,1,8064,5098),(386181,2,15645,5098),(386182,1,5554,111550),(386183,2,4461,111550),(386184,3,4520,111550),(386185,4,3879,111550),(386186,5,7010,111550),(386187,1,3997,111551),(386188,2,40412,111551),(386189,1,3980,96672),(386190,2,4520,96672),(386191,3,112858,96672),(386192,1,3980,111552),(386193,2,41227,111552),(386194,1,4349,111553),(386195,2,178872,111553),(386196,1,5452,111554),(386197,2,3878,111554),(386198,3,8398,111554),(386199,1,4173,100621),(386200,2,167101,100621),(386201,1,4333,86468),(386202,2,18915,86468),(386203,1,3946,111555),(386204,2,3871,111555),(386205,3,6436,111555),(386206,1,4182,111556),(386207,2,3980,111556),(386208,3,30952,111556),(386209,1,3871,111557),(386210,2,5238,111557),(386211,3,38707,111557),(386212,1,3910,111558),(386213,2,4078,111558),(386214,3,6381,111558),(386215,1,5553,111559),(386216,2,162759,111559),(386217,1,3946,100661),(386218,2,6245,100661),(386219,3,3878,100661),(386220,4,4774,100661),(386221,1,3871,57476),(386222,2,16411,57476),(386223,1,5452,111560),(386224,2,67252,111560),(386225,1,4078,111561),(386226,2,4878,111561),(386227,3,14700,111561),(386228,1,3946,111562),(386229,2,3878,111562),(386230,3,79718,111562),(386231,1,3902,111563),(386232,2,3957,111563),(386233,3,8730,111563),(386234,1,6305,111564),(386235,2,4384,111564),(386236,3,15237,111564),(386237,1,4423,111565),(386238,2,3905,111565),(386239,3,178885,111565),(386240,1,19410,111566),(386241,2,3878,111566),(386242,3,3879,111566),(386243,4,109469,111566),(386244,1,3980,90566),(386245,2,4078,90566),(386246,3,19389,90566),(386247,1,3911,111567),(386248,2,178889,111567),(386249,1,4078,66072),(386250,2,3878,66072),(386251,3,9171,66072),(386252,1,3871,111568),(386253,2,4333,111568),(386254,3,3879,111568),(386255,4,28925,111568),(386256,1,3917,65637),(386257,2,4648,65637),(386258,3,127990,65637),(386259,1,3946,57034),(386260,2,3963,57034),(386261,3,3878,57034),(386262,4,17277,57034),(386263,1,4610,111569),(386264,2,10594,111569),(386265,3,6364,111569),(386266,1,3957,111570),(386267,2,22433,111570),(386268,1,3911,111571),(386269,2,36090,111571),(386270,1,3946,111572),(386271,2,5329,111572),(386272,1,6211,111573),(386273,2,40603,111573),(386274,1,6143,111574),(386275,2,4355,111574),(386276,3,4785,111574),(386277,4,178897,111574),(386278,1,4780,111575),(386279,2,13292,111575),(386280,1,7891,111576),(386281,2,168160,111576),(386282,1,5597,111577),(386283,2,115036,111577),(386284,1,10718,111578),(386285,2,4504,111578),(386286,3,3878,111578),(386287,4,23309,111578),(386288,1,5004,111579),(386289,2,5054,111579),(386290,3,3910,111579),(386291,4,43869,111579),(386292,1,5793,64168),(386293,2,16927,64168),(386294,1,4988,111580),(386295,2,12711,111580),(386296,3,25620,111580),(386297,1,4254,102886),(386298,2,12466,102886),(386299,3,13337,102886),(386300,1,12466,111581),(386301,2,5793,111581),(386302,3,63245,111581),(386303,1,3957,111582),(386304,2,3963,111582),(386305,3,142791,111582),(386306,1,3980,111583),(386307,2,4648,111583),(386308,3,93697,111583),(386309,1,8091,54787),(386310,2,67252,54787),(386311,1,4042,100593),(386312,2,120515,100593),(386313,3,115899,100593),(386314,1,3946,111584),(386315,2,3905,111584),(386316,3,18384,111584),(386317,1,3910,111585),(386318,2,3957,111585),(386319,3,32865,111585),(386320,1,5793,111586),(386321,2,113269,111586),(386322,3,78304,111586),(386323,1,4988,111587),(386324,2,4042,111587),(386325,3,120237,111587),(386326,1,14865,111588),(386327,2,3886,111588),(386328,3,3878,111588),(386329,4,3879,111588),(386330,5,6844,111588),(386331,1,3883,111589),(386332,2,35281,111589),(386333,1,4078,111590),(386334,2,3878,111590),(386335,3,3879,111590),(386336,4,34914,111590),(386337,1,3922,111591),(386338,2,8537,111591),(386339,3,28380,111591),(386340,1,5054,111592),(386341,2,5238,111592),(386342,3,87669,111592),(386343,1,4461,95653),(386344,2,3910,95653),(386345,3,120445,95653),(386346,4,12613,95653),(386347,1,3980,111593),(386348,2,4078,111593),(386349,3,61164,111593),(386350,1,4254,98663),(386351,2,3878,98663),(386352,3,7107,98663),(386353,1,5238,111594),(386354,2,3946,111594),(386355,3,6674,111594),(386356,4,46217,111594),(386357,1,12949,111595),(386358,2,4988,111595),(386359,3,4254,111595),(386360,4,3879,111595),(386361,5,7010,111595),(386362,1,4988,111596),(386363,2,3878,111596),(386364,3,4200,111596),(386365,1,5830,99510),(386366,2,3879,99510),(386367,3,26598,99510),(386368,1,8631,111597),(386369,2,4409,111597),(386370,3,125342,111597),(386371,1,105475,111598),(386372,2,4988,111598),(386373,3,70515,111598),(386374,1,4325,111599),(386375,2,8486,111599),(386376,1,3980,111600),(386377,2,4648,111600),(386378,3,3878,111600),(386379,4,79213,111600),(386380,1,5793,111601),(386381,2,18244,111601),(386382,1,18275,111602),(386383,2,84369,111602),(386384,3,3879,111602),(386385,4,12189,111602),(386386,1,4500,111603),(386387,2,12711,111603),(386388,3,4107,111603),(386389,4,75572,111603),(386390,1,106253,111604),(386391,2,109145,111604),(386392,3,3878,111604),(386393,4,79155,111604),(386394,1,3946,111605),(386395,2,60123,111605),(386396,1,4078,96681),(386397,2,50602,96681),(386398,1,6278,111606),(386399,2,4520,111606),(386400,3,3980,111606),(386401,4,3878,111606),(386402,5,121882,111606),(386403,1,3980,111607),(386404,2,4078,111607),(386405,3,3922,111607),(386406,4,7489,111607),(386407,1,101821,111608),(386408,2,64916,111608),(386409,3,3879,111608),(386410,4,151513,111608),(386411,1,4042,111609),(386412,2,65732,111609),(386413,3,43020,111609),(386414,1,4173,84178),(386415,2,6810,84178),(386416,3,5695,84178),(386417,1,3911,111610),(386418,2,3910,111610),(386419,3,3878,111610),(386420,4,3879,111610),(386421,5,18885,111610),(386422,1,112297,111611),(386423,2,4359,111611),(386424,3,94559,111611),(386425,4,65332,111611),(386426,1,23755,111612),(386427,2,16613,111612),(386428,1,3946,82098),(386429,2,30976,82098),(386430,1,4042,111613),(386431,2,6540,111613),(386432,3,6441,111613),(386433,1,5307,111614),(386434,2,3902,111614),(386435,3,3946,111614),(386436,4,3879,111614),(386437,5,158883,111614),(386438,1,4879,111615),(386439,2,4504,111615),(386440,3,11483,111615),(386441,1,9722,111616),(386442,2,6412,111616),(386443,1,3946,111617),(386444,2,6904,111617),(386445,1,3980,111618),(386446,2,4078,111618),(386447,3,3878,111618),(386448,4,8705,111618),(386449,1,3886,111619),(386450,2,7130,111619),(386451,3,3991,111619),(386452,4,3879,111619),(386453,5,10737,111619),(386454,6,82964,111619),(386455,1,7538,111620),(386456,2,82182,111620),(386457,1,5238,111621),(386458,2,7831,111621),(386459,1,12108,55756),(386460,2,5253,55756),(386461,1,3871,91997),(386462,2,3946,91997),(386463,3,3879,91997),(386464,4,13680,91997),(386465,1,4042,111622),(386466,2,4254,111622),(386467,3,4107,111622),(386468,4,17885,111622),(386469,1,99499,102705),(386470,2,3878,102705),(386471,3,3879,102705),(386472,4,62697,102705),(386473,1,8537,111623),(386474,2,3946,111623),(386475,3,4879,111623),(386476,4,47028,111623),(386477,1,3946,76581),(386478,2,5553,76581),(386479,3,14403,76581),(386480,1,6510,111624),(386481,2,5793,111624),(386482,3,40291,111624),(386483,1,4529,111625),(386484,2,4339,111625),(386485,3,3946,111625),(386486,4,15619,111625),(386487,1,4370,111626),(386488,2,8569,111626),(386489,3,9641,111626),(386490,1,4988,111627),(386491,2,5793,111627),(386492,3,4985,111627),(386493,4,112316,111627),(386494,1,23755,111628),(386495,2,12275,111628),(386496,3,114092,111628),(386497,1,3871,111629),(386498,2,3895,111629),(386499,3,80663,111629),(386500,1,12711,111630),(386501,2,101821,111630),(386502,3,3879,111630),(386503,4,178195,111630),(386504,1,13418,111631),(386505,2,4333,111631),(386506,3,6404,111631),(386507,4,18731,111631),(386508,5,42642,111631),(386509,1,67994,104736),(386510,2,3878,104736),(386511,3,3879,104736),(386512,4,18471,104736),(386513,1,104269,111632),(386514,2,4988,111632),(386515,3,117232,111632),(386516,1,7096,111633),(386517,2,3878,111633),(386518,3,3879,111633),(386519,4,32501,111633),(386520,1,4409,111634),(386521,2,3871,111634),(386522,3,10659,111634),(386523,1,3946,54923),(386524,2,7110,54923),(386525,1,3980,99594),(386526,2,114649,99594),(386527,1,4384,111635),(386528,2,5876,111635),(386529,1,7369,111636),(386530,2,4042,111636),(386531,3,118782,111636),(386532,1,4409,111637),(386533,2,11713,111637),(386534,1,3871,81256),(386535,2,6404,81256),(386536,3,3878,81256),(386537,4,115007,81256),(386538,1,67989,76841),(386539,2,19054,76841),(386540,1,5793,111638),(386541,2,4988,111638),(386542,3,4370,111638),(386543,4,3878,111638),(386544,5,10701,111638),(386545,1,3946,83139),(386546,2,43420,83139),(386547,1,4042,111639),(386548,2,6177,111639),(386549,3,38561,111639),(386550,1,5830,62277),(386551,2,45160,62277),(386552,1,17105,111640),(386553,2,30829,111640),(386554,1,4325,111641),(386555,2,178965,111641),(386556,1,3908,92339),(386557,2,14270,92339),(386558,1,6404,111642),(386559,2,3911,111642),(386560,3,3878,111642),(386561,4,23568,111642),(386562,1,4251,111643),(386563,2,3946,111643),(386564,3,12208,111643),(386565,1,4246,111644),(386566,2,4638,111644),(386567,1,83948,105598),(386568,2,67252,105598),(386569,1,3910,111645),(386570,2,4461,111645),(386571,3,141666,111645),(386572,1,3871,54092),(386573,2,3878,54092),(386574,3,3879,54092),(386575,4,81240,54092),(386576,1,4246,111646),(386577,2,4713,111646),(386578,1,5238,111647),(386579,2,4409,111647),(386580,3,3878,111647),(386581,4,3879,111647),(386582,5,88797,111647),(386583,1,3908,111648),(386584,2,65047,111648),(386585,3,3878,111648),(386586,4,34190,111648),(386587,1,7865,111649),(386588,2,3946,111649),(386589,3,117862,111649),(386590,1,3946,19030),(386591,2,3878,19030),(386592,3,23953,19030),(386593,1,3946,111650),(386594,2,5909,111650),(386595,3,12724,111650),(386596,1,4988,111651),(386597,2,94485,111651),(386598,3,3878,111651),(386599,4,3879,111651),(386600,5,17836,111651),(386601,1,3957,111652),(386602,2,3922,111652),(386603,3,3878,111652),(386604,4,4774,111652),(386605,1,4394,111653),(386606,2,5054,111653),(386607,3,75163,111653),(386608,1,4042,111654),(386609,2,94583,111654),(386610,3,141457,111654),(386611,1,12186,111655),(386612,2,3878,111655),(386613,3,3879,111655),(386614,4,81240,111655),(386615,1,3908,111656),(386616,2,4042,111656),(386617,3,5347,111656),(386618,4,23755,111656),(386619,5,27063,111656),(386620,1,4985,111657),(386621,2,24393,111657),(386622,1,156955,111658),(386623,2,27361,111658),(386624,1,3980,65217),(386625,2,3878,65217),(386626,3,3879,65217),(386627,4,25752,65217),(386628,1,4988,63137),(386629,2,8267,63137),(386630,1,4042,111659),(386631,2,4366,111659),(386632,3,116301,111659),(386633,1,4988,71778),(386634,2,28626,71778),(386635,1,4042,111660),(386636,2,14675,111660),(386637,1,4333,111661),(386638,2,3946,111661),(386639,3,5054,111661),(386640,4,18690,111661),(386641,1,3980,111662),(386642,2,3878,111662),(386643,3,3879,111662),(386644,4,15685,111662),(386645,1,4985,111663),(386646,2,4988,111663),(386647,3,6510,111663),(386648,4,17885,111663),(386649,1,4078,111664),(386650,2,35996,111664),(386651,1,10825,111665),(386652,2,178990,111665),(386653,1,4366,111666),(386654,2,112084,111666),(386655,1,4988,111667),(386656,2,37588,111667),(386657,1,3871,44973),(386658,2,3879,44973),(386659,3,12189,44973),(386660,1,4588,111668),(386661,2,15673,111668),(386662,1,65877,111669),(386663,2,7274,111669),(386664,3,7761,111669),(386665,1,4432,111670),(386666,2,94213,111670),(386667,3,4726,111670),(386668,1,3871,111671),(386669,2,19524,111671),(386670,1,5597,111672),(386671,2,3879,111672),(386672,3,62613,111672),(386673,1,4988,58089),(386674,2,16412,58089),(386675,1,4232,111673),(386676,2,3878,111673),(386677,3,112747,111673),(386678,1,99499,111674),(386679,2,27824,111674),(386680,1,4950,111675),(386681,2,4179,111675),(386682,3,98235,111675),(386683,1,4254,111676),(386684,2,105753,111676),(386685,3,111619,111676),(386686,1,4275,111677),(386687,2,12466,111677),(386688,3,45389,111677),(386689,1,3946,61107),(386690,2,12460,61107),(386691,1,114456,111678),(386692,2,7790,111678),(386693,3,5843,111678),(386694,4,80052,111678),(386695,1,4111,111679),(386696,2,3878,111679),(386697,3,121882,111679),(386698,1,3957,70794),(386699,2,3946,70794),(386700,3,3878,70794),(386701,4,3879,70794),(386702,5,5577,70794),(386703,1,4988,111680),(386704,2,12466,111680),(386705,3,179006,111680),(386706,1,179008,111681),(386707,2,4780,111681),(386708,3,3878,111681),(386709,4,179009,111681),(386710,1,3957,111682),(386711,2,3871,111682),(386712,3,3879,111682),(386713,4,11803,111682),(386714,1,3963,102302),(386715,2,3946,102302),(386716,3,3878,102302),(386717,4,3879,102302),(386718,5,67565,102302),(386719,1,4042,111683),(386720,2,105753,111683),(386721,3,80652,111683),(386722,1,4643,111684),(386723,2,5906,111684),(386724,3,151147,111684),(386725,1,65877,111685),(386726,2,16115,111685),(386727,1,5347,111686),(386728,2,176742,111686),(386729,1,4988,48128),(386730,2,4042,48128),(386731,3,16896,48128),(386732,1,5054,111687),(386733,2,3878,111687),(386734,3,15018,111687),(386735,1,3902,111688),(386736,2,4078,111688),(386737,3,3878,111688),(386738,4,3879,111688),(386739,5,15685,111688),(386740,1,3895,111689),(386741,2,4333,111689),(386742,3,4409,111689),(386743,4,15239,111689),(386744,1,5238,80176),(386745,2,3878,80176),(386746,3,3879,80176),(386747,4,5580,80176),(386748,1,4985,111690),(386749,2,7274,111690),(386750,3,4042,111690),(386751,4,5406,111690),(386752,1,3946,111691),(386753,2,4409,111691),(386754,3,30962,111691),(386755,1,6993,111692),(386756,2,170974,111692),(386757,3,137687,111692),(386758,4,179021,111692),(386759,1,4035,111693),(386760,2,4947,111693),(386761,3,3878,111693),(386762,4,3879,111693),(386763,5,10631,111693),(386764,1,23755,111694),(386765,2,4366,111694),(386766,3,106870,111694),(386767,1,4042,111695),(386768,2,5793,111695),(386769,3,152678,111695),(386770,1,12801,66706),(386771,2,3878,66706),(386772,3,34193,66706),(386773,1,3946,111696),(386774,2,4648,111696),(386775,3,3878,111696),(386776,4,3879,111696),(386777,5,12984,111696),(386778,1,23755,111697),(386779,2,4042,111697),(386780,3,10464,111697),(386781,1,105753,111698),(386782,2,4988,111698),(386783,3,3879,111698),(386784,4,13680,111698),(386785,1,4443,111699),(386786,2,34037,111699),(386787,1,5347,111700),(386788,2,157369,111700),(386789,1,6540,111701),(386790,2,19432,111701),(386791,1,3926,111702),(386792,2,3946,111702),(386793,3,3878,111702),(386794,4,3879,111702),(386795,5,16645,111702),(386796,1,3911,100088),(386797,2,102219,100088),(386798,1,4988,111703),(386799,2,12466,111703),(386800,3,31040,111703),(386801,1,4042,111704),(386802,2,103063,111704),(386803,3,3878,111704),(386804,4,31640,111704),(386805,1,4254,111705),(386806,2,5793,111705),(386807,3,5347,111705),(386808,4,4754,111705),(386809,1,4325,111706),(386810,2,4662,111706),(386811,3,3879,111706),(386812,4,18790,111706),(386813,1,4713,54582),(386814,2,7451,54582),(386815,1,4042,111707),(386816,2,3878,111707),(386817,3,45772,111707),(386818,1,5793,111708),(386819,2,4366,111708),(386820,3,3878,111708),(386821,4,49515,111708),(386822,1,9814,111709),(386823,2,4042,111709),(386824,3,4436,111709),(386825,4,14317,111709),(386826,1,103157,111710),(386827,2,128690,111710),(386828,1,4370,77066),(386829,2,19102,77066),(386830,1,4107,111711),(386831,2,18277,111711),(386832,3,10792,111711),(386833,1,4278,111712),(386834,2,3878,111712),(386835,3,3879,111712),(386836,4,26864,111712),(386837,1,5347,111713),(386838,2,116618,111713),(386839,1,5018,111714),(386840,2,40815,111714),(386841,1,4432,111715),(386842,2,12949,111715),(386843,3,162604,111715),(386844,1,13219,111716),(386845,2,3878,111716),(386846,3,8866,111716),(386847,1,4384,96660),(386848,2,6239,96660),(386849,1,12801,111717),(386850,2,4985,111717),(386851,3,3878,111717),(386852,4,23309,111717),(386853,1,4107,111718),(386854,2,105753,111718),(386855,3,116332,111718),(386856,1,3946,111719),(386857,2,3957,111719),(386858,3,114653,111719),(386859,1,4254,111720),(386860,2,136844,111720),(386861,1,4366,111721),(386862,2,102968,111721),(386863,1,64916,111722),(386864,2,13893,111722),(386865,3,10851,111722),(386866,1,4432,111723),(386867,2,4275,111723),(386868,3,3879,111723),(386869,4,43991,111723),(386870,1,4042,70390),(386871,2,102968,70390),(386872,1,76245,111724),(386873,2,4275,111724),(386874,3,4988,111724),(386875,4,76182,111724),(386876,1,7096,107144),(386877,2,4182,107144),(386878,3,19380,107144),(386879,1,3922,81194),(386880,2,3879,81194),(386881,3,112233,81194),(386882,1,17703,111725),(386883,2,107641,111725),(386884,1,3946,111726),(386885,2,3879,111726),(386886,3,5959,111726),(386887,1,12801,111727),(386888,2,3878,111727),(386889,3,9499,111727),(386890,1,107885,111728),(386891,2,3878,111728),(386892,3,3879,111728),(386893,4,13533,111728),(386894,1,5238,63837),(386895,2,3946,63837),(386896,3,3878,63837),(386897,4,9221,63837),(386898,1,12466,111729),(386899,2,5794,111729),(386900,3,3908,111729),(386901,4,3878,111729),(386902,5,81394,111729),(386903,1,4042,111730),(386904,2,4500,111730),(386905,3,89837,111730),(386906,1,105753,111731),(386907,2,12466,111731),(386908,3,80309,111731),(386909,1,4107,111732),(386910,2,4042,111732),(386911,3,5635,111732),(386912,1,4461,111733),(386913,2,3905,111733),(386914,3,179063,111733),(386915,1,4643,111734),(386916,2,4170,111734),(386917,3,4333,111734),(386918,4,15436,111734),(386919,1,3910,72586),(386920,2,3878,72586),(386921,3,3879,72586),(386922,4,62697,72586),(386923,1,3946,72144),(386924,2,3980,72144),(386925,1,5793,111735),(386926,2,76320,111735),(386927,1,4173,111736),(386928,2,13164,111736),(386929,1,3910,111737),(386930,2,16043,111737),(386931,1,13219,111738),(386932,2,3905,111738),(386933,3,10456,111738),(386934,1,4504,111739),(386935,2,5829,111739),(386936,3,83465,111739),(386937,1,4078,58059),(386938,2,118769,58059),(386939,1,4671,111740),(386940,2,3910,111740),(386941,3,3878,111740),(386942,4,3879,111740),(386943,5,45189,111740),(386944,1,3910,63858),(386945,2,4999,63858),(386946,1,3980,111741),(386947,2,4520,111741),(386948,3,3878,111741),(386949,4,8579,111741),(386950,1,3980,111742),(386951,2,4520,111742),(386952,3,107164,111742),(386953,1,3946,111743),(386954,2,3957,111743),(386955,3,3878,111743),(386956,4,118928,111743),(386957,1,4461,111744),(386958,2,7110,111744),(386959,3,26501,111744),(386960,1,3957,111745),(386961,2,15306,111745),(386962,1,4073,85239),(386963,2,3878,85239),(386964,3,12032,85239),(386965,1,4878,111746),(386966,2,4782,111746),(386967,3,8629,111746),(386968,4,35901,111746),(386969,1,3957,111747),(386970,2,102463,111747),(386971,1,4461,111748),(386972,2,3957,111748),(386973,3,3878,111748),(386974,4,133182,111748),(386975,1,5994,111749),(386976,2,12061,111749),(386977,1,4078,111750),(386978,2,3878,111750),(386979,3,15725,111750),(386980,1,3894,111751),(386981,2,4170,111751),(386982,3,10793,111751),(386983,1,4504,111752),(386984,2,7259,111752),(386985,3,21364,111752),(386986,1,4496,111753),(386987,2,3957,111753),(386988,3,35199,111753),(386989,1,6827,111754),(386990,2,18671,111754),(386991,1,3895,111755),(386992,2,4251,111755),(386993,3,3946,111755),(386994,4,35281,111755),(386995,1,3911,111756),(386996,2,37219,111756),(386997,1,3886,111757),(386998,2,4355,111757),(386999,3,7552,111757),(387000,1,4354,111758),(387001,2,13418,111758),(387002,3,3980,111758),(387003,4,3878,111758),(387004,5,18105,111758),(387005,1,3910,90550),(387006,2,3946,90550),(387007,3,14419,90550),(387008,1,4243,62994),(387009,2,122416,62994),(387010,1,4078,111759),(387011,2,3946,111759),(387012,3,3878,111759),(387013,4,3879,111759),(387014,5,28832,111759),(387015,1,14778,111760),(387016,2,10225,111760),(387017,1,4078,111761),(387018,2,3878,111761),(387019,3,5511,111761),(387020,1,7135,111762),(387021,2,16542,111762),(387022,1,4461,111763),(387023,2,4911,111763),(387024,3,179094,111763),(387025,1,3895,111764),(387026,2,4409,111764),(387027,3,13394,111764),(387028,1,17383,111765),(387029,2,130446,111765),(387030,1,4461,31994),(387031,2,13945,31994),(387032,1,3946,111766),(387033,2,3922,111766),(387034,3,3871,111766),(387035,4,120830,111766),(387036,1,3911,37230),(387037,2,3878,37230),(387038,3,16257,37230),(387039,1,4073,55081),(387040,2,18193,55081),(387041,1,3946,111767),(387042,2,136858,111767),(387043,1,3910,111768),(387044,2,4520,111768),(387045,3,3879,111768),(387046,4,24529,111768),(387047,1,3892,111769),(387048,2,4948,111769),(387049,3,12753,111769),(387050,1,16124,111770),(387051,2,177141,111770),(387052,1,4878,111771),(387053,2,4011,111771),(387054,3,113992,111771),(387055,1,4355,111772),(387056,2,178143,111772),(387057,3,12092,111772),(387058,1,3957,111773),(387059,2,5238,111773),(387060,3,17959,111773),(387061,1,3946,83770),(387062,2,3878,83770),(387063,3,16388,83770),(387064,1,4078,84404),(387065,2,3963,84404),(387066,3,149313,84404),(387067,1,3871,86029),(387068,2,16750,86029),(387069,1,4232,111774),(387070,2,8631,111774),(387071,3,117887,111774),(387072,1,4878,97267),(387073,2,3878,97267),(387074,3,38957,97267),(387075,1,3871,66044),(387076,2,4078,66044),(387077,3,34034,66044),(387078,1,5054,111775),(387079,2,125374,111775),(387080,1,3980,111776),(387081,2,4504,111776),(387082,3,32824,111776),(387083,1,3946,111777),(387084,2,5238,111777),(387085,3,168133,111777),(387086,1,3871,111778),(387087,2,3946,111778),(387088,3,10549,111778),(387089,1,3886,111779),(387090,2,5617,111779),(387091,3,98032,111779),(387092,1,5701,111780),(387093,2,4461,111780),(387094,3,4889,111780),(387095,1,13526,106391),(387096,2,3878,106391),(387097,3,9094,106391),(387098,1,3957,101864),(387099,2,3946,101864),(387100,3,125521,101864),(387101,1,4182,111781),(387102,2,3879,111781),(387103,3,17932,111781),(387104,1,3946,111782),(387105,2,4504,111782),(387106,3,49812,111782),(387107,4,5202,111782),(387108,1,3957,111783),(387109,2,44364,111783),(387110,1,4197,111784),(387111,2,3878,111784),(387112,3,26410,111784),(387113,1,3871,111785),(387114,2,3946,111785),(387115,3,79848,111785),(387116,1,3957,111786),(387117,2,5054,111786),(387118,3,4078,111786),(387119,4,44985,111786),(387120,1,95410,111787),(387121,2,11117,111787),(387122,1,3895,111788),(387123,2,127430,111788),(387124,1,3980,111789),(387125,2,43436,111789),(387126,1,3946,67571),(387127,2,40486,67571),(387128,1,3871,73987),(387129,2,8267,73987),(387130,1,7259,111790),(387131,2,10792,111790),(387132,1,4432,111791),(387133,2,8734,111791),(387134,1,23755,111792),(387135,2,6514,111792),(387136,3,25294,111792),(387137,1,3946,111793),(387138,2,9917,111793),(387139,3,5375,111793),(387140,1,3908,111794),(387141,2,158477,111794),(387142,1,4111,111795),(387143,2,24419,111795),(387144,3,3878,111795),(387145,4,10149,111795),(387146,1,4988,111796),(387147,2,5350,111796),(387148,3,67400,111796),(387149,4,21084,111796),(387150,1,4432,111797),(387151,2,4254,111797),(387152,3,6510,111797),(387153,4,99517,111797),(387154,1,3910,111798),(387155,2,3957,111798),(387156,3,10549,111798),(387157,1,5289,111799),(387158,2,41395,111799),(387159,1,5347,111800),(387160,2,42058,111800),(387161,1,12108,111801),(387162,2,17433,111801),(387163,1,3871,111802),(387164,2,5289,111802),(387165,3,46707,111802),(387166,1,4182,111803),(387167,2,14339,111803),(387168,1,5793,111804),(387169,2,12466,111804),(387170,3,3879,111804),(387171,4,5112,111804),(387172,1,4504,111805),(387173,2,5554,111805),(387174,3,131715,111805),(387175,1,3946,67506),(387176,2,16680,67506),(387177,1,4988,111806),(387178,2,3878,111806),(387179,3,81394,111806),(387180,1,4700,111807),(387181,2,3946,111807),(387182,3,4879,111807),(387183,4,136535,111807),(387184,1,6914,111808),(387185,2,3957,111808),(387186,3,5238,111808),(387187,4,16614,111808),(387188,1,4078,111809),(387189,2,3946,111809),(387190,3,25791,111809),(387191,1,4370,111810),(387192,2,4042,111810),(387193,3,155118,111810),(387194,1,3963,111811),(387195,2,5054,111811),(387196,3,4078,111811),(387197,4,3879,111811),(387198,5,13466,111811),(387199,1,4042,111812),(387200,2,179144,111812),(387201,1,4333,111813),(387202,2,3926,111813),(387203,3,14360,111813),(387204,1,5793,111814),(387205,2,6510,111814),(387206,3,67400,111814),(387207,4,38816,111814),(387208,1,4042,111815),(387209,2,4370,111815),(387210,3,76790,111815),(387211,4,3878,111815),(387212,5,120452,111815),(387213,1,3946,111816),(387214,2,4339,111816),(387215,3,138400,111816),(387216,1,4078,111817),(387217,2,19064,111817),(387218,1,5906,111818),(387219,2,6177,111818),(387220,3,41006,111818),(387221,1,4384,111819),(387222,2,117404,111819),(387223,1,13945,111820),(387224,2,3879,111820),(387225,3,6666,111820),(387226,1,4648,111821),(387227,2,4504,111821),(387228,3,9731,111821),(387229,1,106993,111822),(387230,2,10456,111822),(387231,1,4333,111823),(387232,2,3878,111823),(387233,3,3879,111823),(387234,4,17932,111823),(387235,1,5185,111824),(387236,2,3878,111824),(387237,3,14263,111824),(387238,1,10376,111825),(387239,2,3878,111825),(387240,3,15018,111825),(387241,1,4988,111826),(387242,2,5793,111826),(387243,3,23755,111826),(387244,4,5657,111826),(387245,1,4333,111827),(387246,2,6914,111827),(387247,3,26559,111827),(387248,1,5830,111828),(387249,2,12108,111828),(387250,3,67336,111828),(387251,1,3902,111829),(387252,2,27032,111829),(387253,1,7369,111830),(387254,2,12402,111830),(387255,1,4461,111831),(387256,2,15119,111831),(387257,3,155443,111831),(387258,1,84243,85947),(387259,2,3878,85947),(387260,3,3879,85947),(387261,4,13851,85947),(387262,1,3946,111832),(387263,2,3957,111832),(387264,3,6245,111832),(387265,4,3878,111832),(387266,5,8705,111832),(387267,1,4325,111833),(387268,2,60952,111833),(387269,1,65488,111834),(387270,2,9644,111834),(387271,1,4988,80902),(387272,2,3879,80902),(387273,3,38972,80902),(387274,1,4016,111835),(387275,2,4330,111835),(387276,1,3917,59987),(387277,2,75163,59987),(387278,1,4988,111836),(387279,2,33330,111836),(387280,1,83948,111837),(387281,2,5876,111837),(387282,1,65243,111838),(387283,2,7369,111838),(387284,3,4988,111838),(387285,4,42297,111838),(387286,1,4988,109013),(387287,2,71192,109013),(387288,1,3910,111839),(387289,2,178544,111839),(387290,1,3905,52922),(387291,2,43713,52922),(387292,1,4254,111840),(387293,2,114021,111840),(387294,3,28116,111840),(387295,1,6245,111841),(387296,2,112579,111841),(387297,1,4988,111842),(387298,2,179175,111842),(387299,3,3878,111842),(387300,4,12006,111842),(387301,1,4339,111843),(387302,2,9722,111843),(387303,3,3878,111843),(387304,4,82682,111843),(387305,1,23755,111844),(387306,2,4988,111844),(387307,3,12711,111844),(387308,4,13663,111844),(387309,1,6540,111845),(387310,2,4713,111845),(387311,1,5054,111846),(387312,2,3878,111846),(387313,3,3879,111846),(387314,4,10631,111846),(387315,1,65487,111847),(387316,2,168160,111847),(387317,1,3911,111848),(387318,2,4504,111848),(387319,3,5217,111848),(387320,1,5347,111849),(387321,2,35545,111849),(387322,1,78707,111850),(387323,2,5830,111850),(387324,3,3878,111850),(387325,4,16441,111850),(387326,1,4042,111851),(387327,2,4988,111851),(387328,3,125766,111851),(387329,4,79544,111851),(387330,1,5793,111852),(387331,2,3878,111852),(387332,3,15769,111852),(387333,1,4504,111853),(387334,2,5428,111853),(387335,3,179187,111853),(387336,1,3902,111854),(387337,2,3878,111854),(387338,3,3879,111854),(387339,4,11494,111854),(387340,1,4479,111855),(387341,2,3878,111855),(387342,3,31727,111855),(387343,1,3902,111856),(387344,2,6384,111856),(387345,1,98077,111857),(387346,2,3879,111857),(387347,3,11350,111857),(387348,1,76857,111858),(387349,2,4042,111858),(387350,3,3878,111858),(387351,4,3879,111858),(387352,5,19155,111858),(387353,1,12108,111859),(387354,2,4078,111859),(387355,3,3980,111859),(387356,4,121219,111859),(387357,1,4402,111860),(387358,2,3957,111860),(387359,3,5289,111860),(387360,4,119901,111860),(387361,1,76318,111861),(387362,2,35281,111861),(387363,1,4042,111862),(387364,2,3878,111862),(387365,3,3879,111862),(387366,4,75590,111862),(387367,1,12711,111863),(387368,2,63027,111863),(387369,1,76320,111864),(387370,2,9985,111864),(387371,1,5793,111865),(387372,2,4254,111865),(387373,3,62467,111865),(387374,1,3908,111866),(387375,2,3878,111866),(387376,3,3879,111866),(387377,4,19585,111866),(387378,1,4182,111867),(387379,2,3926,111867),(387380,3,3878,111867),(387381,4,3879,111867),(387382,5,12984,111867),(387383,1,23755,111868),(387384,2,4988,111868),(387385,3,83636,111868),(387386,1,7110,111869),(387387,2,22397,111869),(387388,1,4254,111870),(387389,2,4042,111870),(387390,3,5347,111870),(387391,4,24875,111870),(387392,1,5793,111871),(387393,2,76320,111871),(387394,3,30794,111871),(387395,1,3946,111872),(387396,2,5553,111872),(387397,3,134659,111872),(387398,1,4042,111873),(387399,2,4107,111873),(387400,3,83636,111873),(387401,1,4988,111874),(387402,2,4254,111874),(387403,3,4275,111874),(387404,4,12275,111874),(387405,5,83636,111874),(387406,1,4232,111875),(387407,2,8537,111875),(387408,3,3878,111875),(387409,4,3879,111875),(387410,5,97901,111875),(387411,1,5054,111876),(387412,2,5238,111876),(387413,3,3878,111876),(387414,4,38975,111876),(387415,1,11553,91786),(387416,2,4042,91786),(387417,3,93630,91786),(387418,1,4909,111877),(387419,2,9985,111877),(387420,1,3917,111878),(387421,2,4388,111878),(387422,3,156256,111878),(387423,1,3911,111879),(387424,2,3910,111879),(387425,3,10456,111879),(387426,1,4402,111880),(387427,2,3895,111880),(387428,3,3946,111880),(387429,4,3879,111880),(387430,5,17960,111880),(387431,1,3946,111881),(387432,2,36091,111881),(387433,1,67989,111882),(387434,2,176433,111882),(387435,1,13418,111883),(387436,2,3910,111883),(387437,3,17838,111883),(387438,1,4461,111884),(387439,2,9230,111884),(387440,3,172909,111884),(387441,1,3871,111885),(387442,2,3878,111885),(387443,3,8921,111885),(387444,1,4985,111886),(387445,2,3878,111886),(387446,3,3879,111886),(387447,4,18417,111886),(387448,1,9551,111887),(387449,2,112552,111887),(387450,3,4221,111887),(387451,1,7448,111888),(387452,2,18643,111888),(387453,1,4246,111889),(387454,2,115236,111889),(387455,1,9722,93101),(387456,2,3871,93101),(387457,3,158897,93101),(387458,1,3908,111890),(387459,2,5793,111890),(387460,3,113260,111890),(387461,1,3946,111891),(387462,2,6245,111891),(387463,3,3878,111891),(387464,4,3879,111891),(387465,5,5304,111891),(387466,1,3910,111892),(387467,2,4947,111892),(387468,3,146568,111892),(387469,1,3910,111893),(387470,2,3878,111893),(387471,3,118288,111893),(387472,1,78707,59713),(387473,2,3879,59713),(387474,3,18738,59713),(387475,1,4042,111894),(387476,2,6097,111894),(387477,3,4436,111894),(387478,4,26995,111894),(387479,1,78935,111895),(387480,2,40564,111895),(387481,3,3878,111895),(387482,4,11448,111895),(387483,5,7107,111895),(387484,1,9722,111896),(387485,2,3895,111896),(387486,3,5054,111896),(387487,4,93656,111896),(387488,1,4042,111897),(387489,2,65732,111897),(387490,3,111885,111897),(387491,1,4461,45397),(387492,2,77302,45397),(387493,3,103184,45397),(387494,1,3926,111898),(387495,2,119901,111898),(387496,1,3946,111899),(387497,2,138040,111899),(387498,3,3878,111899),(387499,4,31727,111899),(387500,1,3957,111900),(387501,2,5289,111900),(387502,3,3878,111900),(387503,4,30516,111900),(387504,1,4366,111901),(387505,2,4988,111901),(387506,3,4042,111901),(387507,4,105274,111901),(387508,1,3963,111902),(387509,2,4078,111902),(387510,3,137905,111902),(387511,1,12108,106534),(387512,2,108949,106534),(387513,1,22566,111903),(387514,2,7096,111903),(387515,3,17640,111903),(387516,1,4988,111904),(387517,2,179239,111904),(387518,3,7689,111904),(387519,1,4042,111905),(387520,2,7110,111905),(387521,1,4042,111906),(387522,2,38021,111906),(387523,1,3997,111907),(387524,2,4409,111907),(387525,3,17991,111907),(387526,1,5185,111908),(387527,2,7096,111908),(387528,3,3946,111908),(387529,4,15685,111908),(387530,1,168354,111909),(387531,2,4500,111909),(387532,3,24419,111909),(387533,1,4042,111910),(387534,2,4432,111910),(387535,3,43901,111910),(387536,1,5238,111911),(387537,2,165692,111911),(387538,3,105274,111911),(387539,1,4496,92448),(387540,2,3879,92448),(387541,3,12189,92448),(387542,1,4042,111912),(387543,2,60157,111912),(387544,1,4370,111913),(387545,2,179249,111913),(387546,3,112332,111913),(387547,1,7096,111914),(387548,2,5428,111914),(387549,3,3878,111914),(387550,4,8705,111914),(387551,1,4985,111915),(387552,2,5793,111915),(387553,3,3908,111915),(387554,4,4042,111915),(387555,5,7616,111915),(387556,1,3871,111916),(387557,2,3918,111916),(387558,3,4504,111916),(387559,4,13663,111916),(387560,1,5347,111917),(387561,2,4254,111917),(387562,3,3878,111917),(387563,4,3879,111917),(387564,5,19524,111917),(387565,1,76321,111918),(387566,2,3908,111918),(387567,3,93124,111918),(387568,1,67925,56857),(387569,2,31476,56857),(387570,1,4988,111919),(387571,2,4042,111919),(387572,3,12266,111919),(387573,1,3922,111920),(387574,2,3879,111920),(387575,3,13190,111920),(387576,1,3946,111921),(387577,2,4029,111921),(387578,3,18806,111921),(387579,1,3902,105062),(387580,2,23673,105062),(387581,1,4325,111922),(387582,2,19523,111922),(387583,1,3946,111923),(387584,2,3871,111923),(387585,3,3878,111923),(387586,4,8078,111923),(387587,1,12466,111924),(387588,2,4988,111924),(387589,3,4042,111924),(387590,4,15224,111924),(387591,1,12466,111925),(387592,2,65047,111925),(387593,3,4221,111925),(387594,1,5238,111926),(387595,2,3878,111926),(387596,3,6884,111926),(387597,1,4648,111927),(387598,2,3957,111927),(387599,3,3946,111927),(387600,4,3878,111927),(387601,5,3879,111927),(387602,6,81240,111927),(387603,7,89853,111927),(387604,1,5347,111928),(387605,2,3878,111928),(387606,3,9291,111928),(387607,1,12711,111929),(387608,2,4275,111929),(387609,3,40965,111929),(387610,1,5092,111930),(387611,2,4643,111930),(387612,3,3895,111930),(387613,4,130390,111930),(387614,1,3946,111931),(387615,2,3878,111931),(387616,3,14026,111931),(387617,1,4479,111932),(387618,2,3879,111932),(387619,3,15821,111932),(387620,1,12466,111933),(387621,2,18954,111933),(387622,1,4988,111934),(387623,2,5793,111934),(387624,3,179271,111934),(387625,1,5238,111935),(387626,2,113969,111935),(387627,1,3871,71857),(387628,2,3946,71857),(387629,1,4432,56915),(387630,2,5347,56915),(387631,1,10454,111936),(387632,2,3957,111936),(387633,1,4042,56354),(387634,2,4370,56354),(387635,1,4988,53561),(387636,2,4042,53561),(387637,1,4042,111937),(387638,2,5793,111937),(387639,3,4107,111937),(387640,4,4988,111937),(387641,1,4042,111938),(387642,2,76545,111938),(387643,3,5793,111938),(387644,1,3946,104614),(387645,2,5004,104614),(387646,1,5553,67661),(387647,2,3871,67661),(387648,1,4988,85074),(387649,2,6510,85074),(387650,1,4042,111939),(387651,2,5793,111939),(387652,3,4107,111939),(387653,1,3895,111940),(387654,2,6245,111940),(387655,1,4275,111941),(387656,2,76318,111941),(387657,1,4366,54579),(387658,2,4988,54579),(387659,1,3980,106658),(387660,2,4127,106658),(387661,1,5793,111942),(387662,2,76790,111942),(387663,1,12653,111943),(387664,2,6245,111943),(387665,1,3886,111944),(387666,2,3883,111944),(387667,3,4643,111944),(387668,1,4913,111945),(387669,2,4648,111945),(387670,1,75293,111946),(387671,2,4880,111946),(387672,3,4325,111946),(387673,1,3895,111947),(387674,2,6673,111947),(387675,3,4170,111947),(387676,1,4111,111948),(387677,2,42406,111948),(387678,1,4409,76955),(387679,2,3946,76955),(387680,1,5906,111949),(387681,2,4359,111949),(387682,3,6177,111949),(387683,4,179287,111949),(387684,1,4432,111950),(387685,2,9814,111950),(387686,3,15560,111950),(387687,1,5994,97610),(387688,2,3871,97610),(387689,1,4985,88367),(387690,2,4988,88367),(387691,1,3946,54201),(387692,2,3871,54201),(387693,1,118990,111951),(387694,2,4520,111951),(387695,1,4275,107497),(387696,2,5347,107497),(387697,1,4878,109786),(387698,2,83729,109786),(387699,1,4366,83286),(387700,2,4042,83286),(387701,1,3910,111952),(387702,2,79548,111952),(387703,1,3910,78299),(387704,2,5291,78299),(387705,1,179292,111953),(387706,2,5170,111953),(387707,3,179293,111953),(387708,1,3946,111954),(387709,2,3985,111954),(387710,3,120982,111954),(387711,1,4423,111955),(387712,2,179296,111955),(387713,1,4461,111956),(387714,2,77302,111956),(387715,3,179298,111956),(387716,1,5185,111957),(387717,2,24586,111957),(387718,1,4078,111958),(387719,2,5597,111958),(387720,3,5876,111958),(387721,1,4719,111959),(387722,2,44751,111959),(387723,1,3980,56995),(387724,2,7831,56995),(387725,1,3946,56854),(387726,2,3878,56854),(387727,3,42653,56854),(387728,1,4306,111960),(387729,2,179303,111960),(387730,1,3946,111961),(387731,2,3980,111961),(387732,3,112016,111961),(387733,1,4423,111962),(387734,2,4649,111962),(387735,3,77302,111962),(387736,4,4700,111962),(387737,1,3910,111963),(387738,2,4111,111963),(387739,3,3878,111963),(387740,4,4200,111963),(387741,1,3886,111964),(387742,2,19254,111964),(387743,3,94103,111964),(387744,4,158836,111964),(387745,1,4232,111965),(387746,2,4913,111965),(387747,3,33612,111965),(387748,1,3895,111966),(387749,2,6050,111966),(387750,3,5255,111966),(387751,4,3878,111966),(387752,5,9949,111966),(387753,1,3892,88598),(387754,2,6143,88598),(387755,3,153943,88598),(387756,1,10826,111967),(387757,2,3879,111967),(387758,3,13190,111967),(387759,1,4878,111968),(387760,2,80515,111968),(387761,1,12475,111969),(387762,2,24923,111969),(387763,1,3946,111970),(387764,2,5437,111970),(387765,3,3878,111970),(387766,4,128555,111970),(387767,1,4291,111971),(387768,2,3911,111971),(387769,3,20804,111971),(387770,1,6404,111972),(387771,2,12783,111972),(387772,1,3871,111973),(387773,2,7466,111973),(387774,1,179318,111974),(387775,2,4218,111974),(387776,1,110231,111975),(387777,2,6141,111975),(387778,3,179320,111975),(387779,1,3980,111976),(387780,2,4078,111976),(387781,3,7503,111976),(387782,1,3871,111977),(387783,2,5238,111977),(387784,3,46752,111977),(387785,1,4251,111978),(387786,2,3946,111978),(387787,3,19073,111978),(387788,4,3878,111978),(387789,5,82259,111978),(387790,1,5238,111979),(387791,2,8537,111979),(387792,3,3940,111979),(387793,1,3946,41524),(387794,2,3878,41524),(387795,3,3879,41524),(387796,4,5577,41524),(387797,1,6914,111980),(387798,2,91468,111980),(387799,1,3922,111981),(387800,2,3957,111981),(387801,3,3878,111981),(387802,4,50520,111981),(387803,1,3980,111982),(387804,2,4504,111982),(387805,3,28862,111982),(387806,1,5185,111983),(387807,2,97910,111983),(387808,1,4878,91005),(387809,2,3878,91005),(387810,3,3879,91005),(387811,4,9175,91005),(387812,1,3963,111984),(387813,2,179330,111984),(387814,1,4111,111985),(387815,2,31179,111985),(387816,1,12653,111986),(387817,2,4182,111986),(387818,3,41335,111986),(387819,1,13460,111987),(387820,2,3878,111987),(387821,3,80289,111987),(387822,1,6404,111988),(387823,2,4520,111988),(387824,3,29376,111988),(387825,1,4339,111989),(387826,2,3980,111989),(387827,3,5004,111989),(387828,4,3878,111989),(387829,5,13449,111989),(387830,1,3946,111990),(387831,2,5289,111990),(387832,3,5437,111990),(387833,4,25620,111990),(387834,1,3910,111991),(387835,2,25292,111991),(387836,1,3963,111992),(387837,2,41513,111992),(387838,1,6309,111993),(387839,2,6914,111993),(387840,3,115613,111993),(387841,1,9722,111994),(387842,2,8109,111994),(387843,1,4170,111995),(387844,2,19089,111995),(387845,1,19170,111996),(387846,2,179343,111996),(387847,1,4388,111997),(387848,2,5185,111997),(387849,3,3878,111997),(387850,4,4202,111997),(387851,1,3957,80272),(387852,2,116272,80272),(387853,1,3895,111998),(387854,2,3946,111998),(387855,3,179346,111998),(387856,1,13526,111999),(387857,2,3879,111999),(387858,3,13049,111999),(387859,1,3963,112000),(387860,2,48885,112000),(387861,1,4504,98444),(387862,2,4085,98444),(387863,3,35281,98444),(387864,1,4339,86951),(387865,2,10120,86951),(387866,1,4078,112001),(387867,2,5527,112001),(387868,3,4648,112001),(387869,4,3878,112001),(387870,5,179350,112001),(387871,1,3946,112002),(387872,2,3895,112002),(387873,3,33143,112002),(387874,1,114319,112003),(387875,2,4479,112003),(387876,3,3879,112003),(387877,4,17932,112003),(387878,1,3946,112004),(387879,2,68637,112004),(387880,1,4479,112005),(387881,2,3879,112005),(387882,3,5958,112005),(387883,1,5452,112006),(387884,2,4671,112006),(387885,3,132132,112006),(387886,1,69907,112007),(387887,2,179357,112007),(387888,3,3879,112007),(387889,4,63168,112007),(387890,1,3946,112008),(387891,2,4411,112008),(387892,3,10796,112008),(387893,1,3917,112009),(387894,2,63171,112009),(387895,1,3980,112010),(387896,2,4078,112010),(387897,3,129643,112010),(387898,1,4291,112011),(387899,2,3878,112011),(387900,3,10019,112011),(387901,1,4254,112012),(387902,2,3879,112012),(387903,3,173317,112012),(387904,1,5793,112013),(387905,2,18610,112013),(387906,1,5597,112014),(387907,2,38021,112014),(387908,1,3946,65154),(387909,2,4170,65154),(387910,3,15237,65154),(387911,1,4339,112015),(387912,2,4333,112015),(387913,3,117496,112015),(387914,1,3946,112016),(387915,2,5701,112016),(387916,3,179368,112016),(387917,1,5185,112017),(387918,2,3879,112017),(387919,3,13190,112017),(387920,1,4496,112018),(387921,2,3946,112018),(387922,3,61308,112018),(387923,1,4988,112019),(387924,2,5793,112019),(387925,3,4042,112019),(387926,4,3878,112019),(387927,5,3879,112019),(387928,6,13190,112019),(387929,1,3894,112020),(387930,2,32865,112020),(387931,1,3997,112021),(387932,2,9232,112021),(387933,3,115069,112021),(387934,1,3980,90566),(387935,2,4078,90566),(387936,3,19389,90566),(387937,1,5793,112022),(387938,2,6510,112022),(387939,3,136170,112022),(387940,1,5054,112023),(387941,2,117595,112023),(387942,1,9722,112024),(387943,2,3946,112024),(387944,3,3980,112024),(387945,4,3879,112024),(387946,5,19074,112024),(387947,1,12108,71360),(387948,2,43359,71360),(387949,1,3946,111315),(387950,2,3957,111315),(387951,3,19524,111315),(387952,1,65877,112025),(387953,2,4988,112025),(387954,3,26218,112025),(387955,1,4370,112026),(387956,2,3879,112026),(387957,3,7941,112026),(387958,1,3946,112027),(387959,2,4504,112027),(387960,3,3878,112027),(387961,4,3879,112027),(387962,5,18962,112027),(387963,1,4461,112028),(387964,2,13601,112028),(387965,1,4878,112029),(387966,2,3905,112029),(387967,3,12089,112029),(387968,1,4042,112030),(387969,2,106711,112030),(387970,1,64916,112031),(387971,2,23755,112031),(387972,3,39799,112031),(387973,1,23755,112032),(387974,2,23605,112032),(387975,1,3910,112033),(387976,2,5054,112033),(387977,3,4219,112033),(387978,1,4520,112034),(387979,2,3918,112034),(387980,3,22580,112034),(387981,1,5793,112035),(387982,2,156189,112035),(387983,1,3946,112036),(387984,2,3957,112036),(387985,3,139190,112036),(387986,1,112384,112037),(387987,2,5657,112037),(387988,1,4366,112038),(387989,2,129722,112038),(387990,1,6914,112039),(387991,2,5054,112039),(387992,3,4861,112039),(387993,1,7274,107249),(387994,2,4042,107249),(387995,3,4107,107249),(387996,4,41303,107249),(387997,1,4251,112040),(387998,2,4127,112040),(387999,3,64838,112040),(388000,1,4988,112041),(388001,2,3878,112041),(388002,3,13332,112041),(388003,1,3980,112042),(388004,2,3878,112042),(388005,3,6884,112042),(388006,1,3980,91277),(388007,2,120486,91277),(388008,1,179396,112043),(388009,2,35812,112043),(388010,1,118049,112044),(388011,2,20598,112044),(388012,1,9996,64724),(388013,2,3878,64724),(388014,3,3879,64724),(388015,4,62697,64724),(388016,1,102335,112045),(388017,2,84668,112045),(388018,3,109347,112045),(388019,4,76182,112045),(388020,5,16812,112045),(388021,1,4107,112046),(388022,2,179400,112046),(388023,1,4042,112047),(388024,2,65877,112047),(388025,3,179403,112047),(388026,1,10376,112048),(388027,2,76545,112048),(388028,3,10708,112048),(388029,1,4648,112049),(388030,2,6754,112049),(388031,3,22938,112049),(388032,1,5793,112050),(388033,2,6412,112050),(388034,1,4370,112051),(388035,2,12275,112051),(388036,3,15287,112051),(388037,4,17420,112051),(388038,1,4988,112052),(388039,2,113677,112052),(388040,3,4042,112052),(388041,4,4861,112052),(388042,1,4333,67376),(388043,2,21942,67376),(388044,1,82680,112053),(388045,2,3883,112053),(388046,1,3957,112054),(388047,2,4409,112054),(388048,3,4170,112054),(388049,4,6891,112054),(388050,1,4878,63961),(388051,2,6496,63961),(388052,1,9698,91191),(388053,2,3878,91191),(388054,3,92960,91191),(388055,1,5553,112055),(388056,2,35010,112055),(388057,1,113675,112056),(388058,2,4254,112056),(388059,3,81238,112056),(388060,1,3910,98947),(388061,2,64838,98947),(388062,1,78935,112057),(388063,2,3878,112057),(388064,3,3879,112057),(388065,4,44447,112057),(388066,1,3980,112058),(388067,2,36920,112058),(388068,1,3980,112059),(388069,2,4504,112059),(388070,3,12094,112059),(388071,1,12108,112060),(388072,2,43443,112060),(388073,1,4085,112061),(388074,2,7096,112061),(388075,3,49283,112061),(388076,1,5191,73936),(388077,2,120703,73936),(388078,1,4988,112062),(388079,2,12275,112062),(388080,3,26384,112062),(388081,1,5347,112063),(388082,2,4985,112063),(388083,3,19236,112063),(388084,1,4988,112064),(388085,2,3908,112064),(388086,3,3879,112064),(388087,4,38164,112064),(388088,1,4985,112065),(388089,2,42294,112065),(388090,1,5054,112066),(388091,2,11448,112066),(388092,3,136679,112066),(388093,1,3917,112067),(388094,2,9228,112067),(388095,3,6914,112067),(388096,4,14937,112067),(388097,1,3871,73766),(388098,2,3879,73766),(388099,3,7005,73766),(388100,1,4988,100742),(388101,2,4042,100742),(388102,3,15239,100742),(388103,1,4333,54059),(388104,2,14403,54059),(388105,1,4042,112068),(388106,2,179425,112068),(388107,3,3879,112068),(388108,4,30856,112068),(388109,1,3871,83480),(388110,2,3878,83480),(388111,3,8889,83480),(388112,1,5574,112069),(388113,2,4127,112069),(388114,3,3871,112069),(388115,1,3963,112070),(388116,2,4339,112070),(388117,3,29124,112070),(388118,1,13486,112071),(388119,2,16411,112071),(388120,1,3946,112072),(388121,2,3895,112072),(388122,3,124183,112072),(388123,1,4504,112073),(388124,2,4443,112073),(388125,3,179431,112073),(388126,1,4988,112074),(388127,2,4042,112074),(388128,3,3879,112074),(388129,4,13309,112074),(388130,1,4370,112075),(388131,2,29939,112075),(388132,1,9814,112076),(388133,2,3878,112076),(388134,3,6551,112076),(388135,1,4078,112077),(388136,2,3980,112077),(388137,3,4496,112077),(388138,4,101421,112077),(388139,1,12801,112078),(388140,2,118622,112078),(388141,1,4409,112079),(388142,2,3926,112079),(388143,3,27441,112079),(388144,1,4366,112080),(388145,2,5347,112080),(388146,3,125662,112080),(388147,1,4107,99548),(388148,2,3879,99548),(388149,3,6489,99548),(388150,1,3946,112081),(388151,2,3910,112081),(388152,3,3917,112081),(388153,4,66045,112081),(388154,1,67400,112082),(388155,2,13898,112082),(388156,1,4042,112083),(388157,2,4107,112083),(388158,3,61595,112083),(388159,1,3871,90449),(388160,2,29928,90449),(388161,1,3886,112084),(388162,2,3887,112084),(388163,3,4355,112084),(388164,4,124089,112084),(388165,1,4173,112085),(388166,2,4182,112085),(388167,3,3878,112085),(388168,4,3879,112085),(388169,5,62697,112085),(388170,1,5793,112086),(388171,2,3878,112086),(388172,3,115905,112086),(388173,1,4111,112087),(388174,2,3946,112087),(388175,3,139079,112087),(388176,4,61787,112087),(388177,1,5793,97534),(388178,2,126519,97534),(388179,1,105935,112088),(388180,2,17973,112088),(388181,3,88214,112088),(388182,4,179447,112088),(388183,1,5597,65145),(388184,2,11653,65145),(388185,1,7357,112089),(388186,2,162097,112089),(388187,1,12275,112090),(388188,2,4988,112090),(388189,3,10825,112090),(388190,1,3895,94039),(388191,2,4648,94039),(388192,3,23722,94039),(388193,1,3926,112091),(388194,2,5054,112091),(388195,3,3878,112091),(388196,4,41814,112091),(388197,1,15119,63204),(388198,2,77302,63204),(388199,3,13885,63204),(388200,1,83729,70419),(388201,2,5876,70419),(388202,1,3946,65056),(388203,2,3878,65056),(388204,3,76851,65056),(388205,1,103063,112092),(388206,2,115527,112092),(388207,1,133803,112093),(388208,2,3878,112093),(388209,3,3879,112093),(388210,4,11277,112093),(388211,1,6278,88620),(388212,2,7142,88620),(388213,1,4988,112094),(388214,2,4370,112094),(388215,3,3878,112094),(388216,4,3879,112094),(388217,5,10427,112094),(388218,1,5829,82472),(388219,2,5428,82472),(388220,3,16680,82472),(388221,1,4042,112095),(388222,2,12466,112095),(388223,3,114329,112095),(388224,1,6914,112096),(388225,2,3878,112096),(388226,3,125289,112096),(388227,1,4988,112097),(388228,2,4042,112097),(388229,3,61595,112097),(388230,1,4370,112098),(388231,2,94213,112098),(388232,3,5368,112098),(388233,4,3878,112098),(388234,5,131950,112098),(388235,1,3946,94743),(388236,2,6065,94743),(388237,1,3946,56854),(388238,2,3878,56854),(388239,3,42653,56854),(388240,1,5347,112099),(388241,2,65732,112099),(388242,3,4254,112099),(388243,4,93004,112099),(388244,1,6511,112100),(388245,2,4275,112100),(388246,3,179460,112100),(388247,1,105753,112101),(388248,2,4042,112101),(388249,3,3878,112101),(388250,4,3879,112101),(388251,5,27989,112101),(388252,1,4988,112102),(388253,2,8348,112102),(388254,1,4254,112103),(388255,2,4988,112103),(388256,3,31623,112103),(388257,1,4432,112104),(388258,2,5347,112104),(388259,3,113519,112104),(388260,1,4584,112105),(388261,2,5289,112105),(388262,3,11707,112105),(388263,1,76245,112106),(388264,2,4042,112106),(388265,3,112552,112106),(388266,4,16824,112106),(388267,1,3905,112107),(388268,2,3878,112107),(388269,3,3879,112107),(388270,4,5209,112107),(388271,1,6540,112108),(388272,2,18896,112108),(388273,1,99499,112109),(388274,2,3878,112109),(388275,3,3879,112109),(388276,4,13190,112109),(388277,1,69275,112110),(388278,2,9722,112110),(388279,3,3902,112110),(388280,4,17051,112110),(388281,1,5793,112111),(388282,2,4042,112111),(388283,3,4254,112111),(388284,4,28626,112111),(388285,1,11436,112112),(388286,2,126538,112112),(388287,1,3926,112113),(388288,2,9722,112113),(388289,3,13394,112113),(388290,1,5018,112114),(388291,2,3878,112114),(388292,3,117463,112114),(388293,1,12220,112115),(388294,2,6993,112115),(388295,3,75904,112115),(388296,1,97894,112116),(388297,2,8109,112116),(388298,1,3910,112117),(388299,2,3946,112117),(388300,3,11078,112117),(388301,1,4182,112118),(388302,2,3946,112118),(388303,3,46128,112118),(388304,1,113675,112119),(388305,2,4042,112119),(388306,3,5898,112119),(388307,1,4078,112120),(388308,2,6499,112120),(388309,1,7369,112121),(388310,2,76182,112121),(388311,3,3878,112121),(388312,4,3879,112121),(388313,5,34079,112121),(388314,1,115269,97019),(388315,2,25612,97019),(388316,1,3911,112122),(388317,2,3871,112122),(388318,3,3878,112122),(388319,4,85102,112122),(388320,1,3957,112123),(388321,2,179484,112123),(388322,3,46259,112123),(388323,1,4078,112124),(388324,2,5715,112124),(388325,3,114329,112124),(388326,1,4042,112125),(388327,2,7274,112125),(388328,3,87669,112125),(388329,1,4042,112126),(388330,2,4366,112126),(388331,3,113060,112126),(388332,1,12186,112127),(388333,2,7972,112127),(388334,1,8133,112128),(388335,2,9411,112128),(388336,1,4254,112129),(388337,2,43979,112129),(388338,1,12711,112130),(388339,2,25317,112130),(388340,1,4078,112131),(388341,2,3980,112131),(388342,3,45463,112131),(388343,1,10825,103247),(388344,2,6714,103247),(388345,3,169926,103247),(388346,1,4042,112132),(388347,2,76320,112132),(388348,3,76790,112132),(388349,4,101421,112132),(388350,1,5368,112133),(388351,2,4042,112133),(388352,3,4370,112133),(388353,4,4861,112133),(388354,1,3957,67211),(388355,2,25804,67211),(388356,1,3946,59610),(388357,2,4489,59610),(388358,3,15939,59610),(388359,1,3946,112134),(388360,2,3957,112134),(388361,3,133552,112134),(388362,1,3926,104511),(388363,2,5289,104511),(388364,3,16326,104511),(388365,1,3946,92942),(388366,2,3871,92942),(388367,3,37333,92942),(388368,1,3895,112135),(388369,2,3946,112135),(388370,3,28626,112135),(388371,1,3918,112136),(388372,2,6245,112136),(388373,3,50602,112136),(388374,1,4432,112137),(388375,2,4042,112137),(388376,3,29928,112137),(388377,1,4985,112138),(388378,2,6540,112138),(388379,3,179500,112138),(388380,1,3922,112139),(388381,2,3946,112139),(388382,3,168396,112139),(388383,1,3946,112140),(388384,2,9722,112140),(388385,3,138068,112140),(388386,1,3910,112141),(388387,2,3879,112141),(388388,3,10486,112141),(388389,1,5793,112142),(388390,2,4366,112142),(388391,3,124739,112142),(388392,1,5597,112143),(388393,2,4182,112143),(388394,3,38707,112143),(388395,1,3902,112144),(388396,2,65512,112144),(388397,3,17342,112144),(388398,1,3926,112145),(388399,2,11134,112145),(388400,1,4370,59394),(388401,2,45160,59394),(388402,1,14006,112146),(388403,2,5347,112146),(388404,3,24875,112146),(388405,1,19073,112147),(388406,2,9722,112147),(388407,3,3879,112147),(388408,4,7010,112147),(388409,1,12275,112148),(388410,2,4042,112148),(388411,3,40651,112148),(388412,1,5238,112149),(388413,2,25749,112149),(388414,1,3980,79594),(388415,2,8486,79594),(388416,1,23755,112150),(388417,2,4254,112150),(388418,3,16131,112150),(388419,1,3905,112151),(388420,2,179514,112151),(388421,1,3910,52819),(388422,2,7195,52819),(388423,1,4042,112152),(388424,2,4254,112152),(388425,3,61161,112152),(388426,1,4042,112153),(388427,2,17420,112153),(388428,1,5350,112154),(388429,2,4254,112154),(388430,3,77265,112154),(388431,1,4291,112155),(388432,2,4496,112155),(388433,3,3878,112155),(388434,4,34169,112155),(388435,1,4500,112156),(388436,2,4370,112156),(388437,3,3879,112156),(388438,4,10023,112156),(388439,1,4958,107260),(388440,2,19168,107260),(388441,1,4254,112157),(388442,2,46905,112157),(388443,3,45412,112157),(388444,1,4988,112158),(388445,2,67400,112158),(388446,3,17752,112158),(388447,1,4988,112159),(388448,2,18274,112159),(388449,3,3878,112159),(388450,4,5511,112159),(388451,1,27719,112160),(388452,2,3878,112160),(388453,3,18769,112160),(388454,1,69275,112161),(388455,2,5238,112161),(388456,3,165890,112161),(388457,1,4432,112162),(388458,2,4042,112162),(388459,3,87669,112162),(388460,1,107182,112163),(388461,2,77636,112163),(388462,1,4042,112164),(388463,2,65732,112164),(388464,3,75349,112164),(388465,1,4042,112165),(388466,2,3878,112165),(388467,3,3879,112165),(388468,4,6268,112165),(388469,1,3922,112166),(388470,2,91112,112166),(388471,1,5793,112167),(388472,2,4042,112167),(388473,3,117040,112167),(388474,1,105150,104519),(388475,2,34089,104519),(388476,1,4988,112168),(388477,2,76320,112168),(388478,3,3878,112168),(388479,4,3879,112168),(388480,5,19165,112168),(388481,1,67400,112169),(388482,2,136835,112169),(388483,1,6540,112170),(388484,2,7369,112170),(388485,3,5876,112170),(388486,1,4254,94632),(388487,2,67252,94632),(388488,1,3926,62126),(388489,2,3878,62126),(388490,3,18417,62126),(388491,1,3871,80936),(388492,2,3878,80936),(388493,3,9914,80936),(388494,1,3871,73766),(388495,2,3879,73766),(388496,3,7005,73766),(388497,1,3946,58696),(388498,2,6204,58696),(388499,1,3911,48355),(388500,2,3980,48355),(388501,3,106705,48355),(388502,1,4333,90416),(388503,2,4078,90416),(388504,3,113414,90416),(388505,1,10482,112171),(388506,2,3878,112171),(388507,3,3879,112171),(388508,4,5577,112171),(388509,1,3871,112172),(388510,2,3957,112172),(388511,3,107684,112172),(388512,1,3946,61328),(388513,2,36894,61328),(388514,1,46593,112173),(388515,2,34145,112173),(388516,1,3895,112174),(388517,2,8537,112174),(388518,3,4173,112174),(388519,4,14033,112174),(388520,1,4078,112175),(388521,2,61163,112175),(388522,1,4648,112176),(388523,2,3871,112176),(388524,3,3980,112176),(388525,4,4504,112176),(388526,5,49784,112176),(388527,1,3946,112177),(388528,2,3871,112177),(388529,3,3879,112177),(388530,4,17960,112177),(388531,1,3910,112178),(388532,2,3957,112178),(388533,3,5238,112178),(388534,4,7552,112178),(388535,1,3922,59310),(388536,2,46551,59310),(388537,1,4504,112179),(388538,2,4085,112179),(388539,3,10379,112179),(388540,1,4411,112180),(388541,2,76455,112180),(388542,1,3910,112181),(388543,2,3878,112181),(388544,3,3879,112181),(388545,4,17836,112181),(388546,1,4073,101721),(388547,2,137238,101721),(388548,1,4423,112182),(388549,2,3905,112182),(388550,3,177972,112182),(388551,1,6714,112183),(388552,2,6827,112183),(388553,3,14279,112183),(388554,1,10825,112184),(388555,2,3878,112184),(388556,3,82302,112184),(388557,1,3967,112185),(388558,2,66913,112185),(388559,1,3946,112186),(388560,2,24875,112186),(388561,1,3910,84116),(388562,2,3946,84116),(388563,3,17330,84116),(388564,1,4281,112187),(388565,2,5238,112187),(388566,3,172148,112187),(388567,1,12722,112188),(388568,2,3878,112188),(388569,3,8705,112188),(388570,1,117446,101568),(388571,2,31476,101568),(388572,1,3980,112189),(388573,2,9895,112189),(388574,1,4505,112190),(388575,2,12371,112190),(388576,3,6143,112190),(388577,4,76467,112190),(388578,1,3911,112191),(388579,2,3980,112191),(388580,3,17629,112191),(388581,1,4409,112192),(388582,2,3946,112192),(388583,3,3878,112192),(388584,4,3879,112192),(388585,5,6846,112192),(388586,1,4078,112193),(388587,2,127121,112193),(388588,1,123589,112194),(388589,2,6599,112194),(388590,1,3980,112195),(388591,2,3895,112195),(388592,3,107424,112195),(388593,1,4355,112196),(388594,2,14532,112196),(388595,3,76018,112196),(388596,1,3922,112197),(388597,2,3879,112197),(388598,3,7009,112197),(388599,1,3957,66468),(388600,2,4489,66468),(388601,3,3878,66468),(388602,4,3879,66468),(388603,5,18953,66468),(388604,1,4829,112198),(388605,2,179562,112198),(388606,1,3946,112199),(388607,2,4170,112199),(388608,3,14033,112199),(388609,1,5185,61133),(388610,2,67252,61133),(388611,1,4339,112200),(388612,2,179565,112200),(388613,1,4671,88413),(388614,2,25613,88413),(388615,1,3957,72374),(388616,2,17342,72374),(388617,1,3871,112201),(388618,2,3922,112201),(388619,3,179567,112201),(388620,1,4461,112202),(388621,2,4339,112202),(388622,3,4182,112202),(388623,4,14330,112202),(388624,1,4648,112203),(388625,2,16927,112203),(388626,1,3911,112204),(388627,2,3879,112204),(388628,3,178195,112204),(388629,1,3946,63719),(388630,2,4078,63719),(388631,3,18804,63719),(388632,1,4078,99752),(388633,2,13945,99752),(388634,1,4243,112205),(388635,2,35364,112205),(388636,1,3980,112206),(388637,2,44023,112206),(388638,1,4232,112207),(388639,2,179574,112207),(388640,1,4520,112208),(388641,2,123651,112208),(388642,1,3871,86130),(388643,2,8537,86130),(388644,3,11547,86130),(388645,1,3958,112209),(388646,2,3879,112209),(388647,3,79556,112209),(388648,1,4384,112210),(388649,2,3878,112210),(388650,3,4065,112210),(388651,1,4461,112211),(388652,2,3980,112211),(388653,3,12266,112211),(388654,1,3957,112212),(388655,2,179580,112212),(388656,1,3905,112213),(388657,2,118458,112213),(388658,1,3895,112214),(388659,2,3946,112214),(388660,3,3871,112214),(388661,4,116217,112214),(388662,1,4333,112215),(388663,2,3963,112215),(388664,3,18915,112215),(388665,1,3980,90365),(388666,2,29928,90365),(388667,1,12108,109187),(388668,2,65736,109187),(388669,1,9722,112216),(388670,2,61969,112216),(388671,1,107182,112217),(388672,2,4254,112217),(388673,3,3878,112217),(388674,4,3879,112217),(388675,5,131980,112217),(388676,1,5906,112218),(388677,2,4358,112218),(388678,3,6177,112218),(388679,4,179287,112218),(388680,5,76141,112218),(388681,1,105753,112219),(388682,2,4221,112219),(388683,1,86299,105717),(388684,2,129486,105717),(388685,1,5347,112220),(388686,2,4370,112220),(388687,3,65119,112220),(388688,1,4170,112221),(388689,2,4339,112221),(388690,3,10114,112221),(388691,1,4333,69277),(388692,2,4170,69277),(388693,3,16826,69277),(388694,1,5830,107742),(388695,2,113878,107742),(388696,1,4878,112222),(388697,2,28505,112222),(388698,1,3980,112223),(388699,2,35306,112223),(388700,1,4504,112224),(388701,2,3946,112224),(388702,3,93666,112224),(388703,1,3926,112225),(388704,2,9722,112225),(388705,3,3946,112225),(388706,4,3878,112225),(388707,5,32774,112225),(388708,1,4648,112226),(388709,2,4409,112226),(388710,3,3957,112226),(388711,4,3878,112226),(388712,5,3879,112226),(388713,6,35757,112226),(388714,1,105150,112227),(388715,2,77426,112227),(388716,1,3946,112228),(388717,2,3895,112228),(388718,3,81104,112228),(388719,1,3980,112229),(388720,2,4504,112229),(388721,3,3918,112229),(388722,4,135266,112229),(388723,1,17703,112230),(388724,2,19524,112230),(388725,1,4275,112231),(388726,2,34008,112231),(388727,1,12186,112232),(388728,2,179601,112232),(388729,1,4496,112233),(388730,2,33431,112233),(388731,1,3980,69980),(388732,2,62046,69980),(388733,1,3957,112234),(388734,2,3879,112234),(388735,3,18435,112234),(388736,1,4042,112235),(388737,2,34249,112235),(388738,1,4042,112236),(388739,2,5347,112236),(388740,3,35937,112236),(388741,1,3946,112237),(388742,2,4029,112237),(388743,3,7876,112237),(388744,1,3980,112238),(388745,2,3878,112238),(388746,3,28097,112238),(388747,1,4078,68784),(388748,2,35306,68784),(388749,1,112552,112239),(388750,2,128164,112239),(388751,3,3878,112239),(388752,4,3879,112239),(388753,5,6489,112239),(388754,1,4042,112240),(388755,2,4432,112240),(388756,3,76790,112240),(388757,4,42881,112240),(388758,1,4042,112241),(388759,2,39220,112241),(388760,3,115613,112241),(388761,1,3957,89318),(388762,2,12653,89318),(388763,3,3879,89318),(388764,4,12102,89318),(388765,1,4432,112242),(388766,2,4042,112242),(388767,3,45106,112242),(388768,1,3957,112243),(388769,2,4042,112243),(388770,3,7865,112243),(388771,4,36050,112243),(388772,1,4254,112244),(388773,2,4988,112244),(388774,3,3879,112244),(388775,4,16472,112244),(388776,1,5554,112245),(388777,2,4078,112245),(388778,3,3878,112245),(388779,4,113008,112245),(388780,1,4254,112246),(388781,2,3878,112246),(388782,3,13182,112246),(388783,1,6827,112247),(388784,2,3878,112247),(388785,3,179617,112247),(388786,1,4988,112248),(388787,2,7369,112248),(388788,3,41253,112248),(388789,1,23755,112249),(388790,2,3878,112249),(388791,3,40840,112249),(388792,1,5289,55092),(388793,2,4221,55092),(388794,1,12287,112250),(388795,2,112073,112250),(388796,1,5793,112251),(388797,2,7369,112251),(388798,3,3878,112251),(388799,4,43962,112251),(388800,1,3908,112252),(388801,2,8209,112252),(388802,1,3946,62421),(388803,2,3879,62421),(388804,3,17932,62421),(388805,1,4988,112253),(388806,2,3878,112253),(388807,3,3879,112253),(388808,4,93318,112253),(388809,1,4988,56487),(388810,2,3878,56487),(388811,3,35493,56487),(388812,1,4988,112254),(388813,2,4042,112254),(388814,3,11677,112254),(388815,1,3980,112255),(388816,2,4504,112255),(388817,3,98700,112255),(388818,1,3946,59156),(388819,2,4333,59156),(388820,3,3878,59156),(388821,4,3879,59156),(388822,5,10555,59156),(388823,1,3980,112256),(388824,2,8562,112256),(388825,3,112174,112256),(388826,1,4042,112257),(388827,2,3878,112257),(388828,3,79718,112257),(388829,1,4042,112258),(388830,2,4988,112258),(388831,3,46259,112258),(388832,1,5428,105029),(388833,2,3878,105029),(388834,3,3879,105029),(388835,4,98150,105029),(388836,1,3910,112259),(388837,2,3878,112259),(388838,3,3879,112259),(388839,4,27888,112259),(388840,1,4388,112260),(388841,2,3871,112260),(388842,3,3910,112260),(388843,4,122323,112260),(388844,1,4643,101622),(388845,2,4182,101622),(388846,3,3878,101622),(388847,4,8921,101622),(388848,1,117799,112261),(388849,2,3878,112261),(388850,3,36153,112261),(388851,1,3980,112262),(388852,2,4078,112262),(388853,3,3957,112262),(388854,4,40486,112262),(388855,1,4333,112263),(388856,2,81020,112263),(388857,1,3911,112264),(388858,2,6827,112264),(388859,3,116137,112264),(388860,1,3957,112265),(388861,2,4409,112265),(388862,3,99412,112265),(388863,1,4042,112266),(388864,2,12466,112266),(388865,3,107610,112266),(388866,1,4432,112267),(388867,2,4042,112267),(388868,3,26955,112267),(388869,1,11554,112268),(388870,2,4042,112268),(388871,3,6405,112268),(388872,1,3918,112269),(388873,2,3946,112269),(388874,3,98272,112269),(388875,1,3902,112270),(388876,2,3957,112270),(388877,3,8278,112270),(388878,1,4988,112271),(388879,2,26562,112271),(388880,1,133247,112272),(388881,2,4432,112272),(388882,3,4366,112272),(388883,4,7163,112272),(388884,1,9551,112273),(388885,2,179644,112273),(388886,1,3871,108954),(388887,2,40486,108954),(388888,1,12466,112274),(388889,2,12711,112274),(388890,3,3878,112274),(388891,4,38975,112274),(388892,1,5289,112275),(388893,2,3946,112275),(388894,3,4648,112275),(388895,4,10971,112275),(388896,1,16060,112276),(388897,2,8562,112276),(388898,3,79699,112276),(388899,1,5238,112277),(388900,2,3878,112277),(388901,3,125277,112277),(388902,1,4078,112278),(388903,2,4504,112278),(388904,3,6791,112278),(388905,1,4246,112279),(388906,2,4402,112279),(388907,3,128981,112279),(388908,1,4333,112280),(388909,2,4409,112280),(388910,3,84683,112280),(388911,1,4275,112281),(388912,2,82128,112281),(388913,3,4042,112281),(388914,4,8133,112281),(388915,5,33915,112281),(388916,1,4432,112282),(388917,2,4254,112282),(388918,3,102847,112282),(388919,4,35281,112282),(388920,1,3908,108993),(388921,2,114378,108993),(388922,1,5347,112283),(388923,2,12466,112283),(388924,3,36651,112283),(388925,1,76320,112284),(388926,2,4988,112284),(388927,3,3878,112284),(388928,4,3879,112284),(388929,5,18383,112284),(388930,1,5347,112285),(388931,2,4436,112285),(388932,3,42563,112285),(388933,1,4275,112286),(388934,2,18804,112286),(388935,1,6714,94908),(388936,2,13219,94908),(388937,3,3878,94908),(388938,4,43879,94908),(388939,1,4879,112287),(388940,2,4504,112287),(388941,3,7096,112287),(388942,4,15237,112287),(388943,1,3980,112288),(388944,2,4339,112288),(388945,3,119683,112288),(388946,1,4246,92687),(388947,2,49813,92687),(388948,1,4127,112289),(388949,2,3918,112289),(388950,3,113500,112289),(388951,1,3926,112290),(388952,2,5994,112290),(388953,3,3878,112290),(388954,4,75564,112290),(388955,1,3911,67637),(388956,2,12445,67637),(388957,1,4479,112291),(388958,2,3946,112291),(388959,3,31126,112291),(388960,1,4042,112292),(388961,2,4254,112292),(388962,3,3878,112292),(388963,4,18769,112292),(388964,1,4878,112293),(388965,2,3910,112293),(388966,3,3879,112293),(388967,4,10486,112293),(388968,1,5347,112294),(388969,2,23618,112294),(388970,1,4042,112295),(388971,2,6540,112295),(388972,3,155772,112295),(388973,1,4349,112296),(388974,2,5441,112296),(388975,1,3922,112297),(388976,2,115850,112297),(388977,1,4333,112298),(388978,2,29928,112298),(388979,1,5238,112299),(388980,2,5830,112299),(388981,3,5202,112299),(388982,1,76182,112300),(388983,2,4042,112300),(388984,3,29928,112300),(388985,1,3963,112301),(388986,2,154874,112301),(388987,1,4107,112302),(388988,2,6540,112302),(388989,3,14159,112302),(388990,1,3946,17361),(388991,2,3878,17361),(388992,3,3879,17361),(388993,4,18962,17361),(388994,1,5994,112303),(388995,2,5238,112303),(388996,3,3926,112303),(388997,4,22433,112303),(388998,1,8538,112304),(388999,2,7865,112304),(389000,3,125416,112304),(389001,1,114788,112305),(389002,2,7369,112305),(389003,3,16411,112305),(389004,1,4042,112306),(389005,2,65877,112306),(389006,3,37829,112306),(389007,1,3911,112307),(389008,2,3879,112307),(389009,3,30532,112307),(389010,1,4254,112308),(389011,2,4275,112308),(389012,3,30668,112308),(389013,1,3946,112309),(389014,2,4773,112309),(389015,1,107182,112310),(389016,2,32774,112310),(389017,1,10376,112311),(389018,2,4988,112311),(389019,3,5347,112311),(389020,4,5657,112311),(389021,1,4042,98822),(389022,2,65877,98822),(389023,3,3878,98822),(389024,4,36553,98822),(389025,1,5238,112312),(389026,2,6050,112312),(389027,3,4749,112312),(389028,1,76824,112313),(389029,2,4042,112313),(389030,3,3957,112313),(389031,4,6041,112313),(389032,1,4078,60461),(389033,2,3879,60461),(389034,3,15822,60461),(389035,1,105753,112314),(389036,2,3878,112314),(389037,3,3879,112314),(389038,4,47656,112314),(389039,1,15119,108219),(389040,2,3980,108219),(389041,3,31878,108219),(389042,1,4432,112315),(389043,2,4042,112315),(389044,3,47583,112315),(389045,1,13684,101198),(389046,2,3878,101198),(389047,3,6473,101198),(389048,1,12801,112316),(389049,2,4988,112316),(389050,3,7831,112316),(389051,1,5347,112317),(389052,2,12949,112317),(389053,3,76773,112317),(389054,1,5553,112318),(389055,2,128981,112318),(389056,1,5054,112319),(389057,2,3946,112319),(389058,3,114057,112319),(389059,4,3878,112319),(389060,5,92803,112319),(389061,1,10376,112320),(389062,2,6506,112320),(389063,3,17019,112320),(389064,1,4042,112321),(389065,2,3878,112321),(389066,3,3879,112321),(389067,4,39210,112321),(389068,1,3963,112322),(389069,2,35281,112322),(389070,1,12275,112323),(389071,2,9178,112323),(389072,1,3886,112324),(389073,2,4643,112324),(389074,3,5820,112324),(389075,1,12108,112325),(389076,2,89092,112325),(389077,1,4355,112326),(389078,2,179698,112326),(389079,3,119322,112326),(389080,1,4988,101112),(389081,2,4254,101112),(389082,3,87669,101112),(389083,1,39220,112327),(389084,2,17060,112327),(389085,1,4042,112328),(389086,2,4988,112328),(389087,3,3879,112328),(389088,4,16580,112328),(389089,1,4339,112329),(389090,2,13532,112329),(389091,1,3910,65933),(389092,2,50643,65933),(389093,1,4042,112330),(389094,2,107407,112330),(389095,1,98209,112331),(389096,2,109347,112331),(389097,3,31126,112331),(389098,1,4988,112332),(389099,2,12949,112332),(389100,3,43370,112332),(389101,1,4648,112333),(389102,2,3917,112333),(389103,3,116387,112333),(389104,1,5347,112334),(389105,2,117068,112334),(389106,1,4107,112335),(389107,2,4988,112335),(389108,3,3878,112335),(389109,4,6473,112335),(389110,1,19073,112336),(389111,2,3879,112336),(389112,3,8094,112336),(389113,1,3946,70738),(389114,2,87669,70738),(389115,1,12466,112337),(389116,2,23755,112337),(389117,3,31640,112337),(389118,1,3926,112338),(389119,2,3910,112338),(389120,3,4127,112338),(389121,4,3963,112338),(389122,5,3878,112338),(389123,6,135011,112338),(389124,1,4370,112339),(389125,2,65209,112339),(389126,3,47583,112339),(389127,1,23755,112340),(389128,2,3878,112340),(389129,3,3879,112340),(389130,4,13343,112340),(389131,1,5004,112341),(389132,2,4409,112341),(389133,3,3946,112341),(389134,4,24165,112341),(389135,1,4988,112342),(389136,2,4366,112342),(389137,3,3879,112342),(389138,4,10335,112342),(389139,1,4370,112343),(389140,2,4042,112343),(389141,3,65209,112343),(389142,4,23494,112343),(389143,1,7302,112344),(389144,2,5191,112344),(389145,3,3878,112344),(389146,4,17642,112344),(389147,1,4988,61857),(389148,2,5898,61857),(389149,1,3957,80565),(389150,2,35774,80565),(389151,1,65500,112345),(389152,2,111885,112345),(389153,1,4042,112346),(389154,2,76259,112346),(389155,3,10456,112346),(389156,1,3980,112347),(389157,2,5527,112347),(389158,3,179720,112347),(389159,1,4065,112348),(389160,2,99941,112348),(389161,1,64968,112349),(389162,2,21126,112349),(389163,1,4988,112350),(389164,2,5793,112350),(389165,3,37333,112350),(389166,1,7865,112351),(389167,2,4333,112351),(389168,3,114832,112351),(389169,1,5830,112352),(389170,2,4479,112352),(389171,3,3878,112352),(389172,4,179726,112352),(389173,1,115163,78433),(389174,2,4999,78433),(389175,1,3946,112353),(389176,2,3918,112353),(389177,3,16115,112353),(389178,1,4988,62435),(389179,2,7616,62435),(389180,1,6993,112354),(389181,2,3946,112354),(389182,3,4861,112354),(389183,1,129183,112355),(389184,2,136835,112355),(389185,1,3946,112356),(389186,2,4078,112356),(389187,3,3879,112356),(389188,4,15822,112356),(389189,1,5553,112357),(389190,2,3922,112357),(389191,3,127527,112357),(389192,1,11093,103963),(389193,2,23755,103963),(389194,3,32655,103963),(389195,1,4988,112358),(389196,2,4985,112358),(389197,3,45411,112358),(389198,1,3908,96933),(389199,2,45160,96933),(389200,1,3980,112359),(389201,2,4504,112359),(389202,3,14196,112359),(389203,1,3926,112360),(389204,2,10725,112360),(389205,3,111821,112360),(389206,1,3871,112361),(389207,2,3946,112361),(389208,3,8308,112361),(389209,1,4432,112362),(389210,2,12711,112362),(389211,3,168133,112362),(389212,1,4947,74456),(389213,2,3878,74456),(389214,3,3879,74456),(389215,4,33602,74456),(389216,1,4078,88756),(389217,2,3878,88756),(389218,3,3879,88756),(389219,4,16645,88756),(389220,1,4370,112363),(389221,2,8730,112363),(389222,1,4727,84628),(389223,2,3878,84628),(389224,3,3879,84628),(389225,4,10631,84628),(389226,1,3980,112364),(389227,2,4218,112364),(389228,1,4127,112365),(389229,2,3878,112365),(389230,3,3879,112365),(389231,4,19569,112365),(389232,1,12466,112366),(389233,2,4988,112366),(389234,3,83748,112366),(389235,1,7096,112367),(389236,2,5314,112367),(389237,3,119244,112367),(389238,1,4042,112368),(389239,2,66913,112368),(389240,1,3895,112369),(389241,2,4958,112369),(389242,3,114930,112369),(389243,1,5793,112370),(389244,2,31821,112370),(389245,1,4042,112371),(389246,2,4432,112371),(389247,3,76492,112371),(389248,4,5249,112371),(389249,5,8430,112371),(389250,1,3946,112372),(389251,2,163713,112372),(389252,1,4366,112373),(389253,2,37745,112373),(389254,1,3963,62107),(389255,2,8267,62107),(389256,1,94213,112374),(389257,2,12711,112374),(389258,3,29465,112374),(389259,1,23755,112375),(389260,2,4988,112375),(389261,3,4042,112375),(389262,4,16824,112375),(389263,1,3946,59530),(389264,2,3878,59530),(389265,3,3879,59530),(389266,4,17836,59530),(389267,1,4461,112376),(389268,2,3905,112376),(389269,3,89128,112376),(389270,1,4432,112377),(389271,2,5368,112377),(389272,3,17342,112377),(389273,1,4370,112378),(389274,2,42069,112378),(389275,1,4173,112379),(389276,2,6672,112379),(389277,3,76824,112379),(389278,4,114084,112379),(389279,1,4960,112380),(389280,2,124255,112380),(389281,1,3946,53343),(389282,2,3879,53343),(389283,3,10579,53343),(389284,1,4988,99727),(389285,2,3878,99727),(389286,3,8921,99727),(389287,1,4254,112381),(389288,2,179756,112381),(389289,1,4173,112382),(389290,2,5553,112382),(389291,3,45716,112382),(389292,1,3926,112383),(389293,2,6572,112383),(389294,1,8537,112384),(389295,2,3895,112384),(389296,3,12653,112384),(389297,4,6572,112384),(389298,1,3902,111146),(389299,2,4246,111146),(389300,3,11707,111146),(389301,1,4432,112385),(389302,2,12275,112385),(389303,3,157384,112385),(389304,1,3917,112386),(389305,2,3980,112386),(389306,3,47027,112386),(389307,4,3878,112386),(389308,5,18769,112386),(389309,1,4504,112387),(389310,2,3957,112387),(389311,3,17441,112387),(389312,1,4988,112388),(389313,2,4042,112388),(389314,3,13739,112388),(389315,1,113698,98574),(389316,2,43713,98574),(389317,1,3926,112389),(389318,2,40486,112389),(389319,1,4370,112390),(389320,2,5793,112390),(389321,3,3908,112390),(389322,4,3878,112390),(389323,5,16388,112390),(389324,1,5347,112391),(389325,2,50671,112391),(389326,1,5830,112392),(389327,2,3957,112392),(389328,3,3878,112392),(389329,4,3879,112392),(389330,5,45296,112392),(389331,1,9549,112393),(389332,2,45160,112393),(389333,1,5185,112394),(389334,2,4333,112394),(389335,3,13945,112394),(389336,1,67994,112395),(389337,2,30469,112395),(389338,1,3905,112396),(389339,2,3911,112396),(389340,3,4443,112396),(389341,4,3878,112396),(389342,5,50463,112396),(389343,1,5931,112397),(389344,2,4179,112397),(389345,3,5906,112397),(389346,4,16358,112397),(389347,5,3879,112397),(389348,6,12106,112397),(389349,1,4254,112398),(389350,2,5347,112398),(389351,3,27361,112398),(389352,1,6540,112399),(389353,2,12613,112399),(389354,1,3946,112400),(389355,2,179776,112400),(389356,1,4078,112401),(389357,2,179778,112401),(389358,1,5952,112402),(389359,2,4170,112402),(389360,3,5238,112402),(389361,4,19086,112402),(389362,1,9270,112403),(389363,2,20576,112403),(389364,1,5553,106619),(389365,2,5238,106619),(389366,3,4221,106619),(389367,1,4042,112404),(389368,2,4107,112404),(389369,3,5843,112404),(389370,4,60427,112404),(389371,1,23755,112405),(389372,2,18274,112405),(389373,3,4254,112405),(389374,4,35010,112405),(389375,1,4254,112406),(389376,2,12847,112406),(389377,1,65877,112407),(389378,2,4988,112407),(389379,3,4370,112407),(389380,1,3902,83971),(389381,2,4221,83971),(389382,1,3871,92384),(389383,2,4060,92384),(389384,3,3878,92384),(389385,4,3879,92384),(389386,5,11494,92384),(389387,1,5185,112408),(389388,2,179786,112408),(389389,1,4085,112409),(389390,2,3879,112409),(389391,3,7010,112409),(389392,1,5185,112410),(389393,2,3878,112410),(389394,3,76851,112410),(389395,1,4643,112411),(389396,2,127576,112411),(389397,1,3905,42267),(389398,2,3879,42267),(389399,3,7005,42267),(389400,1,12108,62676),(389401,2,3879,62676),(389402,3,13049,62676),(389403,1,11470,112412),(389404,2,105427,112412),(389405,3,3946,112412),(389406,4,9232,112412),(389407,5,93093,112412),(389408,1,3980,112413),(389409,2,4504,112413),(389410,3,27114,112413),(389411,1,3911,112414),(389412,2,179793,112414),(389413,1,3980,112415),(389414,2,3879,112415),(389415,3,16258,112415),(389416,1,3957,107226),(389417,2,6028,107226),(389418,3,28021,107226),(389419,1,3980,2372),(389420,2,6496,2372),(389421,1,13526,112416),(389422,2,12638,112416),(389423,1,3946,112417),(389424,2,3957,112417),(389425,3,50671,112417),(389426,1,3946,54298),(389427,2,113943,54298),(389428,1,5004,112418),(389429,2,5830,112418),(389430,3,127187,112418),(389431,1,8631,112419),(389432,2,12674,112419),(389433,1,3911,112420),(389434,2,7573,112420),(389435,1,4078,112421),(389436,2,4782,112421),(389437,3,126807,112421),(389438,1,3910,89460),(389439,2,4504,89460),(389440,3,154874,89460),(389441,1,3886,112422),(389442,2,4507,112422),(389443,3,6217,112422),(389444,4,3878,112422),(389445,5,50520,112422),(389446,1,3946,112423),(389447,2,179803,112423),(389448,1,3946,112424),(389449,2,5289,112424),(389450,3,152065,112424),(389451,1,3946,112425),(389452,2,3895,112425),(389453,3,3878,112425),(389454,4,88123,112425),(389455,1,4402,112426),(389456,2,6601,112426),(389457,1,3957,112427),(389458,2,18804,112427),(389459,1,3906,112428),(389460,2,18548,112428),(389461,1,3946,57064),(389462,2,9737,57064),(389463,3,60255,57064),(389464,1,5185,89568),(389465,2,116272,89568),(389466,1,4648,61831),(389467,2,123406,61831),(389468,1,9722,112429),(389469,2,5293,112429),(389470,1,3910,86968),(389471,2,113878,86968),(389472,1,4173,112430),(389473,2,3895,112430),(389474,3,16589,112430),(389475,4,4116,112430),(389476,1,3946,87898),(389477,2,3879,87898),(389478,3,26598,87898),(389479,1,5185,54529),(389480,2,31476,54529),(389481,1,135479,112431),(389482,2,3946,112431),(389483,3,6936,112431),(389484,1,12108,112432),(389485,2,13526,112432),(389486,3,3879,112432),(389487,4,26598,112432),(389488,1,3871,103099),(389489,2,3980,103099),(389490,3,61803,103099),(389491,1,12108,52957),(389492,2,4999,52957),(389493,1,10454,101570),(389494,2,8308,101570),(389495,1,4182,112433),(389496,2,81665,112433),(389497,1,5553,112434),(389498,2,4648,112434),(389499,3,3871,112434),(389500,4,5627,112434),(389501,1,8091,79077),(389502,2,3878,79077),(389503,3,3879,79077),(389504,4,81240,79077),(389505,1,3980,112435),(389506,2,3946,112435),(389507,3,10456,112435),(389508,1,3957,112436),(389509,2,4251,112436),(389510,3,4182,112436),(389511,4,114361,112436),(389512,1,135479,112437),(389513,2,116459,112437),(389514,1,4878,112438),(389515,2,3879,112438),(389516,3,16583,112438),(389517,1,3957,112439),(389518,2,5238,112439),(389519,3,66027,112439),(389520,1,4078,112440),(389521,2,8348,112440),(389522,1,5347,112441),(389523,2,17329,112441),(389524,1,4988,112442),(389525,2,6540,112442),(389526,3,95404,112442),(389527,1,67989,109471),(389528,2,3879,109471),(389529,3,26598,109471),(389530,1,8091,111002),(389531,2,4999,111002),(389532,1,9814,108489),(389533,2,3878,108489),(389534,3,3879,108489),(389535,4,17274,108489),(389536,1,5347,112443),(389537,2,4254,112443),(389538,3,179824,112443),(389539,1,4078,112444),(389540,2,3946,112444),(389541,3,3957,112444),(389542,4,15947,112444),(389543,1,4254,112445),(389544,2,101601,112445),(389545,1,3922,112446),(389546,2,37251,112446),(389547,1,4182,112447),(389548,2,3871,112447),(389549,3,116301,112447),(389550,1,12801,112448),(389551,2,179830,112448),(389552,1,3946,112449),(389553,2,4127,112449),(389554,3,3878,112449),(389555,4,4739,112449),(389556,1,4251,112450),(389557,2,7958,112450),(389558,3,4170,112450),(389559,4,46248,112450),(389560,1,9737,112451),(389561,2,4409,112451),(389562,3,3871,112451),(389563,4,5743,112451),(389564,5,3878,112451),(389565,6,4454,112451),(389566,1,105753,112452),(389567,2,3879,112452),(389568,3,7005,112452),(389569,1,179836,112453),(389570,2,179601,112453),(389571,1,12654,112454),(389572,2,3895,112454),(389573,3,45578,112454),(389574,1,3980,112455),(389575,2,4504,112455),(389576,3,4879,112455),(389577,4,3878,112455),(389578,5,80289,112455),(389579,1,3946,112456),(389580,2,4409,112456),(389581,3,61829,112456),(389582,1,100674,112457),(389583,2,31942,112457),(389584,3,39387,112457),(389585,1,4275,112458),(389586,2,4042,112458),(389587,3,35010,112458),(389588,1,4042,112459),(389589,2,4254,112459),(389590,3,50647,112459),(389591,1,5830,81286),(389592,2,3878,81286),(389593,3,3879,81286),(389594,4,15685,81286),(389595,1,9722,112460),(389596,2,3871,112460),(389597,3,61055,112460),(389598,1,3957,107051),(389599,2,4182,107051),(389600,3,5657,107051),(389601,1,4354,112461),(389602,2,4504,112461),(389603,3,8836,112461),(389604,4,5803,112461),(389605,5,83111,112461),(389606,6,3878,112461),(389607,7,83112,112461),(389608,1,4988,112462),(389609,2,14021,112462),(389610,3,76795,112462),(389611,4,46603,112462),(389612,1,3910,112463),(389613,2,5553,112463),(389614,3,124014,112463),(389615,1,9551,112464),(389616,2,76182,112464),(389617,3,22172,112464),(389618,1,3980,79362),(389619,2,5054,79362),(389620,3,3878,79362),(389621,4,40053,79362),(389622,1,4254,112465),(389623,2,7274,112465),(389624,3,5347,112465),(389625,4,6496,112465),(389626,1,4127,84602),(389627,2,50671,84602),(389628,1,5701,112466),(389629,2,8562,112466),(389630,3,25791,112466),(389631,1,3980,112467),(389632,2,14535,112467),(389633,1,16446,112468),(389634,2,6305,112468),(389635,1,3895,112469),(389636,2,3946,112469),(389637,3,3957,112469),(389638,4,80720,112469),(389639,1,3926,112470),(389640,2,5049,112470),(389641,3,22014,112470),(389642,1,3895,112471),(389643,2,4246,112471),(389644,3,3878,112471),(389645,4,3879,112471),(389646,5,13190,112471),(389647,1,4648,57303),(389648,2,3957,57303),(389649,3,117818,57303),(389650,1,4042,103340),(389651,2,4988,103340),(389652,3,24479,103340),(389653,1,5553,112472),(389654,2,9836,112472),(389655,1,3980,112473),(389656,2,3917,112473),(389657,3,4504,112473),(389658,4,13663,112473),(389659,1,67400,112474),(389660,2,3878,112474),(389661,3,3879,112474),(389662,4,33028,112474),(389663,1,4078,112475),(389664,2,3946,112475),(389665,3,31638,112475),(389666,1,4988,112476),(389667,2,4370,112476),(389668,3,16614,112476),(389669,1,4947,112477),(389670,2,3926,112477),(389671,3,9044,112477),(389672,1,13893,112478),(389673,2,3908,112478),(389674,3,28977,112478),(389675,1,4988,64623),(389676,2,4221,64623),(389677,1,115269,90729),(389678,2,113878,90729),(389679,1,5793,112479),(389680,2,6510,112479),(389681,3,118014,112479),(389682,1,4436,112480),(389683,2,9713,112480),(389684,3,6514,112480),(389685,4,44562,112480),(389686,1,5347,78979),(389687,2,3878,78979),(389688,3,5511,78979),(389689,1,4432,112481),(389690,2,6540,112481),(389691,3,127584,112481),(389692,1,91151,112482),(389693,2,4988,112482),(389694,3,140527,112482),(389695,1,4988,112483),(389696,2,4042,112483),(389697,3,25292,112483),(389698,1,12711,112484),(389699,2,4988,112484),(389700,3,3878,112484),(389701,4,8705,112484),(389702,1,12275,112485),(389703,2,4042,112485),(389704,3,4275,112485),(389705,4,179869,112485),(389706,1,4042,85153),(389707,2,3878,85153),(389708,3,8398,85153),(389709,1,4042,112486),(389710,2,104168,112486),(389711,1,5289,112487),(389712,2,3878,112487),(389713,3,3879,112487),(389714,4,12571,112487),(389715,1,3922,112488),(389716,2,21922,112488),(389717,1,3905,112489),(389718,2,5739,112489),(389719,3,3878,112489),(389720,4,3879,112489),(389721,5,17337,112489),(389722,1,3871,112490),(389723,2,4333,112490),(389724,3,3946,112490),(389725,4,126315,112490),(389726,1,3902,105350),(389727,2,3980,105350),(389728,3,3878,105350),(389729,4,3879,105350),(389730,5,5577,105350),(389731,1,3946,112491),(389732,2,3963,112491),(389733,3,21709,112491),(389734,1,8537,71867),(389735,2,46248,71867),(389736,1,65332,112492),(389737,2,6719,112492),(389738,3,179877,112492),(389739,1,5597,112493),(389740,2,10650,112493),(389741,1,76790,112494),(389742,2,4988,112494),(389743,3,120982,112494),(389744,1,11553,112495),(389745,2,3878,112495),(389746,3,79450,112495),(389747,1,5004,112496),(389748,2,8537,112496),(389749,3,5690,112496),(389750,4,173483,112496),(389751,1,6245,112497),(389752,2,3946,112497),(389753,3,9722,112497),(389754,4,113834,112497),(389755,1,104269,112498),(389756,2,3878,112498),(389757,3,3879,112498),(389758,4,13190,112498),(389759,1,4042,112499),(389760,2,87669,112499),(389761,1,4325,112500),(389762,2,3911,112500),(389763,3,36216,112500),(389764,1,103063,112501),(389765,2,5898,112501),(389766,1,4988,112502),(389767,2,5793,112502),(389768,3,4970,112502),(389769,1,15287,112503),(389770,2,12552,112503),(389771,1,6078,83736),(389772,2,37085,83736),(389773,1,4328,112504),(389774,2,5830,112504),(389775,3,3878,112504),(389776,4,3879,112504),(389777,5,11736,112504),(389778,1,5054,112505),(389779,2,3871,112505),(389780,3,120273,112505),(389781,1,3910,34887),(389782,2,3878,34887),(389783,3,8705,34887),(389784,1,4443,112506),(389785,2,5441,112506),(389786,1,4988,112507),(389787,2,14616,112507),(389788,3,10803,112507),(389789,1,4988,55142),(389790,2,4042,55142),(389791,3,4221,55142),(389792,1,4107,112508),(389793,2,11618,112508),(389794,1,5238,112509),(389795,2,7096,112509),(389796,3,117691,112509),(389797,1,5452,112510),(389798,2,62031,112510),(389799,1,3910,112511),(389800,2,3980,112511),(389801,3,3946,112511),(389802,4,17814,112511),(389803,1,5004,112512),(389804,2,68889,112512),(389805,1,9551,112513),(389806,2,60698,112513),(389807,1,3946,112514),(389808,2,5289,112514),(389809,3,137963,112514),(389810,4,3878,112514),(389811,5,6473,112514),(389812,1,5238,112515),(389813,2,3946,112515),(389814,3,5378,112515),(389815,1,12801,112516),(389816,2,3878,112516),(389817,3,3879,112516),(389818,4,15876,112516),(389819,1,4902,112517),(389820,2,5054,112517),(389821,3,3879,112517),(389822,4,12102,112517),(389823,1,4042,112518),(389824,2,67092,112518),(389825,3,84666,112518),(389826,1,3871,112519),(389827,2,3946,112519),(389828,3,43434,112519),(389829,1,3910,112520),(389830,2,135281,112520),(389831,1,4443,112521),(389832,2,16435,112521),(389833,1,3980,100852),(389834,2,5625,100852),(389835,1,5347,112522),(389836,2,150347,112522),(389837,1,4254,112523),(389838,2,119668,112523),(389839,1,4042,112524),(389840,2,5115,112524),(389841,1,23755,112525),(389842,2,98277,112525),(389843,1,3957,112526),(389844,2,4029,112526),(389845,3,3878,112526),(389846,4,3879,112526),(389847,5,5577,112526),(389848,1,4370,112527),(389849,2,4988,112527),(389850,3,3878,112527),(389851,4,4352,112527),(389852,1,4988,112528),(389853,2,22252,112528),(389854,1,5994,112529),(389855,2,3878,112529),(389856,3,120452,112529),(389857,1,4988,112530),(389858,2,115258,112530),(389859,3,29124,112530),(389860,1,3871,53064),(389861,2,3879,53064),(389862,3,7831,53064),(389863,1,3886,112531),(389864,2,4325,112531),(389865,3,82250,112531),(389866,1,12466,112532),(389867,2,3878,112532),(389868,3,24505,112532),(389869,1,3905,112533),(389870,2,28947,112533),(389871,1,4436,112534),(389872,2,82680,112534),(389873,3,125529,112534),(389874,4,11618,112534),(389875,5,25428,112534),(389876,1,5428,112535),(389877,2,113500,112535),(389878,1,4370,112536),(389879,2,65877,112536),(389880,3,37594,112536),(389881,1,105753,112537),(389882,2,4370,112537),(389883,3,135181,112537),(389884,1,4333,112538),(389885,2,3926,112538),(389886,3,4409,112538),(389887,4,32859,112538),(389888,1,3946,106038),(389889,2,4648,106038),(389890,3,3878,106038),(389891,4,35520,106038),(389892,1,3946,112539),(389893,2,3922,112539),(389894,3,4078,112539),(389895,4,3918,112539),(389896,5,3878,112539),(389897,6,35520,112539),(389898,1,5238,112540),(389899,2,16927,112540),(389900,1,3957,112541),(389901,2,109388,112541),(389902,1,4042,112542),(389903,2,5347,112542),(389904,3,35404,112542),(389905,1,3946,81321),(389906,2,5238,81321),(389907,3,3878,81321),(389908,4,18417,81321),(389909,1,105753,112543),(389910,2,7841,112543),(389911,1,4423,112544),(389912,2,4232,112544),(389913,3,28075,112544),(389914,1,3895,112545),(389915,2,5238,112545),(389916,3,93509,112545),(389917,1,4909,112546),(389918,2,4182,112546),(389919,3,11957,112546),(389920,1,5347,112547),(389921,2,4042,112547),(389922,3,3878,112547),(389923,4,3879,112547),(389924,5,8889,112547),(389925,1,103905,112548),(389926,2,3970,112548),(389927,1,3886,111757),(389928,2,4355,111757),(389929,3,7552,111757),(389930,1,12801,112549),(389931,2,3878,112549),(389932,3,13195,112549),(389933,1,5347,112550),(389934,2,4042,112550),(389935,3,35030,112550),(389936,1,12275,112551),(389937,2,12711,112551),(389938,3,60439,112551),(389939,1,4988,112552),(389940,2,5347,112552),(389941,3,171052,112552),(389942,1,3906,112553),(389943,2,14403,112553),(389944,1,23755,112554),(389945,2,3878,112554),(389946,3,4738,112554),(389947,1,5347,112555),(389948,2,178544,112555),(389949,1,6065,112556),(389950,2,23313,112556),(389951,1,4366,112557),(389952,2,4985,112557),(389953,3,43474,112557),(389954,1,4127,112558),(389955,2,4879,112558),(389956,3,3879,112558),(389957,4,6489,112558),(389958,1,4988,112559),(389959,2,3908,112559),(389960,3,3878,112559),(389961,4,8585,112559),(389962,1,76320,112560),(389963,2,4221,112560),(389964,1,4078,104913),(389965,2,14778,104913),(389966,3,126114,104913),(389967,1,4648,112561),(389968,2,3946,112561),(389969,3,5428,112561),(389970,4,3878,112561),(389971,5,4752,112561),(389972,1,4988,112562),(389973,2,8728,112562),(389974,1,3895,112563),(389975,2,3946,112563),(389976,3,78305,112563),(389977,1,94214,112564),(389978,2,4370,112564),(389979,3,8516,112564),(389980,1,3926,112565),(389981,2,3946,112565),(389982,3,7110,112565),(389983,1,105753,55734),(389984,2,3878,55734),(389985,3,3879,55734),(389986,4,62697,55734),(389987,1,3963,112566),(389988,2,91558,112566),(389989,1,4988,112567),(389990,2,3908,112567),(389991,3,134103,112567),(389992,1,4504,112568),(389993,2,6245,112568),(389994,3,7989,112568),(389995,1,5347,112569),(389996,2,76320,112569),(389997,3,109223,112569),(389998,4,4861,112569),(389999,1,5830,112570),(390000,2,104168,112570),(390001,1,114175,76794),(390002,2,3878,76794),(390003,3,3879,76794),(390004,4,81240,76794),(390005,1,3895,112571),(390006,2,4246,112571),(390007,3,114649,112571),(390008,1,4988,112572),(390009,2,5793,112572),(390010,3,4370,112572),(390011,4,45965,112572),(390012,1,5793,112573),(390013,2,4042,112573),(390014,3,136293,112573),(390015,1,8091,112574),(390016,2,113704,112574),(390017,1,4461,112575),(390018,2,9230,112575),(390019,3,4349,112575),(390020,4,179961,112575),(390021,1,4988,112576),(390022,2,140007,112576),(390023,1,115163,93830),(390024,2,47293,93830),(390025,1,3946,111135),(390026,2,4479,111135),(390027,3,3878,111135),(390028,4,92239,111135),(390029,1,4182,112577),(390030,2,3910,112577),(390031,3,36476,112577),(390032,1,3946,93090),(390033,2,139442,93090),(390034,1,5793,112578),(390035,2,76318,112578),(390036,3,3879,112578),(390037,4,7010,112578),(390038,1,107885,110781),(390039,2,25317,110781),(390040,1,4988,112579),(390041,2,6540,112579),(390042,3,33886,112579),(390043,1,4988,112580),(390044,2,3878,112580),(390045,3,3879,112580),(390046,4,16412,112580),(390047,1,4107,112581),(390048,2,12711,112581),(390049,3,12552,112581),(390050,1,5793,112582),(390051,2,3879,112582),(390052,3,6489,112582),(390053,1,5553,112583),(390054,2,5238,112583),(390055,3,31208,112583),(390056,1,5553,108831),(390057,2,3871,108831),(390058,3,17342,108831),(390059,1,5347,112584),(390060,2,3878,112584),(390061,3,11266,112584),(390062,1,5553,111559),(390063,2,162759,111559),(390064,1,7110,112585),(390065,2,46170,112585),(390066,1,4878,69348),(390067,2,34089,69348),(390068,1,11480,112586),(390069,2,4078,112586),(390070,3,11556,112586),(390071,1,3871,76278),(390072,2,3879,76278),(390073,3,15822,76278),(390074,1,3946,112587),(390075,2,4333,112587),(390076,3,113028,112587),(390077,1,4042,112588),(390078,2,114788,112588),(390079,3,125662,112588),(390080,1,7369,112589),(390081,2,34890,112589),(390082,1,6540,83026),(390083,2,4221,83026),(390084,1,16125,112590),(390085,2,28947,112590),(390086,1,13418,112591),(390087,2,4127,112591),(390088,3,4815,112591),(390089,1,4370,74617),(390090,2,10820,74617),(390091,1,3957,112592),(390092,2,4232,112592),(390093,3,3878,112592),(390094,4,3879,112592),(390095,5,118887,112592),(390096,1,4988,61448),(390097,2,50671,61448),(390098,1,4643,112593),(390099,2,3946,112593),(390100,3,7876,112593),(390101,1,4504,84406),(390102,2,3980,84406),(390103,3,16227,84406),(390104,1,6540,112594),(390105,2,4988,112594),(390106,3,6381,112594),(390107,1,4370,112595),(390108,2,4042,112595),(390109,3,112402,112595),(390110,1,7402,112596),(390111,2,6714,112596),(390112,3,3878,112596),(390113,4,31420,112596),(390114,1,4402,112426),(390115,2,6601,112426),(390116,1,3886,112597),(390117,2,4948,112597),(390118,1,4461,112598),(390119,2,4648,112598),(390120,3,40355,112598),(390121,1,17370,112599),(390122,2,12318,112599),(390123,1,3895,99453),(390124,2,3878,99453),(390125,3,39230,99453),(390126,1,3871,80113),(390127,2,8109,80113),(390128,1,3905,81065),(390129,2,3878,81065),(390130,3,3879,81065),(390131,4,81240,81065),(390132,1,3871,110079),(390133,2,71192,110079),(390134,1,4671,112600),(390135,2,14270,112600),(390136,1,12108,112601),(390137,2,3879,112601),(390138,3,7005,112601),(390139,1,12108,99253),(390140,2,116459,99253),(390141,1,3946,24706),(390142,2,67336,24706),(390143,1,5952,112602),(390144,2,39019,112602),(390145,1,3910,112603),(390146,2,11309,112603),(390147,1,19410,112604),(390148,2,19054,112604),(390149,1,4078,112605),(390150,2,115528,112605),(390151,1,4461,112606),(390152,2,6429,112606),(390153,3,21479,112606),(390154,1,3926,112607),(390155,2,3946,112607),(390156,3,7865,112607),(390157,4,32989,112607),(390158,1,4029,112608),(390159,2,3946,112608),(390160,3,9722,112608),(390161,4,3878,112608),(390162,5,3879,112608),(390163,6,12968,112608),(390164,1,5092,112609),(390165,2,179996,112609),(390166,1,4520,112610),(390167,2,29319,112610),(390168,1,13526,68010),(390169,2,4873,68010),(390170,1,4496,93427),(390171,2,3879,93427),(390172,3,6489,93427),(390173,1,15744,112611),(390174,2,3879,112611),(390175,3,79556,112611),(390176,1,5185,57318),(390177,2,3878,57318),(390178,3,3879,57318),(390179,4,62697,57318),(390180,1,3922,112612),(390181,2,3878,112612),(390182,3,3879,112612),(390183,4,18383,112612),(390184,1,4173,112613),(390185,2,5289,112613),(390186,3,60180,112613),(390187,1,3957,89341),(390188,2,44985,89341),(390189,1,4182,112614),(390190,2,7872,112614),(390191,1,3905,112615),(390192,2,5843,112615),(390193,3,13972,112615),(390194,1,5994,112616),(390195,2,8537,112616),(390196,3,3957,112616),(390197,4,44985,112616),(390198,1,8091,55323),(390199,2,7005,55323),(390200,1,3895,90693),(390201,2,4409,90693),(390202,3,80720,90693),(390203,1,3926,112617),(390204,2,3879,112617),(390205,3,7202,112617),(390206,1,4078,112618),(390207,2,12638,112618),(390208,1,3980,112619),(390209,2,31126,112619),(390210,1,3946,91100),(390211,2,3910,91100),(390212,3,29939,91100),(390213,1,5054,66798),(390214,2,3878,66798),(390215,3,121262,66798),(390216,1,3871,59576),(390217,2,5435,59576),(390218,3,66242,59576),(390219,1,5054,112620),(390220,2,16276,112620),(390221,1,3895,112621),(390222,2,3946,112621),(390223,3,3878,112621),(390224,4,10630,112621),(390225,1,3911,112622),(390226,2,4520,112622),(390227,3,4958,112622),(390228,4,124342,112622),(390229,1,3911,32561),(390230,2,6496,32561),(390231,1,3871,112623),(390232,2,9722,112623),(390233,3,14326,112623),(390234,1,4461,112624),(390235,2,4078,112624),(390236,3,32852,112624),(390237,1,4913,112625),(390238,2,32352,112625),(390239,1,3946,112626),(390240,2,81133,112626),(390241,1,6914,112627),(390242,2,5830,112627),(390243,3,3878,112627),(390244,4,3879,112627),(390245,5,12984,112627),(390246,1,3946,112628),(390247,2,5701,112628),(390248,3,11227,112628),(390249,1,5238,112629),(390250,2,3879,112629),(390251,3,50324,112629),(390252,1,180018,112630),(390253,2,4879,112630),(390254,3,4504,112630),(390255,4,6496,112630),(390256,1,8051,57175),(390257,2,3910,57175),(390258,3,3878,57175),(390259,4,3879,57175),(390260,5,60793,57175),(390261,1,4988,112631),(390262,2,5347,112631),(390263,3,12724,112631),(390264,1,4496,112632),(390265,2,3878,112632),(390266,3,3879,112632),(390267,4,18383,112632),(390268,1,4042,112633),(390269,2,20896,112633),(390270,1,4333,112634),(390271,2,3946,112634),(390272,3,3878,112634),(390273,4,3879,112634),(390274,5,86138,112634),(390275,1,4388,112635),(390276,2,4127,112635),(390277,3,117689,112635),(390278,1,12108,112636),(390279,2,19410,112636),(390280,3,3879,112636),(390281,4,26598,112636),(390282,1,3946,112637),(390283,2,14228,112637),(390284,1,4107,112638),(390285,2,3878,112638),(390286,3,8355,112638),(390287,1,39220,112639),(390288,2,3878,112639),(390289,3,12364,112639),(390290,1,7304,112640),(390291,2,6914,112640),(390292,3,103204,112640),(390293,1,5597,83124),(390294,2,8153,83124),(390295,1,115200,112641),(390296,2,3878,112641),(390297,3,46087,112641),(390298,1,76857,112642),(390299,2,67400,112642),(390300,3,63080,112642),(390301,1,6245,112643),(390302,2,178569,112643),(390303,1,65488,112644),(390304,2,6439,112644),(390305,1,4182,112645),(390306,2,3871,112645),(390307,3,113060,112645),(390308,1,4325,112646),(390309,2,3946,112646),(390310,3,20953,112646),(390311,1,3957,112647),(390312,2,163940,112647),(390313,1,5347,112648),(390314,2,5115,112648),(390315,1,8133,112649),(390316,2,133094,112649),(390317,1,65403,112650),(390318,2,177148,112650),(390319,1,4354,112651),(390320,2,4779,112651),(390321,3,3871,112651),(390322,4,34561,112651),(390323,1,65209,112652),(390324,2,3878,112652),(390325,3,12769,112652),(390326,1,4432,112653),(390327,2,40230,112653),(390328,1,67989,112654),(390329,2,3878,112654),(390330,3,3879,112654),(390331,4,33330,112654),(390332,1,4988,112655),(390333,2,4254,112655),(390334,3,4370,112655),(390335,4,31057,112655),(390336,1,4078,55587),(390337,2,3878,55587),(390338,3,3879,55587),(390339,4,11716,55587),(390340,1,5830,112656),(390341,2,6936,112656),(390342,1,67989,112657),(390343,2,114641,112657),(390344,1,6404,112658),(390345,2,5054,112658),(390346,3,3879,112658),(390347,4,9933,112658),(390348,1,64861,112659),(390349,2,35010,112659),(390350,1,4985,112660),(390351,2,3878,112660),(390352,3,18417,112660),(390353,1,4042,112661),(390354,2,4988,112661),(390355,3,178053,112661),(390356,1,103067,112662),(390357,2,180051,112662),(390358,1,12108,112663),(390359,2,61055,112663),(390360,1,4432,112664),(390361,2,4254,112664),(390362,3,23704,112664),(390363,1,4042,87507),(390364,2,3879,87507),(390365,3,6489,87507),(390366,1,6540,112665),(390367,2,4107,112665),(390368,3,3878,112665),(390369,4,3879,112665),(390370,5,5068,112665),(390371,1,3908,112666),(390372,2,4988,112666),(390373,3,4436,112666),(390374,4,129094,112666),(390375,1,5347,112667),(390376,2,4254,112667),(390377,3,3878,112667),(390378,4,3879,112667),(390379,5,5580,112667),(390380,1,99499,104001),(390381,2,123401,104001),(390382,1,65440,112668),(390383,2,8348,112668),(390384,1,6540,112669),(390385,2,17876,112669),(390386,1,7865,112670),(390387,2,4333,112670),(390388,3,111905,112670),(390389,1,3980,112671),(390390,2,4078,112671),(390391,3,5803,112671),(390392,4,15297,112671),(390393,1,5793,112672),(390394,2,5368,112672),(390395,3,178053,112672),(390396,1,3918,112673),(390397,2,4504,112673),(390398,3,9883,112673),(390399,1,64910,112674),(390400,2,108474,112674),(390401,3,12949,112674),(390402,4,162604,112674),(390403,1,12711,72411),(390404,2,3878,72411),(390405,3,3879,72411),(390406,4,15673,72411),(390407,1,5921,112675),(390408,2,4035,112675),(390409,3,12852,112675),(390410,4,18898,112675),(390411,1,6217,112676),(390412,2,3878,112676),(390413,3,121770,112676),(390414,1,180067,112677),(390415,2,4042,112677),(390416,3,4370,112677),(390417,4,33674,112677),(390418,1,5793,112678),(390419,2,12711,112678),(390420,3,16869,112678),(390421,1,5553,112679),(390422,2,4810,112679),(390423,3,4221,112679),(390424,1,5238,112680),(390425,2,27853,112680),(390426,1,8537,112681),(390427,2,23127,112681),(390428,1,5793,112682),(390429,2,128573,112682),(390430,3,3879,112682),(390431,4,11350,112682),(390432,1,4078,57702),(390433,2,3878,57702),(390434,3,13199,57702),(390435,1,65787,62202),(390436,2,45160,62202),(390437,1,4370,69924),(390438,2,3878,69924),(390439,3,132931,69924),(390440,1,4988,112683),(390441,2,4254,112683),(390442,3,3878,112683),(390443,4,4975,112683),(390444,1,67989,112684),(390445,2,80864,112684),(390446,1,3910,112685),(390447,2,7145,112685),(390448,1,3918,112686),(390449,2,3946,112686),(390450,3,7971,112686),(390451,1,3905,36524),(390452,2,4221,36524),(390453,1,7274,112687),(390454,2,180078,112687),(390455,1,13418,112688),(390456,2,4328,112688),(390457,3,67851,112688),(390458,1,4432,112689),(390459,2,6510,112689),(390460,3,3878,112689),(390461,4,3879,112689),(390462,5,11431,112689),(390463,1,66952,112690),(390464,2,27861,112690),(390465,1,4779,112691),(390466,2,81799,112691),(390467,1,3926,112692),(390468,2,17342,112692),(390469,1,12801,89744),(390470,2,21125,89744),(390471,1,4254,112693),(390472,2,5347,112693),(390473,3,148693,112693),(390474,1,4042,112694),(390475,2,13893,112694),(390476,3,4370,112694),(390477,4,13945,112694),(390478,1,65886,112695),(390479,2,3878,112695),(390480,3,3879,112695),(390481,4,63028,112695),(390482,1,105753,112696),(390483,2,45160,112696),(390484,1,65877,112697),(390485,2,4370,112697),(390486,3,34840,112697),(390487,1,4370,112698),(390488,2,5793,112698),(390489,3,3879,112698),(390490,4,10336,112698),(390491,1,3918,112699),(390492,2,5713,112699),(390493,3,3878,112699),(390494,4,133983,112699),(390495,1,3946,91169),(390496,2,12622,91169),(390497,1,4988,112700),(390498,2,5793,112700),(390499,3,122957,112700),(390500,4,116530,112700),(390501,1,3946,70317),(390502,2,3957,70317),(390503,3,45386,70317),(390504,1,4432,112701),(390505,2,5348,112701),(390506,3,180093,112701),(390507,1,5793,112702),(390508,2,76320,112702),(390509,3,119491,112702),(390510,1,4988,112703),(390511,2,6510,112703),(390512,3,12711,112703),(390513,4,10023,112703),(390514,1,4988,112704),(390515,2,61263,112704),(390516,1,18274,112705),(390517,2,3878,112705),(390518,3,18502,112705),(390519,1,3980,107183),(390520,2,3878,107183),(390521,3,86847,107183),(390522,1,4434,112706),(390523,2,4988,112706),(390524,3,3879,112706),(390525,4,62613,112706),(390526,1,64920,112707),(390527,2,44722,112707),(390528,1,3946,112708),(390529,2,5553,112708),(390530,3,6207,112708),(390531,1,3910,112709),(390532,2,3957,112709),(390533,3,119244,112709),(390534,1,3946,112710),(390535,2,93524,112710),(390536,1,3957,112711),(390537,2,3946,112711),(390538,3,47429,112711),(390539,1,3883,112712),(390540,2,4646,112712),(390541,3,121474,112712),(390542,1,3911,112713),(390543,2,83932,112713),(390544,3,21316,112713),(390545,1,114661,112714),(390546,2,63207,112714),(390547,1,3926,112715),(390548,2,7096,112715),(390549,3,85118,112715),(390550,1,113266,112716),(390551,2,137258,112716),(390552,1,4078,52937),(390553,2,17330,52937),(390554,1,4384,112717),(390555,2,35803,112717),(390556,1,5452,112006),(390557,2,4671,112006),(390558,3,132132,112006),(390559,1,5793,112718),(390560,2,4988,112718),(390561,3,4042,112718),(390562,4,4500,112718),(390563,5,116301,112718),(390564,1,4461,112719),(390565,2,5701,112719),(390566,3,161771,112719),(390567,1,3963,112720),(390568,2,122713,112720),(390569,1,4504,95715),(390570,2,138285,95715),(390571,1,4988,112721),(390572,2,3878,112721),(390573,3,3879,112721),(390574,4,13466,112721),(390575,1,4042,89296),(390576,2,4985,89296),(390577,3,43359,89296),(390578,1,4370,112722),(390579,2,3878,112722),(390580,3,3879,112722),(390581,4,19544,112722),(390582,1,4432,112723),(390583,2,3878,112723),(390584,3,37666,112723),(390585,1,12108,61051),(390586,2,67252,61051),(390587,1,3895,112724),(390588,2,7865,112724),(390589,3,45463,112724),(390590,1,123672,112725),(390591,2,28374,112725),(390592,1,4042,112726),(390593,2,45480,112726),(390594,1,4496,80123),(390595,2,3946,80123),(390596,3,60730,80123),(390597,1,4042,112727),(390598,2,4254,112727),(390599,3,69940,112727),(390600,1,4370,112728),(390601,2,105753,112728),(390602,3,3878,112728),(390603,4,3879,112728),(390604,5,5577,112728),(390605,1,4269,112729),(390606,2,123998,112729),(390607,3,4042,112729),(390608,4,123508,112729),(390609,1,3946,112730),(390610,2,5004,112730),(390611,3,140939,112730),(390612,1,5054,78839),(390613,2,5843,78839),(390614,3,118697,78839),(390615,1,3957,110258),(390616,2,4029,110258),(390617,3,85601,110258),(390618,1,9722,112731),(390619,2,3957,112731),(390620,3,4411,112731),(390621,4,36920,112731),(390622,1,6540,112732),(390623,2,83565,112732),(390624,1,4042,112733),(390625,2,62057,112733),(390626,1,3980,112734),(390627,2,4504,112734),(390628,3,4182,112734),(390629,4,4291,112734),(390630,5,31057,112734),(390631,1,113723,112735),(390632,2,3879,112735),(390633,3,26598,112735),(390634,1,3957,61971),(390635,2,3878,61971),(390636,3,15177,61971),(390637,1,5793,112736),(390638,2,5347,112736),(390639,3,16131,112736),(390640,1,12466,112737),(390641,2,3878,112737),(390642,3,3879,112737),(390643,4,18417,112737),(390644,1,3946,73272),(390645,2,4078,73272),(390646,3,3878,73272),(390647,4,13199,73272),(390648,1,3910,54965),(390649,2,3879,54965),(390650,3,5464,54965),(390651,1,67925,72926),(390652,2,113878,72926),(390653,1,94213,112738),(390654,2,113686,112738),(390655,1,5347,112739),(390656,2,77291,112739),(390657,1,3946,112740),(390658,2,4520,112740),(390659,3,38665,112740),(390660,1,65487,112741),(390661,2,23336,112741),(390662,1,136174,112742),(390663,2,12466,112742),(390664,3,62556,112742),(390665,1,12108,112743),(390666,2,61969,112743),(390667,1,3910,112744),(390668,2,34193,112744),(390669,1,4042,112745),(390670,2,18274,112745),(390671,3,39529,112745),(390672,1,3946,112746),(390673,2,4078,112746),(390674,3,4648,112746),(390675,4,106870,112746),(390676,1,3902,112747),(390677,2,3946,112747),(390678,3,3871,112747),(390679,4,3878,112747),(390680,5,3879,112747),(390681,6,13337,112747),(390682,1,3922,112748),(390683,2,112967,112748),(390684,1,67092,100230),(390685,2,111819,100230),(390686,1,4170,112749),(390687,2,3946,112749),(390688,3,3890,112749),(390689,4,180142,112749),(390690,1,8133,112750),(390691,2,4366,112750),(390692,3,32408,112750),(390693,4,3878,112750),(390694,5,19112,112750),(390695,1,4988,112751),(390696,2,158805,112751),(390697,3,23234,112751),(390698,1,23755,112752),(390699,2,126867,112752),(390700,1,4988,112753),(390701,2,4370,112753),(390702,3,122055,112753),(390703,1,12801,112754),(390704,2,12466,112754),(390705,3,3878,112754),(390706,4,18417,112754),(390707,1,4988,112755),(390708,2,4370,112755),(390709,3,3878,112755),(390710,4,13449,112755),(390711,1,12949,112756),(390712,2,4370,112756),(390713,3,4988,112756),(390714,4,3879,112756),(390715,5,151513,112756),(390716,1,4409,112757),(390717,2,3895,112757),(390718,3,3878,112757),(390719,4,91465,112757),(390720,1,4042,112758),(390721,2,14357,112758),(390722,3,3879,112758),(390723,4,93591,112758),(390724,1,3871,112759),(390725,2,152679,112759),(390726,1,4988,112760),(390727,2,3878,112760),(390728,3,92960,112760),(390729,1,3980,112761),(390730,2,153039,112761),(390731,1,5793,112762),(390732,2,34040,112762),(390733,1,3946,72547),(390734,2,65751,72547),(390735,3,112828,72547),(390736,1,3980,60157),(390737,2,3871,60157),(390738,1,4042,112763),(390739,2,3908,112763),(390740,3,4254,112763),(390741,1,3926,83677),(390742,2,4409,83677),(390743,1,4078,67550),(390744,2,3957,67550),(390745,1,94213,112764),(390746,2,4988,112764),(390747,3,18274,112764),(390748,1,3911,59293),(390749,2,3871,59293),(390750,1,3946,112765),(390751,2,3871,112765),(390752,3,4127,112765),(390753,1,4355,112766),(390754,2,3892,112766),(390755,3,5264,112766),(390756,1,4988,70106),(390757,2,12466,70106),(390758,1,4232,112767),(390759,2,5289,112767),(390760,3,3957,112767),(390761,1,4701,112768),(390762,2,4246,112768),(390763,1,3926,112769),(390764,2,8051,112769),(390765,1,4042,56350),(390766,2,23755,56350),(390767,1,46905,112770),(390768,2,76320,112770),(390769,3,4042,112770),(390770,1,4366,112771),(390771,2,94213,112771),(390772,3,4988,112771),(390773,1,5793,72004),(390774,2,6510,72004),(390775,1,5428,112772),(390776,2,4333,112772),(390777,1,4042,74283),(390778,2,4432,74283),(390779,1,4042,112773),(390780,2,12949,112773),(390781,1,4988,53561),(390782,2,4042,53561),(390783,1,3902,57665),(390784,2,3980,57665),(390785,1,4988,70106),(390786,2,12466,70106),(390787,1,4333,112774),(390788,2,6245,112774),(390789,1,3910,112775),(390790,2,4325,112775),(390791,1,4432,23883),(390792,2,4042,23883),(390793,1,8537,112776),(390794,2,4246,112776),(390795,3,4504,112776),(390796,1,4988,55357),(390797,2,3908,55357),(390798,1,65877,112777),(390799,2,65583,112777),(390800,1,4913,112778),(390801,2,19073,112778),(390802,1,3926,56349),(390803,2,5054,56349),(390804,1,5701,112779),(390805,2,107747,112779),(390806,1,4461,112780),(390807,2,3980,112780),(390808,3,4078,112780),(390809,1,4029,112781),(390810,2,3946,112781),(390811,1,3908,112782),(390812,2,12619,112782),(390813,1,3911,93243),(390814,2,3878,93243),(390815,3,3879,93243),(390816,4,25752,93243),(390817,1,3946,112783),(390818,2,6245,112783),(390819,3,4127,112783),(390820,4,5004,112783),(390821,5,116580,112783),(390822,1,4349,112784),(390823,2,5378,112784),(390824,1,4504,112785),(390825,2,8892,112785),(390826,1,3871,112786),(390827,2,26902,112786),(390828,1,4333,112787),(390829,2,3957,112787),(390830,3,8109,112787),(390831,1,5092,112788),(390832,2,10825,112788),(390833,1,4384,112789),(390834,2,4011,112789),(390835,3,12550,112789),(390836,1,3871,93417),(390837,2,3879,93417),(390838,3,7010,93417),(390839,1,9698,112790),(390840,2,3878,112790),(390841,3,3879,112790),(390842,4,6846,112790),(390843,1,6149,112791),(390844,2,5185,112791),(390845,3,80650,112791),(390846,1,3946,112792),(390847,2,19410,112792),(390848,3,3879,112792),(390849,4,26598,112792),(390850,1,3905,112793),(390851,2,39019,112793),(390852,1,3997,112794),(390853,2,14745,112794),(390854,1,104351,112795),(390855,2,14419,112795),(390856,1,3918,58146),(390857,2,75163,58146),(390858,1,3946,112796),(390859,2,9722,112796),(390860,3,5289,112796),(390861,4,79441,112796),(390862,1,3911,112797),(390863,2,9756,112797),(390864,1,3926,112798),(390865,2,22149,112798),(390866,1,3911,112799),(390867,2,3910,112799),(390868,3,3902,112799),(390869,4,32360,112799),(390870,1,5185,52765),(390871,2,31705,52765),(390872,1,3910,112800),(390873,2,18540,112800),(390874,1,3980,112801),(390875,2,3878,112801),(390876,3,50007,112801),(390877,1,3980,112802),(390878,2,4127,112802),(390879,3,4035,112802),(390880,4,111619,112802),(390881,1,3946,112803),(390882,2,5238,112803),(390883,3,3926,112803),(390884,4,37787,112803),(390885,1,3946,79253),(390886,2,13945,79253),(390887,1,3946,112804),(390888,2,8486,112804),(390889,1,3910,112805),(390890,2,3878,112805),(390891,3,46453,112805),(390892,1,5216,112806),(390893,2,30029,112806),(390894,1,4078,112807),(390895,2,3905,112807),(390896,3,60284,112807),(390897,1,5004,112808),(390898,2,4325,112808),(390899,3,81858,112808),(390900,1,4461,112809),(390901,2,4078,112809),(390902,3,60816,112809),(390903,1,14778,112810),(390904,2,3879,112810),(390905,3,15821,112810),(390906,1,12653,112811),(390907,2,4173,112811),(390908,3,16589,112811),(390909,4,9232,112811),(390910,5,14273,112811),(390911,1,3946,112812),(390912,2,133174,112812),(390913,3,33431,112812),(390914,1,5597,112813),(390915,2,3878,112813),(390916,3,7220,112813),(390917,1,4289,112814),(390918,2,3871,112814),(390919,3,5527,112814),(390920,1,4197,112815),(390921,2,118502,112815),(390922,1,3946,105385),(390923,2,3878,105385),(390924,3,14881,105385),(390925,1,4325,112816),(390926,2,8621,112816),(390927,3,180211,112816),(390928,1,78707,112817),(390929,2,39016,112817),(390930,1,4496,112818),(390931,2,9663,112818),(390932,1,5054,112819),(390933,2,4078,112819),(390934,3,6791,112819),(390935,1,179318,112820),(390936,2,19162,112820),(390937,1,3910,112821),(390938,2,3878,112821),(390939,3,3879,112821),(390940,4,38475,112821),(390941,1,5416,112822),(390942,2,16065,112822),(390943,1,4479,85814),(390944,2,11482,85814),(390945,1,3905,2963),(390946,2,3878,2963),(390947,3,8705,2963),(390948,1,3980,112823),(390949,2,4829,112823),(390950,3,28438,112823),(390951,1,6827,112824),(390952,2,8728,112824),(390953,1,3946,112825),(390954,2,5004,112825),(390955,3,25804,112825),(390956,1,3871,111629),(390957,2,3895,111629),(390958,3,80663,111629),(390959,1,3963,112826),(390960,2,38626,112826),(390961,3,7484,112826),(390962,1,19523,112827),(390963,2,10825,112827),(390964,1,127420,112828),(390965,2,3879,112828),(390966,3,11350,112828),(390967,1,5994,112829),(390968,2,78466,112829),(390969,1,115385,112830),(390970,2,5597,112830),(390971,3,4461,112830),(390972,4,3878,112830),(390973,5,12989,112830),(390974,1,4727,77733),(390975,2,3878,77733),(390976,3,13449,77733),(390977,1,3911,112831),(390978,2,46256,112831),(390979,3,14419,112831),(390980,1,4182,112832),(390981,2,28533,112832),(390982,1,3910,112833),(390983,2,4504,112833),(390984,3,129040,112833),(390985,1,4504,112834),(390986,2,5574,112834),(390987,3,4428,112834),(390988,4,121378,112834),(390989,1,3871,112835),(390990,2,17797,112835),(390991,1,4719,112836),(390992,2,4879,112836),(390993,3,126807,112836),(390994,1,7362,112837),(390995,2,3878,112837),(390996,3,31536,112837),(390997,1,6245,90748),(390998,2,7616,90748),(390999,1,3963,85238),(391000,2,76229,85238),(391001,1,7274,112838),(391002,2,143469,112838),(391003,1,65047,112839),(391004,2,4370,112839),(391005,3,131950,112839),(391006,1,4254,112840),(391007,2,180236,112840),(391008,1,16446,112841),(391009,2,35800,112841),(391010,1,3908,112842),(391011,2,4988,112842),(391012,3,76229,112842),(391013,1,3957,112843),(391014,2,3963,112843),(391015,3,4011,112843),(391016,4,3879,112843),(391017,5,11803,112843),(391018,1,4988,112844),(391019,2,4254,112844),(391020,3,29939,112844),(391021,1,4500,112845),(391022,2,5793,112845),(391023,3,39529,112845),(391024,1,7369,112846),(391025,2,4042,112846),(391026,3,113577,112846),(391027,1,3946,112847),(391028,2,138980,112847),(391029,1,4505,112848),(391030,2,164947,112848),(391031,1,3946,112849),(391032,2,5701,112849),(391033,3,27744,112849),(391034,1,67989,112850),(391035,2,3878,112850),(391036,3,4752,112850),(391037,1,13219,111716),(391038,2,3878,111716),(391039,3,8866,111716),(391040,1,4127,112851),(391041,2,4170,112851),(391042,3,3926,112851),(391043,4,120982,112851),(391044,1,6540,112852),(391045,2,3878,112852),(391046,3,3879,112852),(391047,4,45080,112852),(391048,1,8544,112853),(391049,2,4254,112853),(391050,3,105753,112853),(391051,4,111905,112853),(391052,1,5793,112854),(391053,2,12949,112854),(391054,3,12801,112854),(391055,4,49311,112854),(391056,1,4127,112855),(391057,2,3957,112855),(391058,3,88020,112855),(391059,1,91555,112856),(391060,2,180253,112856),(391061,3,21664,112856),(391062,1,4879,112857),(391063,2,5994,112857),(391064,3,47186,112857),(391065,4,107575,112857),(391066,1,4370,112858),(391067,2,26322,112858),(391068,1,4675,89329),(391069,2,3879,89329),(391070,3,6902,89329),(391071,1,3980,112859),(391072,2,4085,112859),(391073,3,13080,112859),(391074,1,4182,112860),(391075,2,59996,112860),(391076,1,4107,112861),(391077,2,4988,112861),(391078,3,109453,112861),(391079,1,4370,112862),(391080,2,4042,112862),(391081,3,76182,112862),(391082,4,22146,112862),(391083,1,99499,112863),(391084,2,7313,112863),(391085,1,3892,67656),(391086,2,4643,67656),(391087,3,114530,67656),(391088,1,4333,112864),(391089,2,3895,112864),(391090,3,4749,112864),(391091,1,12801,112865),(391092,2,4042,112865),(391093,3,3879,112865),(391094,4,30311,112865),(391095,1,3926,112866),(391096,2,4127,112866),(391097,3,7876,112866),(391098,1,3908,112867),(391099,2,4988,112867),(391100,3,8726,112867),(391101,1,107182,112868),(391102,2,76320,112868),(391103,3,112468,112868),(391104,1,10407,112869),(391105,2,4254,112869),(391106,3,3878,112869),(391107,4,3879,112869),(391108,5,25887,112869),(391109,1,67989,112870),(391110,2,4370,112870),(391111,3,140109,112870),(391112,1,4042,112871),(391113,2,65877,112871),(391114,3,151290,112871),(391115,4,67092,112871),(391116,5,9228,112871),(391117,1,5830,112872),(391118,2,81020,112872),(391119,1,4504,112873),(391120,2,5553,112873),(391121,3,100157,112873),(391122,1,4432,112874),(391123,2,4042,112874),(391124,3,9232,112874),(391125,4,3879,112874),(391126,5,33612,112874),(391127,1,4643,67339),(391128,2,5092,67339),(391129,3,40965,67339),(391130,1,4078,112875),(391131,2,5238,112875),(391132,3,159269,112875),(391133,1,3980,112876),(391134,2,11226,112876),(391135,1,18049,112877),(391136,2,14360,112877),(391137,1,4988,112878),(391138,2,18277,112878),(391139,3,180276,112878),(391140,1,4254,112879),(391141,2,5793,112879),(391142,3,69206,112879),(391143,4,17678,112879),(391144,1,4254,112880),(391145,2,113675,112880),(391146,3,80309,112880),(391147,1,3980,53025),(391148,2,3878,53025),(391149,3,3879,53025),(391150,4,18383,53025),(391151,1,4333,112881),(391152,2,4011,112881),(391153,3,3879,112881),(391154,4,17781,112881),(391155,1,103905,112882),(391156,2,114820,112882),(391157,1,4182,112883),(391158,2,117271,112883),(391159,1,5347,112884),(391160,2,4366,112884),(391161,3,13793,112884),(391162,1,180284,112885),(391163,2,149894,112885),(391164,1,4254,112886),(391165,2,4366,112886),(391166,3,4042,112886),(391167,4,115279,112886),(391168,1,4182,100728),(391169,2,3946,100728),(391170,3,45412,100728),(391171,1,3871,112887),(391172,2,5289,112887),(391173,3,180287,112887),(391174,1,3910,112888),(391175,2,4182,112888),(391176,3,3946,112888),(391177,4,31008,112888),(391178,1,4078,58059),(391179,2,118769,58059),(391180,1,17003,112889),(391181,2,5793,112889),(391182,3,4988,112889),(391183,4,14410,112889),(391184,1,3980,82767),(391185,2,5428,82767),(391186,3,107817,82767),(391187,1,3911,112890),(391188,2,4224,112890),(391189,3,6219,112890),(391190,1,3908,112891),(391191,2,157475,112891),(391192,3,112034,112891),(391193,1,4988,112892),(391194,2,50647,112892),(391195,1,3951,112893),(391196,2,3957,112893),(391197,3,4648,112893),(391198,4,180294,112893),(391199,1,117305,112894),(391200,2,4107,112894),(391201,3,45386,112894),(391202,1,119136,112895),(391203,2,4254,112895),(391204,3,123254,112895),(391205,1,3946,112896),(391206,2,88875,112896),(391207,1,4182,112897),(391208,2,4170,112897),(391209,3,157384,112897),(391210,1,3871,105873),(391211,2,33552,105873),(391212,1,4985,112898),(391213,2,3878,112898),(391214,3,3879,112898),(391215,4,8889,112898),(391216,1,4461,112899),(391217,2,4182,112899),(391218,3,4504,112899),(391219,4,166794,112899),(391220,1,4543,112900),(391221,2,178813,112900),(391222,1,4170,112901),(391223,2,4339,112901),(391224,3,10120,112901),(391225,1,4700,111807),(391226,2,3946,111807),(391227,3,4879,111807),(391228,4,136535,111807),(391229,1,5216,108228),(391230,2,3879,108228),(391231,3,13049,108228),(391232,4,14403,108228),(391233,1,4432,112902),(391234,2,6510,112902),(391235,3,43036,112902),(391236,1,76683,70344),(391237,2,3878,70344),(391238,3,3879,70344),(391239,4,81240,70344),(391240,1,12108,85419),(391241,2,3879,85419),(391242,3,16580,85419),(391243,1,4988,112903),(391244,2,4042,112903),(391245,3,3878,112903),(391246,4,18769,112903),(391247,1,4254,112904),(391248,2,8348,112904),(391249,1,5793,112905),(391250,2,4254,112905),(391251,3,111821,112905),(391252,1,4078,96232),(391253,2,4504,96232),(391254,3,44985,96232),(391255,1,4985,112906),(391256,2,126500,112906),(391257,1,4988,112907),(391258,2,36368,112907),(391259,1,76245,112908),(391260,2,6540,112908),(391261,3,4366,112908),(391262,4,4042,112908),(391263,5,78193,112908),(391264,1,5793,112909),(391265,2,7274,112909),(391266,3,112316,112909),(391267,1,65165,112910),(391268,2,7274,112910),(391269,3,135004,112910),(391270,1,4988,112911),(391271,2,180313,112911),(391272,1,6305,112912),(391273,2,13207,112912),(391274,1,3911,78538),(391275,2,4078,78538),(391276,3,16296,78538),(391277,1,3910,81925),(391278,2,146568,81925),(391279,1,4461,112913),(391280,2,4127,112913),(391281,3,17176,112913),(391282,1,3926,112914),(391283,2,3957,112914),(391284,3,150208,112914),(391285,1,3911,107642),(391286,2,174673,107642),(391287,1,4988,112915),(391288,2,65763,112915),(391289,3,3878,112915),(391290,4,3879,112915),(391291,5,12984,112915),(391292,1,115182,112916),(391293,2,12711,112916),(391294,3,10549,112916),(391295,1,6305,112917),(391296,2,14409,112917),(391297,3,16739,112917),(391298,1,3957,112918),(391299,2,3946,112918),(391300,3,50647,112918),(391301,1,4461,70115),(391302,2,3922,70115),(391303,3,36951,70115),(391304,1,4042,112919),(391305,2,3878,112919),(391306,3,27610,112919),(391307,1,17003,112889),(391308,2,5793,112889),(391309,3,4988,112889),(391310,4,14410,112889),(391311,1,3980,82767),(391312,2,5428,82767),(391313,3,107817,82767),(391314,1,3911,112890),(391315,2,4224,112890),(391316,3,6219,112890),(391317,1,3908,112891),(391318,2,157475,112891),(391319,3,112034,112891),(391320,1,4988,112892),(391321,2,50647,112892),(391322,1,3946,112920),(391323,2,3957,112920),(391324,3,4648,112920),(391325,4,180294,112920),(391326,1,117305,112894),(391327,2,4107,112894),(391328,3,45386,112894),(391329,1,119136,112895),(391330,2,4254,112895),(391331,3,123254,112895),(391332,1,3946,112896),(391333,2,88875,112896),(391334,1,4182,112897),(391335,2,4170,112897),(391336,3,157384,112897),(391337,1,3871,105873),(391338,2,33552,105873),(391339,1,4985,112898),(391340,2,3878,112898),(391341,3,3879,112898),(391342,4,8889,112898),(391343,1,4461,112899),(391344,2,4182,112899),(391345,3,4504,112899),(391346,4,166794,112899),(391347,1,4543,112900),(391348,2,178813,112900),(391349,1,4170,112901),(391350,2,4339,112901),(391351,3,10120,112901),(391352,1,4700,111807),(391353,2,3946,111807),(391354,3,4879,111807),(391355,4,136535,111807),(391356,1,5216,108228),(391357,2,3879,108228),(391358,3,13049,108228),(391359,4,14403,108228),(391360,1,4432,112902),(391361,2,6510,112902),(391362,3,43036,112902),(391363,1,76683,70344),(391364,2,3878,70344),(391365,3,3879,70344),(391366,4,81240,70344),(391367,1,12108,85419),(391368,2,3879,85419),(391369,3,16580,85419),(391370,1,4988,112903),(391371,2,4042,112903),(391372,3,3878,112903),(391373,4,18769,112903),(391374,1,4254,112904),(391375,2,8348,112904),(391376,1,5793,112905),(391377,2,4254,112905),(391378,3,111821,112905),(391379,1,4078,96232),(391380,2,4504,96232),(391381,3,44985,96232),(391382,1,4985,112906),(391383,2,126500,112906),(391384,1,4988,112907),(391385,2,36368,112907),(391386,1,76245,112908),(391387,2,6540,112908),(391388,3,4366,112908),(391389,4,4042,112908),(391390,5,78193,112908),(391391,1,5793,112909),(391392,2,7274,112909),(391393,3,112316,112909),(391394,1,65165,112910),(391395,2,7274,112910),(391396,3,135004,112910),(391397,1,4988,112911),(391398,2,180313,112911),(391399,1,6305,112912),(391400,2,13207,112912),(391401,1,3911,78538),(391402,2,4078,78538),(391403,3,16296,78538),(391404,1,3910,81925),(391405,2,146568,81925),(391406,1,4461,112913),(391407,2,4127,112913),(391408,3,17176,112913),(391409,1,3926,112914),(391410,2,3957,112914),(391411,3,150208,112914),(391412,1,3911,107642),(391413,2,174673,107642),(391414,1,4988,112915),(391415,2,65763,112915),(391416,3,3878,112915),(391417,4,3879,112915),(391418,5,12984,112915),(391419,1,115182,112916),(391420,2,12711,112916),(391421,3,10549,112916),(391422,1,6305,112917),(391423,2,14409,112917),(391424,3,16739,112917),(391425,1,3957,112918),(391426,2,3946,112918),(391427,3,50647,112918),(391428,1,4461,70115),(391429,2,3922,70115),(391430,3,36951,70115),(391431,1,4042,112919),(391432,2,3878,112919),(391433,3,27610,112919),(391434,1,5793,112921),(391435,2,4988,112921),(391436,3,3878,112921),(391437,4,121487,112921),(391438,1,3886,112922),(391439,2,3883,112922),(391440,3,4643,112922),(391441,4,134659,112922),(391442,1,4423,112923),(391443,2,4325,112923),(391444,3,10659,112923),(391445,1,3910,112924),(391446,2,3946,112924),(391447,3,29939,112924),(391448,1,4643,112925),(391449,2,3946,112925),(391450,3,4529,112925),(391451,4,119012,112925),(391452,1,3905,52868),(391453,2,22149,52868),(391454,1,3980,112926),(391455,2,65807,112926),(391456,1,4985,112927),(391457,2,4432,112927),(391458,3,11554,112927),(391459,4,14985,112927),(391460,1,3946,112928),(391461,2,3922,112928),(391462,3,3878,112928),(391463,4,18417,112928),(391464,1,4078,112929),(391465,2,11470,112929),(391466,3,4339,112929),(391467,4,16149,112929),(391468,1,3980,112930),(391469,2,4078,112930),(391470,3,117990,112930),(391471,1,4988,112931),(391472,2,12801,112931),(391473,3,4107,112931),(391474,4,8730,112931),(391475,1,8537,112932),(391476,2,48089,112932),(391477,3,143739,112932),(391478,1,4988,112933),(391479,2,180336,112933),(391480,1,4436,112934),(391481,2,126068,112934),(391482,1,23755,112935),(391483,2,3878,112935),(391484,3,26311,112935),(391485,1,3905,112936),(391486,2,127394,112936),(391487,1,4988,82899),(391488,2,13159,82899),(391489,1,4339,107022),(391490,2,4221,107022),(391491,1,180341,112937),(391492,2,6540,112937),(391493,3,180342,112937),(391494,1,4370,112938),(391495,2,4988,112938),(391496,3,5253,112938),(391497,1,4370,112939),(391498,2,119437,112939),(391499,1,3946,112940),(391500,2,5054,112940),(391501,3,78707,112940),(391502,4,3878,112940),(391503,5,9171,112940),(391504,1,4042,112941),(391505,2,162759,112941),(391506,1,4504,112942),(391507,2,81533,112942),(391508,1,4042,112943),(391509,2,3908,112943),(391510,3,3878,112943),(391511,4,3879,112943),(391512,5,93690,112943),(391513,1,4042,112944),(391514,2,4988,112944),(391515,3,3878,112944),(391516,4,119360,112944),(391517,1,4042,112945),(391518,2,4988,112945),(391519,3,3878,112945),(391520,4,91465,112945),(391521,1,7369,112946),(391522,2,5793,112946),(391523,3,4107,112946),(391524,4,3878,112946),(391525,5,3879,112946),(391526,6,10659,112946),(391527,1,6540,112947),(391528,2,116588,112947),(391529,1,4988,112948),(391530,2,3908,112948),(391531,3,6878,112948),(391532,1,4950,112949),(391533,2,7110,112949),(391534,3,61845,112949),(391535,1,4042,112950),(391536,2,6540,112950),(391537,3,38084,112950),(391538,1,5347,112951),(391539,2,42297,112951),(391540,1,4254,112952),(391541,2,4042,112952),(391542,3,76321,112952),(391543,4,4320,112952),(391544,1,4489,112953),(391545,2,15297,112953),(391546,1,4232,112954),(391547,2,5289,112954),(391548,3,82226,112954),(391549,1,4042,112955),(391550,2,13893,112955),(391551,3,93207,112955),(391552,1,65763,102966),(391553,2,45160,102966),(391554,1,12711,112956),(391555,2,76320,112956),(391556,3,7466,112956),(391557,1,4432,23883),(391558,2,4042,23883),(391559,1,3980,112957),(391560,2,4504,112957),(391561,3,5264,112957),(391562,1,4988,65481),(391563,2,105753,65481),(391564,1,5004,112958),(391565,2,3957,112958),(391566,1,5428,112959),(391567,2,65776,112959),(391568,3,5004,112959),(391569,1,107369,112960),(391570,2,180366,112960),(391571,1,12466,80819),(391572,2,4988,80819),(391573,1,4370,57654),(391574,2,4042,57654),(391575,1,6245,106940),(391576,2,5238,106940),(391577,3,3878,106940),(391578,4,93019,106940),(391579,1,5185,112961),(391580,2,6220,112961),(391581,1,4443,112962),(391582,2,180369,112962),(391583,1,3871,112963),(391584,2,3910,112963),(391585,3,4841,112963),(391586,1,9876,112964),(391587,2,3878,112964),(391588,3,42368,112964),(391589,1,4078,112965),(391590,2,21145,112965),(391591,1,3963,112966),(391592,2,4333,112966),(391593,3,7880,112966),(391594,1,3946,112967),(391595,2,4078,112967),(391596,3,21097,112967),(391597,1,3910,112968),(391598,2,10725,112968),(391599,3,12988,112968),(391600,1,3917,112969),(391601,2,3946,112969),(391602,3,15473,112969),(391603,1,180378,112970),(391604,2,44038,112970),(391605,1,4496,112971),(391606,2,4536,112971),(391607,3,3879,112971),(391608,4,12189,112971),(391609,1,5428,112972),(391610,2,3871,112972),(391611,3,3878,112972),(391612,4,48456,112972),(391613,1,3946,56034),(391614,2,3902,56034),(391615,3,14317,56034),(391616,1,5807,112973),(391617,2,5807,112973),(391618,1,4173,112974),(391619,2,4333,112974),(391620,3,3878,112974),(391621,4,3879,112974),(391622,5,10427,112974),(391623,1,4423,112975),(391624,2,4829,112975),(391625,3,32658,112975),(391626,1,13418,112976),(391627,2,4461,112976),(391628,3,6993,112976),(391629,4,49667,112976),(391630,1,4349,112977),(391631,2,180386,112977),(391632,1,4496,112978),(391633,2,3917,112978),(391634,3,5307,112978),(391635,4,13914,112978),(391636,1,4461,91405),(391637,2,3902,91405),(391638,3,33060,91405),(391639,1,3911,112979),(391640,2,18235,112979),(391641,3,42286,112979),(391642,1,3980,112980),(391643,2,3946,112980),(391644,3,3878,112980),(391645,4,3879,112980),(391646,5,5582,112980),(391647,1,3910,112981),(391648,2,3957,112981),(391649,3,3879,112981),(391650,4,7941,112981),(391651,1,3871,72462),(391652,2,3946,72462),(391653,3,61150,72462),(391654,1,3946,112982),(391655,2,3926,112982),(391656,3,4182,112982),(391657,4,145750,112982),(391658,1,4402,112983),(391659,2,5597,112983),(391660,3,65861,112983),(391661,1,3871,81155),(391662,2,5054,81155),(391663,3,40294,81155),(391664,1,3906,112984),(391665,2,3878,112984),(391666,3,15946,112984),(391667,1,4342,112985),(391668,2,28167,112985),(391669,1,3946,70568),(391670,2,3963,70568),(391671,3,113414,70568),(391672,1,4950,112986),(391673,2,128971,112986),(391674,1,4078,112987),(391675,2,4485,112987),(391676,3,4975,112987),(391677,1,3946,112988),(391678,2,170813,112988),(391679,1,3905,112989),(391680,2,11540,112989),(391681,1,3871,112990),(391682,2,3980,112990),(391683,3,41480,112990),(391684,1,3980,73740),(391685,2,31476,73740),(391686,1,4878,67000),(391687,2,31476,67000),(391688,1,3917,112991),(391689,2,4504,112991),(391690,3,5918,112991),(391691,1,4878,112992),(391692,2,3980,112992),(391693,3,4221,112992),(391694,1,3946,112993),(391695,2,5286,112993),(391696,1,4461,112994),(391697,2,4912,112994),(391698,3,33484,112994),(391699,1,4988,112995),(391700,2,4042,112995),(391701,3,20521,112995),(391702,1,3946,112996),(391703,2,3926,112996),(391704,3,4409,112996),(391705,4,119013,112996),(391706,1,4961,112997),(391707,2,62385,112997),(391708,1,76790,112998),(391709,2,37298,112998),(391710,1,67989,112999),(391711,2,24539,112999),(391712,1,12108,79961),(391713,2,113878,79961),(391714,1,4325,113000),(391715,2,5238,113000),(391716,3,3878,113000),(391717,4,42653,113000),(391718,1,4947,113001),(391719,2,5698,113001),(391720,3,29319,113001),(391721,1,3957,113002),(391722,2,3946,113002),(391723,3,4170,113002),(391724,4,28301,113002),(391725,1,3946,54560),(391726,2,65736,54560),(391727,1,5054,113003),(391728,2,3946,113003),(391729,3,16046,113003),(391730,1,5310,113004),(391731,2,4461,113004),(391732,3,60313,113004),(391733,1,3980,113005),(391734,2,4504,113005),(391735,3,5389,113005),(391736,1,4254,113006),(391737,2,76773,113006),(391738,1,5830,113007),(391739,2,3879,113007),(391740,3,7969,113007),(391741,1,3946,113008),(391742,2,4409,113008),(391743,3,131922,113008),(391744,1,4988,113009),(391745,2,109347,113009),(391746,3,24303,113009),(391747,1,3905,66639),(391748,2,13207,66639),(391749,1,3946,113010),(391750,2,50393,113010),(391751,1,3902,113011),(391752,2,4123,113011),(391753,3,3879,113011),(391754,4,5112,113011),(391755,1,4325,113012),(391756,2,5527,113012),(391757,3,3878,113012),(391758,4,3879,113012),(391759,5,25752,113012),(391760,1,4588,113013),(391761,2,4232,113013),(391762,3,42913,113013),(391763,1,5347,113014),(391764,2,180424,113014),(391765,1,4042,113015),(391766,2,10568,113015),(391767,1,67989,113016),(391768,2,4370,113016),(391769,3,3878,113016),(391770,4,3879,113016),(391771,5,5898,113016),(391772,1,39757,113017),(391773,2,13219,113017),(391774,3,3879,113017),(391775,4,7941,113017),(391776,1,4078,113018),(391777,2,3910,113018),(391778,3,4182,113018),(391779,4,5636,113018),(391780,1,7274,113019),(391781,2,3878,113019),(391782,3,48941,113019),(391783,1,4432,113020),(391784,2,4254,113020),(391785,3,103063,113020),(391786,4,47429,113020),(391787,1,4409,113021),(391788,2,3946,113021),(391789,3,3878,113021),(391790,4,4739,113021),(391791,5,3878,113021),(391792,6,153624,113021),(391793,1,78707,113022),(391794,2,7837,113022),(391795,1,65763,100529),(391796,2,43713,100529),(391797,1,4423,113023),(391798,2,4538,113023),(391799,3,25622,113023),(391800,1,4042,113024),(391801,2,65877,113024),(391802,3,4772,113024),(391803,1,4366,113025),(391804,2,121971,113025),(391805,1,4275,87782),(391806,2,3878,87782),(391807,3,4739,87782),(391808,1,3910,113026),(391809,2,4333,113026),(391810,3,3878,113026),(391811,4,3879,113026),(391812,5,19694,113026),(391813,1,4042,109465),(391814,2,6540,109465),(391815,3,113597,109465),(391816,4,43359,109465),(391817,1,4042,113027),(391818,2,5347,113027),(391819,3,3878,113027),(391820,4,9357,113027),(391821,1,4107,113028),(391822,2,4370,113028),(391823,3,6540,113028),(391824,4,3878,113028),(391825,5,16388,113028),(391826,1,67400,113029),(391827,2,4107,113029),(391828,3,10815,113029),(391829,1,6540,113030),(391830,2,124054,113030),(391831,1,4504,113031),(391832,2,3980,113031),(391833,3,3878,113031),(391834,4,3879,113031),(391835,5,81240,113031),(391836,1,3980,88064),(391837,2,4504,88064),(391838,3,13908,88064),(391839,1,11553,113032),(391840,2,9551,113032),(391841,3,3878,113032),(391842,4,79450,113032),(391843,1,4042,113033),(391844,2,4988,113033),(391845,3,76589,113033),(391846,4,180444,113033),(391847,1,5793,113034),(391848,2,12613,113034),(391849,1,3957,113035),(391850,2,4333,113035),(391851,3,62114,113035),(391852,1,4892,113036),(391853,2,4325,113036),(391854,3,3988,113036),(391855,4,5843,113036),(391856,5,38239,113036),(391857,1,4403,113037),(391858,2,3878,113037),(391859,3,35513,113037),(391860,1,127420,113038),(391861,2,15294,113038),(391862,3,92983,113038),(391863,1,12186,113039),(391864,2,4485,113039),(391865,3,22797,113039),(391866,1,112307,113040),(391867,2,5347,113040),(391868,3,94559,113040),(391869,4,29645,113040),(391870,5,3878,113040),(391871,6,83861,113040),(391872,1,4988,113041),(391873,2,3878,113041),(391874,3,3879,113041),(391875,4,36552,113041),(391876,1,3946,113042),(391877,2,3910,113042),(391878,3,3878,113042),(391879,4,7750,113042),(391880,1,80037,113043),(391881,2,3878,113043),(391882,3,3879,113043),(391883,4,42767,113043),(391884,1,3871,113044),(391885,2,6245,113044),(391886,3,179720,113044),(391887,1,4423,113045),(391888,2,6521,113045),(391889,3,4489,113045),(391890,4,77847,113045),(391891,1,4432,113046),(391892,2,76696,113046),(391893,3,39755,113046),(391894,1,12711,113047),(391895,2,141296,113047),(391896,1,4436,113048),(391897,2,16945,113048),(391898,1,4243,113049),(391899,2,18603,113049),(391900,1,4988,113050),(391901,2,4042,113050),(391902,3,117068,113050),(391903,1,3926,113051),(391904,2,8150,113051),(391905,1,4662,113052),(391906,2,105425,113052),(391907,1,4232,113053),(391908,2,36752,113053),(391909,1,4078,113054),(391910,2,25825,113054),(391911,1,5829,113055),(391912,2,3879,113055),(391913,3,26468,113055),(391914,1,5289,113056),(391915,2,3917,113056),(391916,3,4947,113056),(391917,4,47981,113056),(391918,1,5347,62955),(391919,2,3878,62955),(391920,3,3879,62955),(391921,4,27888,62955),(391922,1,12108,106197),(391923,2,3878,106197),(391924,3,3879,106197),(391925,4,33028,106197),(391926,1,4042,113057),(391927,2,4985,113057),(391928,3,10825,113057),(391929,1,3980,96001),(391930,2,3946,96001),(391931,3,3878,96001),(391932,4,3879,96001),(391933,5,5580,96001),(391934,1,4042,113058),(391935,2,113288,113058),(391936,1,3910,113059),(391937,2,3946,113059),(391938,3,3879,113059),(391939,4,114364,113059),(391940,1,3946,80458),(391941,2,8444,80458),(391942,1,4432,113060),(391943,2,5347,113060),(391944,3,27302,113060),(391945,1,14778,74171),(391946,2,30469,74171),(391947,1,23755,113061),(391948,2,4370,113061),(391949,3,3878,113061),(391950,4,18417,113061),(391951,1,3946,113062),(391952,2,3957,113062),(391953,3,9872,113062),(391954,1,4432,113063),(391955,2,6510,113063),(391956,3,7369,113063),(391957,4,117887,113063),(391958,1,3957,86652),(391959,2,40486,86652),(391960,1,4325,113064),(391961,2,3878,113064),(391962,3,19698,113064),(391963,1,4370,113065),(391964,2,3908,113065),(391965,3,5347,113065),(391966,4,24479,113065),(391967,1,112384,113066),(391968,2,4988,113066),(391969,3,91897,113066),(391970,1,3957,113067),(391971,2,13529,113067),(391972,1,4988,113068),(391973,2,142409,113068),(391974,3,83212,113068),(391975,1,68934,113069),(391976,2,4042,113069),(391977,3,130352,113069),(391978,1,4275,113070),(391979,2,12949,113070),(391980,3,3878,113070),(391981,4,50462,113070),(391982,1,4878,113071),(391983,2,3878,113071),(391984,3,128176,113071),(391985,1,3910,113072),(391986,2,4078,113072),(391987,3,130580,113072),(391988,1,13418,113073),(391989,2,3895,113073),(391990,3,5527,113073),(391991,4,3878,113073),(391992,5,9889,113073),(391993,1,5347,113074),(391994,2,8102,113074),(391995,1,180487,113075),(391996,2,148098,113075),(391997,1,4107,113076),(391998,2,76182,113076),(391999,3,6600,113076),(392000,1,13070,113077),(392001,2,12711,113077),(392002,3,131591,113077),(392003,1,4988,113078),(392004,2,18277,113078),(392005,3,34816,113078),(392006,1,4078,112475),(392007,2,3946,112475),(392008,3,31638,112475),(392009,1,4432,113079),(392010,2,4042,113079),(392011,3,3878,113079),(392012,4,38889,113079),(392013,1,84668,113080),(392014,2,12801,113080),(392015,3,12275,113080),(392016,4,3878,113080),(392017,5,3879,113080),(392018,6,13851,113080),(392019,1,4042,113081),(392020,2,21922,113081),(392021,1,4504,113082),(392022,2,79722,113082),(392023,1,5347,55032),(392024,2,31476,55032),(392025,1,61811,113083),(392026,2,3878,113083),(392027,3,3879,113083),(392028,4,62697,113083),(392029,1,112297,113084),(392030,2,5906,113084),(392031,3,5347,113084),(392032,4,10175,113084),(392033,5,4436,113084),(392034,6,15864,113084),(392035,7,3988,113084),(392036,8,16326,113084),(392037,9,3988,113084),(392038,10,4304,113084),(392039,1,4988,76795),(392040,2,4254,76795),(392041,3,19102,76795),(392042,1,4370,113085),(392043,2,131307,113085),(392044,1,3918,113086),(392045,2,37506,113086),(392046,1,4042,113087),(392047,2,16131,113087),(392048,1,4988,113088),(392049,2,3878,113088),(392050,3,9092,113088),(392051,1,4254,113089),(392052,2,4042,113089),(392053,3,13577,113089),(392054,1,4182,113090),(392055,2,4411,113090),(392056,3,3878,113090),(392057,4,9012,113090),(392058,1,11553,113091),(392059,2,10170,113091),(392060,3,65030,113091),(392061,4,180504,113091),(392062,5,3988,113091),(392063,6,7347,113091),(392064,7,180505,113091),(392065,1,3946,84465),(392066,2,3878,84465),(392067,3,3879,84465),(392068,4,11716,84465),(392069,1,4988,100784),(392070,2,4042,100784),(392071,3,3878,100784),(392072,4,3879,100784),(392073,5,13851,100784),(392074,1,5347,113092),(392075,2,4988,113092),(392076,3,8728,113092),(392077,1,5238,113093),(392078,2,3878,113093),(392079,3,3879,113093),(392080,4,31686,113093),(392081,1,3871,113094),(392082,2,3895,113094),(392083,3,3984,113094),(392084,4,132677,113094),(392085,1,5238,113095),(392086,2,3910,113095),(392087,3,154874,113095),(392088,1,98099,93687),(392089,2,3878,93687),(392090,3,9933,93687),(392091,1,4985,113096),(392092,2,180512,113096),(392093,1,4042,113097),(392094,2,125249,113097),(392095,1,6540,66732),(392096,2,35010,66732),(392097,1,112552,113098),(392098,2,12466,113098),(392099,3,19460,113098),(392100,1,4370,113099),(392101,2,3908,113099),(392102,3,12465,113099),(392103,4,108589,113099),(392104,5,3879,113099),(392105,6,7010,113099),(392106,1,4504,113100),(392107,2,4325,113100),(392108,3,161743,113100),(392109,1,3911,90563),(392110,2,47616,90563),(392111,3,45486,90563),(392112,1,3911,53339),(392113,2,39286,53339),(392114,1,4333,83845),(392115,2,3878,83845),(392116,3,3879,83845),(392117,4,11494,83845),(392118,1,4042,113101),(392119,2,112552,113101),(392120,3,16680,113101),(392121,1,15560,113102),(392122,2,76182,113102),(392123,3,80486,113102),(392124,1,3946,113103),(392125,2,17308,113103),(392126,1,4078,85092),(392127,2,3878,85092),(392128,3,3879,85092),(392129,4,13343,85092),(392130,1,3980,113104),(392131,2,4078,113104),(392132,3,8715,113104),(392133,4,25835,113104),(392134,1,4496,113105),(392135,2,21412,113105),(392136,3,5876,113105),(392137,1,5906,113106),(392138,2,4269,113106),(392139,3,93531,113106),(392140,1,3946,75718),(392141,2,39645,75718),(392142,1,13418,113107),(392143,2,9972,113107),(392144,3,3871,113107),(392145,4,3946,113107),(392146,5,3991,113107),(392147,6,3878,113107),(392148,7,67792,113107),(392149,1,12275,113108),(392150,2,120810,113108),(392151,1,4370,112536),(392152,2,65877,112536),(392153,3,37594,112536),(392154,1,5347,113109),(392155,2,39926,113109),(392156,1,5347,113110),(392157,2,3878,113110),(392158,3,93673,113110),(392159,1,67994,113111),(392160,2,4999,113111),(392161,1,4078,113112),(392162,2,4325,113112),(392163,3,5898,113112),(392164,1,5347,113113),(392165,2,4500,113113),(392166,3,5793,113113),(392167,4,12711,113113),(392168,5,116530,113113),(392169,1,4333,70242),(392170,2,3980,70242),(392171,3,6050,70242),(392172,4,17243,70242),(392173,1,3926,113114),(392174,2,7865,113114),(392175,3,11105,113114),(392176,4,11273,113114),(392177,1,5553,113115),(392178,2,7687,113115),(392179,1,4461,113116),(392180,2,3917,113116),(392181,3,24809,113116),(392182,1,9228,113117),(392183,2,4035,113117),(392184,3,32655,113117),(392185,1,69907,113118),(392186,2,6363,113118),(392187,1,6714,113119),(392188,2,18716,113119),(392189,1,4423,113120),(392190,2,9228,113120),(392191,3,76089,113120),(392192,1,5690,113121),(392193,2,140351,113121),(392194,1,3957,113122),(392195,2,36644,113122),(392196,1,3871,113123),(392197,2,4246,113123),(392198,3,3946,113123),(392199,4,17429,113123),(392200,1,3910,87693),(392201,2,67252,87693),(392202,1,6404,71817),(392203,2,3879,71817),(392204,3,112233,71817),(392205,1,3922,113124),(392206,2,3946,113124),(392207,3,7005,113124),(392208,1,3895,113125),(392209,2,3878,113125),(392210,3,3879,113125),(392211,4,19155,113125),(392212,1,4197,113126),(392213,2,15685,113126),(392214,1,4675,113127),(392215,2,4078,113127),(392216,3,32001,113127),(392217,1,4354,113128),(392218,2,6337,113128),(392219,3,3980,113128),(392220,4,3878,113128),(392221,5,35467,113128),(392222,1,3871,56994),(392223,2,3878,56994),(392224,3,18769,56994),(392225,1,4879,113129),(392226,2,4127,113129),(392227,3,3918,113129),(392228,4,4648,113129),(392229,5,37506,113129),(392230,1,4423,113130),(392231,2,4912,113130),(392232,3,18186,113130),(392233,1,98462,113131),(392234,2,7445,113131),(392235,3,9662,113131),(392236,1,5442,113132),(392237,2,13945,113132),(392238,3,5449,113132),(392239,1,3871,61522),(392240,2,46929,61522),(392241,1,5597,113133),(392242,2,3878,113133),(392243,3,3879,113133),(392244,4,5577,113133),(392245,1,3946,113134),(392246,2,4078,113134),(392247,3,3879,113134),(392248,4,30037,113134),(392249,1,4540,113135),(392250,2,14403,113135),(392251,1,5238,113136),(392252,2,3878,113136),(392253,3,3879,113136),(392254,4,11291,113136),(392255,1,3871,113137),(392256,2,152678,113137),(392257,1,4232,113138),(392258,2,3957,113138),(392259,3,33407,113138),(392260,1,3910,77714),(392261,2,92386,77714),(392262,1,7445,113139),(392263,2,3878,113139),(392264,3,3879,113139),(392265,4,35420,113139),(392266,1,3905,113140),(392267,2,3879,113140),(392268,3,86527,113140),(392269,1,4878,113141),(392270,2,3910,113141),(392271,3,7941,113141),(392272,1,4461,113142),(392273,2,103542,113142),(392274,3,99517,113142),(392275,1,15293,113143),(392276,2,117235,113143),(392277,1,4423,113144),(392278,2,4349,113144),(392279,3,12862,113144),(392280,1,4065,105896),(392281,2,5597,105896),(392282,3,125342,105896),(392283,1,7865,113145),(392284,2,125342,113145),(392285,1,3946,53224),(392286,2,3878,53224),(392287,3,3879,53224),(392288,4,33028,53224),(392289,1,4078,113146),(392290,2,32595,113146),(392291,1,5994,54330),(392292,2,17342,54330),(392293,1,3957,113147),(392294,2,3871,113147),(392295,3,3879,113147),(392296,4,25477,113147),(392297,1,5829,113148),(392298,2,3878,113148),(392299,3,42142,113148),(392300,1,3946,96082),(392301,2,3879,96082),(392302,3,7941,96082),(392303,1,173105,106187),(392304,2,10456,106187),(392305,1,4078,113149),(392306,2,5830,113149),(392307,3,116869,113149),(392308,1,11093,77552),(392309,2,3879,77552),(392310,3,16258,77552),(392311,1,6245,113150),(392312,2,16703,113150),(392313,1,3946,55036),(392314,2,31476,55036),(392315,1,4354,113151),(392316,2,13418,113151),(392317,3,4170,113151),(392318,4,3926,113151),(392319,5,3895,113151),(392320,6,94761,113151),(392321,7,3878,113151),(392322,8,112012,113151),(392323,1,3918,113152),(392324,2,3911,113152),(392325,3,6118,113152),(392326,4,39645,113152),(392327,1,3905,113153),(392328,2,3946,113153),(392329,3,4320,113153),(392330,1,157983,113154),(392331,2,15326,113154),(392332,1,12108,113155),(392333,2,3879,113155),(392334,3,47587,113155),(392335,1,7656,91286),(392336,2,3910,91286),(392337,3,3980,91286),(392338,4,156910,91286),(392339,5,3878,91286),(392340,6,80289,91286),(392341,1,3871,113156),(392342,2,17207,113156),(392343,1,5185,113157),(392344,2,3878,113157),(392345,3,180574,113157),(392346,1,3895,89304),(392347,2,3957,89304),(392348,3,5054,89304),(392349,4,11634,89304),(392350,1,6714,113158),(392351,2,13276,113158),(392352,3,3879,113158),(392353,4,5299,113158),(392354,1,4878,113159),(392355,2,21749,113159),(392356,1,4078,60493),(392357,2,36894,60493),(392358,1,3946,84414),(392359,2,3878,84414),(392360,3,3879,84414),(392361,4,11292,84414),(392362,1,3946,113160),(392363,2,3878,113160),(392364,3,11448,113160),(392365,4,41470,113160),(392366,1,3946,113161),(392367,2,9722,113161),(392368,3,104385,113161),(392369,1,7135,113162),(392370,2,3871,113162),(392371,3,3878,113162),(392372,4,180580,113162),(392373,1,3871,113163),(392374,2,5553,113163),(392375,3,82518,113163),(392376,1,3910,113164),(392377,2,11643,113164),(392378,1,4339,113165),(392379,2,180585,113165),(392380,1,3911,6302),(392381,2,3879,6302),(392382,3,11350,6302),(392383,1,48089,103083),(392384,2,3946,103083),(392385,3,79737,103083),(392386,1,3946,113166),(392387,2,3922,113166),(392388,3,13413,113166),(392389,4,3879,113166),(392390,5,12192,113166),(392391,1,78707,113167),(392392,2,3878,113167),(392393,3,18417,113167),(392394,1,78707,86909),(392395,2,3879,86909),(392396,3,12189,86909),(392397,1,5553,113168),(392398,2,104498,113168),(392399,1,4078,98944),(392400,2,165283,98944),(392401,1,3946,113169),(392402,2,59996,113169),(392403,1,4461,63271),(392404,2,4536,63271),(392405,3,113871,63271),(392406,1,3980,98757),(392407,2,4127,98757),(392408,3,30668,98757),(392409,1,3946,56241),(392410,2,4409,56241),(392411,3,116501,56241),(392412,1,3911,6265),(392413,2,18896,6265),(392414,1,4325,113170),(392415,2,3918,113170),(392416,3,4461,113170),(392417,4,135386,113170),(392418,1,10482,113171),(392419,2,4325,113171),(392420,3,11776,113171),(392421,1,3980,89177),(392422,2,3878,89177),(392423,3,3879,89177),(392424,4,12571,89177),(392425,1,4182,59500),(392426,2,6827,59500),(392427,3,41941,59500),(392428,1,4814,113172),(392429,2,105729,113172),(392430,1,3980,113173),(392431,2,4520,113173),(392432,3,15673,113173),(392433,1,3895,65502),(392434,2,127832,65502),(392435,1,11105,113174),(392436,2,4243,113174),(392437,3,114506,113174),(392438,1,4349,113175),(392439,2,12430,113175),(392440,3,132693,113175),(392441,1,3946,53224),(392442,2,3878,53224),(392443,3,3879,53224),(392444,4,33028,53224),(392445,1,5185,65156),(392446,2,14687,65156),(392447,1,9698,113176),(392448,2,19054,113176),(392449,1,3946,70136),(392450,2,3879,70136),(392451,3,112233,70136),(392452,1,3895,113177),(392453,2,4325,113177),(392454,3,120511,113177),(392455,1,3980,113178),(392456,2,4232,113178),(392457,3,125662,113178),(392458,1,7096,113179),(392459,2,4078,113179),(392460,3,143855,113179),(392461,1,3957,113180),(392462,2,18623,113180),(392463,1,3980,113181),(392464,2,4333,113181),(392465,3,26302,113181),(392466,1,3911,63316),(392467,2,44734,63316),(392468,1,3905,113182),(392469,2,5185,113182),(392470,3,3917,113182),(392471,4,3991,113182),(392472,5,3878,113182),(392473,6,24131,113182),(392474,7,3878,113182),(392475,8,19160,113182),(392476,1,13418,113183),(392477,2,5092,113183),(392478,3,3892,113183),(392479,4,9716,113183),(392480,5,3878,113183),(392481,6,8705,113183),(392482,1,4078,113184),(392483,2,23138,113184),(392484,1,3946,113185),(392485,2,180606,113185),(392486,1,4461,113186),(392487,2,135508,113186),(392488,1,3980,113187),(392489,2,180609,113187),(392490,1,3917,103385),(392491,2,4520,103385),(392492,3,17678,103385),(392493,1,8562,113188),(392494,2,23618,113188),(392495,1,5527,113189),(392496,2,3878,113189),(392497,3,3879,113189),(392498,4,28100,113189),(392499,1,5597,112014),(392500,2,38021,112014),(392501,1,3917,113190),(392502,2,3878,113190),(392503,3,3879,113190),(392504,4,45189,113190),(392505,1,4988,113191),(392506,2,4254,113191),(392507,3,65877,113191),(392508,4,117945,113191),(392509,1,3946,108389),(392510,2,4333,108389),(392511,3,119492,108389),(392512,1,7357,90959),(392513,2,31705,90959),(392514,1,3908,113192),(392515,2,4254,113192),(392516,3,3878,113192),(392517,4,11747,113192),(392518,1,4370,113193),(392519,2,4366,113193),(392520,3,169746,113193),(392521,1,3917,113194),(392522,2,10447,113194),(392523,1,4988,113195),(392524,2,3878,113195),(392525,3,14960,113195),(392526,1,5297,113196),(392527,2,4320,113196),(392528,3,13282,113196),(392529,1,4432,113197),(392530,2,12801,113197),(392531,3,124033,113197),(392532,1,8091,113198),(392533,2,123270,113198),(392534,1,4988,113199),(392535,2,9549,113199),(392536,3,5649,113199),(392537,1,78707,53735),(392538,2,5876,53735),(392539,1,4988,113200),(392540,2,18542,113200),(392541,1,4384,113201),(392542,2,13211,113201),(392543,1,113597,113202),(392544,2,3878,113202),(392545,3,180625,113202),(392546,1,4411,113203),(392547,2,16363,113203),(392548,1,12466,113204),(392549,2,3878,113204),(392550,3,13199,113204),(392551,1,7096,113205),(392552,2,3878,113205),(392553,3,15769,113205),(392554,1,12186,113206),(392555,2,180630,113206),(392556,1,10825,113207),(392557,2,7891,113207),(392558,3,7402,113207),(392559,4,9709,113207),(392560,1,67994,113208),(392561,2,32553,113208),(392562,1,67925,113209),(392563,2,3878,113209),(392564,3,6471,113209),(392565,1,4042,68850),(392566,2,6891,68850),(392567,1,3980,56330),(392568,2,61421,56330),(392569,1,5553,88765),(392570,2,3878,88765),(392571,3,5511,88765),(392572,1,15560,113210),(392573,2,4366,113210),(392574,3,14237,113210),(392575,1,4042,113211),(392576,2,3878,113211),(392577,3,19192,113211),(392578,1,3946,94552),(392579,2,3878,94552),(392580,3,3879,94552),(392581,4,15673,94552),(392582,1,3946,100616),(392583,2,3895,100616),(392584,3,3878,100616),(392585,4,3879,100616),(392586,5,12984,100616),(392587,1,3957,113212),(392588,2,4531,113212),(392589,3,3878,113212),(392590,4,9499,113212),(392591,1,4251,113213),(392592,2,3879,113213),(392593,3,10486,113213),(392594,1,23755,113214),(392595,2,3878,113214),(392596,3,3879,113214),(392597,4,11292,113214),(392598,1,4988,113215),(392599,2,39817,113215),(392600,1,4432,113216),(392601,2,119276,113216),(392602,3,12020,113216),(392603,4,180641,113216),(392604,1,4170,113217),(392605,2,19372,113217),(392606,1,4042,113218),(392607,2,5793,113218),(392608,3,112384,113218),(392609,4,76589,113218),(392610,5,11697,113218),(392611,1,4197,113219),(392612,2,180645,113219),(392613,1,3871,113220),(392614,2,3879,113220),(392615,3,27667,113220),(392616,1,3926,113221),(392617,2,3946,113221),(392618,3,5856,113221),(392619,1,4988,113222),(392620,2,42979,113222),(392621,1,3957,3489),(392622,2,3879,3489),(392623,3,10486,3489),(392624,1,3871,54092),(392625,2,3878,54092),(392626,3,3879,54092),(392627,4,81240,54092),(392628,1,4409,113223),(392629,2,3878,113223),(392630,3,3879,113223),(392631,4,6489,113223),(392632,1,3908,113224),(392633,2,180651,113224),(392634,3,5347,113224),(392635,4,20438,113224),(392636,1,4461,113225),(392637,2,4425,113225),(392638,3,15237,113225),(392639,1,4988,113226),(392640,2,4366,113226),(392641,3,4370,113226),(392642,4,18244,113226),(392643,1,4254,113227),(392644,2,4988,113227),(392645,3,105023,113227),(392646,1,4042,113228),(392647,2,133310,113228),(392648,3,126114,113228),(392649,1,4913,113229),(392650,2,3946,113229),(392651,3,3878,113229),(392652,4,9499,113229),(392653,1,105753,113230),(392654,2,3879,113230),(392655,3,5959,113230),(392656,1,5289,53758),(392657,2,3878,53758),(392658,3,3879,53758),(392659,4,13851,53758),(392660,1,4432,113231),(392661,2,19380,113231),(392662,1,4078,113232),(392663,2,62362,113232),(392664,1,5830,88616),(392665,2,8267,88616),(392666,1,5830,113233),(392667,2,3926,113233),(392668,3,60255,113233),(392669,1,3871,55749),(392670,2,3878,55749),(392671,3,3879,55749),(392672,4,25752,55749),(392673,1,6510,113234),(392674,2,4500,113234),(392675,3,4370,113234),(392676,4,116301,113234),(392677,1,4988,113235),(392678,2,3878,113235),(392679,3,85075,113235),(392680,1,3911,113236),(392681,2,3871,113236),(392682,3,60180,113236),(392683,1,3911,113237),(392684,2,4078,113237),(392685,3,16945,113237),(392686,1,4246,113238),(392687,2,3878,113238),(392688,3,20964,113238),(392689,1,4988,57951),(392690,2,3878,57951),(392691,3,3879,57951),(392692,4,12984,57951),(392693,1,3980,99512),(392694,2,107424,99512),(392695,1,5238,113239),(392696,2,3946,113239),(392697,3,3878,113239),(392698,4,47986,113239),(392699,1,4988,113240),(392700,2,12466,113240),(392701,3,65047,113240),(392702,4,61656,113240),(392703,1,4246,113241),(392704,2,3878,113241),(392705,3,40289,113241),(392706,1,5906,113242),(392707,2,6993,113242),(392708,3,41789,113242),(392709,1,7369,113243),(392710,2,67400,113243),(392711,3,169735,113243),(392712,1,76545,113244),(392713,2,13592,113244),(392714,1,3963,113245),(392715,2,3878,113245),(392716,3,3879,113245),(392717,4,21872,113245),(392718,1,67925,113246),(392719,2,13529,113246),(392720,1,4432,113247),(392721,2,7369,113247),(392722,3,175958,113247),(392723,1,13526,67288),(392724,2,3878,67288),(392725,3,3879,67288),(392726,4,62697,67288),(392727,1,4432,113248),(392728,2,4042,113248),(392729,3,12801,113248),(392730,4,4913,113248),(392731,1,13893,113249),(392732,2,121219,113249),(392733,1,4443,113250),(392734,2,4947,113250),(392735,3,4288,113250),(392736,4,38127,113250),(392737,1,4727,92233),(392738,2,13945,92233),(392739,1,65495,113251),(392740,2,79352,113251),(392741,1,3946,79762),(392742,2,3879,79762),(392743,3,11803,79762),(392744,1,4173,61189),(392745,2,6810,61189),(392746,3,79382,61189),(392747,1,4985,113252),(392748,2,4042,113252),(392749,3,17885,113252),(392750,1,117157,113253),(392751,2,4662,113253),(392752,1,114819,69255),(392753,2,3878,69255),(392754,3,3879,69255),(392755,4,62697,69255),(392756,1,180682,113254),(392757,2,41942,113254),(392758,1,4127,113255),(392759,2,4504,113255),(392760,3,78401,113255),(392761,1,4042,113256),(392762,2,105753,113256),(392763,3,8695,113256),(392764,1,3911,113257),(392765,2,4504,113257),(392766,3,5786,113257),(392767,1,3946,81098),(392768,2,114266,81098),(392769,1,4878,113258),(392770,2,3878,113258),(392771,3,80192,113258),(392772,1,7130,113259),(392773,2,157076,113259),(392774,1,4370,82513),(392775,2,3878,82513),(392776,3,3879,82513),(392777,4,18962,82513),(392778,1,4042,113260),(392779,2,5793,113260),(392780,3,6510,113260),(392781,4,28021,113260),(392782,1,3871,113261),(392783,2,106982,113261),(392784,1,4042,113262),(392785,2,155845,113262),(392786,1,4349,113263),(392787,2,3905,113263),(392788,3,10659,113263),(392789,1,4432,113264),(392790,2,103063,113264),(392791,3,10659,113264),(392792,1,5793,113265),(392793,2,67400,113265),(392794,3,4140,113265),(392795,1,4182,113266),(392796,2,3963,113266),(392797,3,11054,113266),(392798,1,4251,113267),(392799,2,3946,113267),(392800,3,3878,113267),(392801,4,19653,113267),(392802,1,4988,113268),(392803,2,4042,113268),(392804,3,3878,113268),(392805,4,3879,113268),(392806,5,5625,113268),(392807,1,5350,113269),(392808,2,3878,113269),(392809,3,121770,113269),(392810,1,4042,113270),(392811,2,6505,113270),(392812,3,125532,113270),(392813,1,3946,63719),(392814,2,4078,63719),(392815,3,18804,63719),(392816,1,4988,113271),(392817,2,3878,113271),(392818,3,3879,113271),(392819,4,16750,113271),(392820,1,5185,58845),(392821,2,3878,58845),(392822,3,3879,58845),(392823,4,5577,58845),(392824,1,4011,113272),(392825,2,101601,113272),(392826,1,19524,113273),(392827,2,6714,113273),(392828,3,5876,113273),(392829,1,65047,113274),(392830,2,3878,113274),(392831,3,11832,113274),(392832,1,4042,113275),(392833,2,4988,113275),(392834,3,46692,113275),(392835,1,5553,113276),(392836,2,3910,113276),(392837,3,86485,113276),(392838,1,4988,113277),(392839,2,46217,113277),(392840,1,4254,113278),(392841,2,180707,113278),(392842,1,3922,108575),(392843,2,28141,108575),(392844,1,4988,113279),(392845,2,46667,113279),(392846,1,5054,113280),(392847,2,3895,113280),(392848,3,40415,113280),(392849,1,3957,92206),(392850,2,157914,92206),(392851,1,5004,113281),(392852,2,17342,113281),(392853,1,3918,113282),(392854,2,4648,113282),(392855,3,7489,113282),(392856,1,3957,90692),(392857,2,7010,90692),(392858,1,12108,53529),(392859,2,45160,53529),(392860,1,4432,113283),(392861,2,12466,113283),(392862,3,180713,113283),(392863,1,6404,113284),(392864,2,39019,113284),(392865,1,4275,113285),(392866,2,15287,113285),(392867,3,7369,113285),(392868,4,50671,113285),(392869,1,7967,113286),(392870,2,136186,113286),(392871,1,6540,113287),(392872,2,5347,113287),(392873,3,3878,113287),(392874,4,3879,113287),(392875,5,12424,113287),(392876,1,4432,113288),(392877,2,4042,113288),(392878,3,67088,113288),(392879,1,6827,113289),(392880,2,38082,113289),(392881,1,13864,113290),(392882,2,3946,113290),(392883,3,31821,113290),(392884,1,4988,106956),(392885,2,65047,106956),(392886,3,6891,106956),(392887,1,12711,113291),(392888,2,4254,113291),(392889,3,36951,113291),(392890,1,3946,101339),(392891,2,15673,101339),(392892,1,4333,113292),(392893,2,4409,113292),(392894,3,31208,113292),(392895,1,4988,113293),(392896,2,180724,113293),(392897,1,4078,113294),(392898,2,3905,113294),(392899,3,49812,113294),(392900,1,13418,113295),(392901,2,3910,113295),(392902,3,110190,113295),(392903,4,3980,113295),(392904,5,12657,113295),(392905,1,6404,113296),(392906,2,4504,113296),(392907,3,3878,113296),(392908,4,117328,113296),(392909,1,4409,113297),(392910,2,3957,113297),(392911,3,35483,113297),(392912,1,15744,113298),(392913,2,180730,113298),(392914,1,3910,92547),(392915,2,3878,92547),(392916,3,3879,92547),(392917,4,5582,92547),(392918,1,3946,113299),(392919,2,3910,113299),(392920,3,3879,113299),(392921,4,7010,113299),(392922,1,4958,113300),(392923,2,3946,113300),(392924,3,3878,113300),(392925,4,112077,113300),(392926,1,3957,113301),(392927,2,6754,113301),(392928,3,3878,113301),(392929,4,125289,113301),(392930,1,3911,113302),(392931,2,4078,113302),(392932,3,180735,113302),(392933,1,3886,91002),(392934,2,5906,91002),(392935,3,7552,91002),(392936,1,3980,113303),(392937,2,4078,113303),(392938,3,61108,113303),(392939,1,3946,113304),(392940,2,5729,113304),(392941,1,5830,113305),(392942,2,8109,113305),(392943,1,5830,113305),(392944,2,8109,113305),(392945,1,3946,113306),(392946,2,4504,113306),(392947,3,28021,113306),(392948,1,3886,113307),(392949,2,4325,113307),(392950,3,26212,113307),(392951,1,3902,113308),(392952,2,8927,113308),(392953,3,10226,113308),(392954,1,3910,53445),(392955,2,18804,53445),(392956,1,3911,113309),(392957,2,41565,113309),(392958,1,3892,113310),(392959,2,5713,113310),(392960,3,137963,113310),(392961,4,3878,113310),(392962,5,6473,113310),(392963,1,3926,82666),(392964,2,19695,82666),(392965,1,4409,113311),(392966,2,4246,113311),(392967,3,4649,113311),(392968,4,44985,113311),(392969,1,3957,60450),(392970,2,3878,60450),(392971,3,8889,60450),(392972,1,3922,67612),(392973,2,3878,67612),(392974,3,3879,67612),(392975,4,35648,67612),(392976,1,8091,113312),(392977,2,180746,113312),(392978,1,3957,113313),(392979,2,3871,113313),(392980,3,3878,113313),(392981,4,12278,113313),(392982,1,3911,5832),(392983,2,3980,5832),(392984,3,17823,5832),(392985,1,4127,113314),(392986,2,4325,113314),(392987,3,46983,113314),(392988,1,6143,73531),(392989,2,4643,73531),(392990,3,3878,73531),(392991,4,3879,73531),(392992,5,81240,73531),(392993,1,6078,113315),(392994,2,10725,113315),(392995,3,12988,113315),(392996,1,3902,105733),(392997,2,3878,105733),(392998,3,126058,105733),(392999,1,3946,113316),(393000,2,7865,113316),(393001,3,11431,113316),(393002,1,4111,113317),(393003,2,180752,113317),(393004,1,3957,113318),(393005,2,5054,113318),(393006,3,6556,113318),(393007,1,3980,113319),(393008,2,4504,113319),(393009,3,9012,113319),(393010,1,3946,88587),(393011,2,153929,88587),(393012,1,3910,113320),(393013,2,3917,113320),(393014,3,3878,113320),(393015,4,7454,113320),(393016,1,4719,101752),(393017,2,6381,101752),(393018,1,3946,113321),(393019,2,3878,113321),(393020,3,3879,113321),(393021,4,124608,113321),(393022,1,5553,113322),(393023,2,3878,113322),(393024,3,120452,113322),(393025,1,4197,113323),(393026,2,4536,113323),(393027,3,115036,113323),(393028,1,5553,113324),(393029,2,6245,113324),(393030,3,30042,113324),(393031,1,3980,113325),(393032,2,4504,113325),(393033,3,82518,113325),(393034,1,4643,113326),(393035,2,131591,113326),(393036,1,4078,113327),(393037,2,116459,113327),(393038,1,4461,113328),(393039,2,4409,113328),(393040,3,6832,113328),(393041,1,3946,113329),(393042,2,124808,113329),(393043,1,14778,113330),(393044,2,180766,113330),(393045,1,3871,113331),(393046,2,18718,113331),(393047,1,3946,99375),(393048,2,3878,99375),(393049,3,12771,99375),(393050,1,5715,113332),(393051,2,4643,113332),(393052,3,75781,113332),(393053,4,6489,113332),(393054,5,3878,113332),(393055,6,79156,113332),(393056,1,4251,113333),(393057,2,3946,113333),(393058,3,33839,113333),(393059,1,6714,113334),(393060,2,11496,113334),(393061,1,3911,113335),(393062,2,5918,113335),(393063,3,5375,113335),(393064,1,3911,113336),(393065,2,6031,113336),(393066,3,79231,113336),(393067,1,7689,113337),(393068,2,4232,113337),(393069,3,4221,113337),(393070,1,5830,113338),(393071,2,115624,113338),(393072,1,3980,113339),(393073,2,121485,113339),(393074,1,3946,113340),(393075,2,7096,113340),(393076,3,9758,113340),(393077,1,3871,113341),(393078,2,4127,113341),(393079,3,117040,113341),(393080,1,165093,98769),(393081,2,3878,98769),(393082,3,8705,98769),(393083,1,4540,113342),(393084,2,5715,113342),(393085,3,12409,113342),(393086,1,3946,113343),(393087,2,180780,113343),(393088,1,3905,113344),(393089,2,32981,113344),(393090,1,60665,113345),(393091,2,180783,113345),(393092,1,4878,66119),(393093,2,6384,66119),(393094,1,8091,87252),(393095,2,114378,87252),(393096,1,3957,113346),(393097,2,3878,113346),(393098,3,3879,113346),(393099,4,34079,113346),(393100,1,5574,113347),(393101,2,3917,113347),(393102,3,8537,113347),(393103,4,59932,113347),(393104,1,4078,113348),(393105,2,37244,113348),(393106,1,3957,113349),(393107,2,3878,113349),(393108,3,117465,113349),(393109,1,5998,113350),(393110,2,5054,113350),(393111,3,12209,113350),(393112,1,3917,113351),(393113,2,16981,113351),(393114,1,4246,113352),(393115,2,3871,113352),(393116,3,3878,113352),(393117,4,3879,113352),(393118,5,93321,113352),(393119,1,5216,113353),(393120,2,3871,113353),(393121,3,3878,113353),(393122,4,3879,113353),(393123,5,34629,113353),(393124,1,3895,78648),(393125,2,18557,78648),(393126,1,12108,113354),(393127,2,3878,113354),(393128,3,3879,113354),(393129,4,180793,113354),(393130,1,3957,109433),(393131,2,112967,109433),(393132,1,3946,113355),(393133,2,4182,113355),(393134,3,101433,113355),(393135,1,3946,105493),(393136,2,97918,105493),(393137,1,4232,113356),(393138,2,17777,113356),(393139,1,5191,113357),(393140,2,9232,113357),(393141,3,46000,113357),(393142,1,4354,113358),(393143,2,13418,113358),(393144,3,4782,113358),(393145,4,4461,113358),(393146,5,7259,113358),(393147,6,3991,113358),(393148,7,17838,113358),(393149,1,3910,54340),(393150,2,16756,54340),(393151,1,3886,113359),(393152,2,4643,113359),(393153,3,30443,113359),(393154,1,12653,113360),(393155,2,4333,113360),(393156,3,82226,113360),(393157,1,5092,113361),(393158,2,3878,113361),(393159,3,3879,113361),(393160,4,5577,113361),(393161,1,4461,94812),(393162,2,4727,94812),(393163,3,42881,94812),(393164,1,3957,62121),(393165,2,16304,62121),(393166,1,3980,113362),(393167,2,111821,113362),(393168,1,7759,113363),(393169,2,4170,113363),(393170,3,149670,113363),(393171,1,33992,113364),(393172,2,3957,113364),(393173,3,30446,113364),(393174,4,3878,113364),(393175,5,24533,113364),(393176,1,3910,113365),(393177,2,3878,113365),(393178,3,3879,113365),(393179,4,76554,113365),(393180,1,3871,54498),(393181,2,31476,54498),(393182,1,3980,71274),(393183,2,7145,71274),(393184,1,3871,113366),(393185,2,180806,113366),(393186,1,4384,113367),(393187,2,35451,113367),(393188,1,3902,113368),(393189,2,4349,113368),(393190,3,3980,113368),(393191,4,6031,113368),(393192,1,5092,113369),(393193,2,5574,113369),(393194,3,4504,113369),(393195,4,85980,113369),(393196,1,4042,88158),(393197,2,4988,88158),(393198,3,118363,88158),(393199,1,3946,113370),(393200,2,9722,113370),(393201,3,8537,113370),(393202,4,17121,113370),(393203,1,4878,110312),(393204,2,83729,110312),(393205,3,21125,110312),(393206,1,67989,113371),(393207,2,3878,113371),(393208,3,117463,113371),(393209,1,4042,113372),(393210,2,4432,113372),(393211,3,5347,113372),(393212,4,19102,113372),(393213,1,3905,113373),(393214,2,3911,113373),(393215,3,15787,113373),(393216,4,3878,113373),(393217,5,15788,113373),(393218,1,12619,113374),(393219,2,5532,113374),(393220,1,4042,103158),(393221,2,3879,103158),(393222,3,5464,103158),(393223,1,5793,113375),(393224,2,12711,113375),(393225,3,5843,113375),(393226,4,37292,113375),(393227,1,4078,113376),(393228,2,3878,113376),(393229,3,26311,113376),(393230,1,5238,113377),(393231,2,3926,113377),(393232,3,3946,113377),(393233,4,117951,113377),(393234,1,12108,113378),(393235,2,6207,113378),(393236,1,99499,113379),(393237,2,16756,113379),(393238,1,4504,113380),(393239,2,3926,113380),(393240,3,3946,113380),(393241,4,16680,113380),(393242,1,12108,80158),(393243,2,3878,80158),(393244,3,3879,80158),(393245,4,6489,80158),(393246,1,107184,113381),(393247,2,5793,113381),(393248,3,35440,113381),(393249,1,76245,113382),(393250,2,3878,113382),(393251,3,4758,113382),(393252,1,13418,113383),(393253,2,4111,113383),(393254,3,3917,113383),(393255,4,3878,113383),(393256,5,3879,113383),(393257,6,10225,113383),(393258,1,4042,113384),(393259,2,5347,113384),(393260,3,10233,113384),(393261,1,3871,108029),(393262,2,3946,108029),(393263,3,115855,108029),(393264,1,4988,113385),(393265,2,22652,113385),(393266,1,5185,113386),(393267,2,125790,113386),(393268,1,7445,113139),(393269,2,3878,113139),(393270,3,3879,113139),(393271,4,35420,113139),(393272,1,47616,77045),(393273,2,45486,77045),(393274,1,4078,63480),(393275,2,3911,63480),(393276,3,60284,63480),(393277,1,128787,113387),(393278,2,62995,113387),(393279,1,3946,113388),(393280,2,10190,113388),(393281,3,3878,113388),(393282,4,3879,113388),(393283,5,5580,113388),(393284,1,4461,113389),(393285,2,5320,113389),(393286,3,23956,113389),(393287,1,4988,113390),(393288,2,4485,113390),(393289,3,11476,113390),(393290,1,4042,102223),(393291,2,113577,102223),(393292,1,8537,113391),(393293,2,3895,113391),(393294,3,125656,113391),(393295,1,4988,113392),(393296,2,4366,113392),(393297,3,3879,113392),(393298,4,35182,113392),(393299,1,4078,102623),(393300,2,3946,102623),(393301,3,122893,102623),(393302,1,5437,113393),(393303,2,6149,113393),(393304,3,35505,113393),(393305,1,4254,113394),(393306,2,4988,113394),(393307,3,5347,113394),(393308,4,7259,113394),(393309,1,4243,113395),(393310,2,123401,113395),(393311,1,100981,113396),(393312,2,4985,113396),(393313,3,4370,113396),(393314,4,32689,113396),(393315,1,4504,113397),(393316,2,40591,113397),(393317,1,78707,113398),(393318,2,16412,113398),(393319,1,4246,70254),(393320,2,3905,70254),(393321,3,12527,70254),(393322,1,6540,113399),(393323,2,3878,113399),(393324,3,3879,113399),(393325,4,38475,113399),(393326,1,4232,111774),(393327,2,8631,111774),(393328,3,117887,111774),(393329,1,7448,113400),(393330,2,3878,113400),(393331,3,3879,113400),(393332,4,11780,113400),(393333,1,3895,113401),(393334,2,27636,113401),(393335,1,4127,95338),(393336,2,91112,95338),(393337,1,4370,113402),(393338,2,11448,113402),(393339,3,11449,113402),(393340,1,12711,113403),(393341,2,5793,113403),(393342,3,10809,113403),(393343,1,4042,113404),(393344,2,23755,113404),(393345,3,154904,113404),(393346,1,76245,113405),(393347,2,4107,113405),(393348,3,119574,113405),(393349,1,4988,78917),(393350,2,4500,78917),(393351,3,28141,78917),(393352,1,3980,93138),(393353,2,20800,93138),(393354,1,4078,113406),(393355,2,3878,113406),(393356,3,7162,113406),(393357,1,3946,113407),(393358,2,6278,113407),(393359,3,3878,113407),(393360,4,4752,113407),(393361,1,4432,113408),(393362,2,80124,113408),(393363,1,4173,113409),(393364,2,3890,113409),(393365,3,4139,113409),(393366,1,4609,113410),(393367,2,142340,113410),(393368,1,4504,104494),(393369,2,4603,104494),(393370,1,4042,113411),(393371,2,65877,113411),(393372,3,3878,113411),(393373,4,180852,113411),(393374,1,3963,113412),(393375,2,5553,113412),(393376,3,4727,113412),(393377,4,89128,113412),(393378,1,4232,113413),(393379,2,4173,113413),(393380,3,125295,113413),(393381,1,4384,49592),(393382,2,3879,49592),(393383,3,11350,49592),(393384,1,5554,113414),(393385,2,4127,113414),(393386,3,131715,113414),(393387,1,180857,113415),(393388,2,85760,113415),(393389,1,3871,77413),(393390,2,3879,77413),(393391,3,40019,77413),(393392,1,3905,113416),(393393,2,5054,113416),(393394,3,28973,113416),(393395,1,5347,113417),(393396,2,9404,113417),(393397,1,4078,113418),(393398,2,4727,113418),(393399,3,180861,113418),(393400,1,4042,113419),(393401,2,5347,113419),(393402,3,175948,113419),(393403,1,4644,113420),(393404,2,64895,113420),(393405,1,3946,113421),(393406,2,3957,113421),(393407,3,32687,113421),(393408,1,78707,113422),(393409,2,21125,113422),(393410,1,3905,93718),(393411,2,12246,93718),(393412,1,4504,113423),(393413,2,4078,113423),(393414,3,33305,113423),(393415,1,4411,113424),(393416,2,6245,113424),(393417,3,35281,113424),(393418,1,9770,113425),(393419,2,65171,113425),(393420,3,120511,113425),(393421,1,3911,35511),(393422,2,5898,35511),(393423,1,3980,113426),(393424,2,4504,113426),(393425,3,140700,113426),(393426,1,4042,84131),(393427,2,3879,84131),(393428,3,18915,84131),(393429,1,12801,113427),(393430,2,9470,113427),(393431,1,3946,113428),(393432,2,3926,113428),(393433,3,5743,113428),(393434,4,3878,113428),(393435,5,4774,113428),(393436,1,5054,66941),(393437,2,9722,66941),(393438,3,129483,66941),(393439,1,4988,113429),(393440,2,6510,113429),(393441,3,4042,113429),(393442,4,119013,113429),(393443,1,4432,113430),(393444,2,5793,113430),(393445,3,4988,113430),(393446,4,146388,113430),(393447,1,4370,113431),(393448,2,121720,113431),(393449,1,104269,113432),(393450,2,62748,113432),(393451,1,6506,113433),(393452,2,104269,113433),(393453,3,172010,113433),(393454,1,3957,113434),(393455,2,4333,113434),(393456,3,3878,113434),(393457,4,18417,113434),(393458,1,4370,113435),(393459,2,4254,113435),(393460,3,6037,113435),(393461,1,4254,113436),(393462,2,3879,113436),(393463,3,18896,113436),(393464,1,4042,113437),(393465,2,37798,113437),(393466,1,6097,113438),(393467,2,9814,113438),(393468,3,4749,113438),(393469,1,3910,113439),(393470,2,15743,113439),(393471,3,5642,113439),(393472,4,4544,113439),(393473,5,3918,113439),(393474,6,4648,113439),(393475,7,3878,113439),(393476,8,17289,113439),(393477,1,4042,113440),(393478,2,12711,113440),(393479,3,3878,113440),(393480,4,4774,113440),(393481,1,114740,113441),(393482,2,4254,113441),(393483,3,93528,113441),(393484,1,4042,113442),(393485,2,3908,113442),(393486,3,4254,113442),(393487,4,69127,113442),(393488,1,3980,91372),(393489,2,3878,91372),(393490,3,27578,91372),(393491,1,4107,113443),(393492,2,43473,113443),(393493,1,10376,113444),(393494,2,180888,113444),(393495,1,9722,88423),(393496,2,3878,88423),(393497,3,3879,88423),(393498,4,27888,88423),(393499,1,4432,113445),(393500,2,4042,113445),(393501,3,4275,113445),(393502,4,168622,113445),(393503,1,4325,94511),(393504,2,4648,94511),(393505,3,160455,94511),(393506,1,4065,113446),(393507,2,62194,113446),(393508,1,5793,113447),(393509,2,12275,113447),(393510,3,153929,113447),(393511,1,3911,113448),(393512,2,5527,113448),(393513,3,180893,113448),(393514,1,5793,113449),(393515,2,98451,113449),(393516,1,3980,113450),(393517,2,115285,113450),(393518,1,4042,113451),(393519,2,5347,113451),(393520,3,41205,113451),(393521,1,5347,113452),(393522,2,121494,113452),(393523,1,12711,113453),(393524,2,4988,113453),(393525,3,3879,113453),(393526,4,7202,113453),(393527,1,66845,113454),(393528,2,4988,113454),(393529,3,180900,113454),(393530,1,4042,113455),(393531,2,105753,113455),(393532,3,3878,113455),(393533,4,3879,113455),(393534,5,12294,113455),(393535,1,180903,113456),(393536,2,4221,113456),(393537,1,4988,113457),(393538,2,4985,113457),(393539,3,12094,113457),(393540,1,23755,113458),(393541,2,3878,113458),(393542,3,16714,113458),(393543,1,4370,79178),(393544,2,31476,79178),(393545,1,4078,113459),(393546,2,138219,113459),(393547,1,4370,59215),(393548,2,3878,59215),(393549,3,3879,59215),(393550,4,27888,59215),(393551,1,13903,113460),(393552,2,4078,113460),(393553,3,81789,113460),(393554,1,4042,113461),(393555,2,4988,113461),(393556,3,65079,113461),(393557,4,3879,113461),(393558,5,81147,113461),(393559,1,3946,84465),(393560,2,3878,84465),(393561,3,3879,84465),(393562,4,11716,84465),(393563,1,5553,113462),(393564,2,40185,113462),(393565,1,11206,113463),(393566,2,8537,113463),(393567,3,137061,113463),(393568,1,4388,113464),(393569,2,4111,113464),(393570,3,4461,113464),(393571,4,3878,113464),(393572,5,8398,113464),(393573,1,4370,113465),(393574,2,112552,113465),(393575,3,4042,113465),(393576,4,35363,113465),(393577,1,83948,113466),(393578,2,116838,113466),(393579,1,4988,113467),(393580,2,12711,113467),(393581,3,19601,113467),(393582,1,12801,113468),(393583,2,4042,113468),(393584,3,34510,113468),(393585,1,4333,113469),(393586,2,15473,113469),(393587,1,4042,113470),(393588,2,17992,113470),(393589,1,4042,113471),(393590,2,9814,113471),(393591,3,130180,113471),(393592,1,4254,113472),(393593,2,5347,113472),(393594,3,3878,113472),(393595,4,5013,113472),(393596,1,67989,113473),(393597,2,3878,113473),(393598,3,11266,113473),(393599,1,4197,113474),(393600,2,3878,113474),(393601,3,48822,113474),(393602,1,4333,113475),(393603,2,3946,113475),(393604,3,46259,113475),(393605,1,12108,113476),(393606,2,3946,113476),(393607,3,12589,113476),(393608,1,5238,113477),(393609,2,4170,113477),(393610,3,41941,113477),(393611,1,5437,113478),(393612,2,3946,113478),(393613,3,4224,113478),(393614,1,3905,23885),(393615,2,3879,23885),(393616,3,11803,23885),(393617,1,3946,113479),(393618,2,4504,113479),(393619,3,38021,113479),(393620,1,6143,113480),(393621,2,13322,113480),(393622,1,3946,113481),(393623,2,84295,113481),(393624,1,4325,113482),(393625,2,4384,113482),(393626,3,23154,113482),(393627,1,3980,113483),(393628,2,126518,113483),(393629,1,3946,113484),(393630,2,9722,113484),(393631,3,3878,113484),(393632,4,3879,113484),(393633,5,180932,113484),(393634,1,4479,82252),(393635,2,17594,82252),(393636,1,4182,113485),(393637,2,45101,113485),(393638,1,180935,113486),(393639,2,107817,113486),(393640,1,4078,113487),(393641,2,28327,113487),(393642,1,5185,70000),(393643,2,4461,70000),(393644,3,4402,70000),(393645,4,89137,70000),(393646,1,3980,64613),(393647,2,3879,64613),(393648,3,5286,64613),(393649,1,115246,113488),(393650,2,3879,113488),(393651,3,12189,113488),(393652,1,3892,113489),(393653,2,14532,113489),(393654,3,7292,113489),(393655,1,4461,113490),(393656,2,4536,113490),(393657,3,3905,113490),(393658,4,98272,113490),(393659,1,4197,113491),(393660,2,16411,113491),(393661,1,3922,55640),(393662,2,15636,55640),(393663,1,3946,103723),(393664,2,4170,103723),(393665,3,7600,103723),(393666,1,3946,54459),(393667,2,3878,54459),(393668,3,26457,54459),(393669,1,3980,113492),(393670,2,47286,113492),(393671,1,5185,113493),(393672,2,105613,113493),(393673,1,3980,113494),(393674,2,5938,113494),(393675,1,3871,56994),(393676,2,3878,56994),(393677,3,18769,56994),(393678,1,3899,113495),(393679,2,3879,113495),(393680,3,12333,113495),(393681,1,4173,113496),(393682,2,3895,113496),(393683,3,9722,113496),(393684,4,8150,113496),(393685,1,13526,67288),(393686,2,3878,67288),(393687,3,3879,67288),(393688,4,62697,67288),(393689,1,3980,113497),(393690,2,95410,113497),(393691,3,61845,113497),(393692,1,102589,113498),(393693,2,11105,113498),(393694,3,5994,113498),(393695,4,3878,113498),(393696,5,10386,113498),(393697,1,125262,113499),(393698,2,5590,113499),(393699,3,3946,113499),(393700,4,43165,113499),(393701,1,4325,113500),(393702,2,126607,113500),(393703,1,4182,113501),(393704,2,115036,113501),(393705,1,3871,113502),(393706,2,3957,113502),(393707,3,23769,113502),(393708,1,3911,113503),(393709,2,5906,113503),(393710,3,3878,113503),(393711,4,46087,113503),(393712,1,3946,109573),(393713,2,4727,109573),(393714,3,5253,109573),(393715,1,3957,107759),(393716,2,3878,107759),(393717,3,20432,107759),(393718,1,4042,79748),(393719,2,4988,79748),(393720,3,3879,79748),(393721,4,17932,79748),(393722,1,103905,113504),(393723,2,3878,113504),(393724,3,3879,113504),(393725,4,93318,113504),(393726,1,4254,113505),(393727,2,122489,113505),(393728,3,3879,113505),(393729,4,4940,113505),(393730,1,67989,111467),(393731,2,16412,111467),(393732,1,180956,113506),(393733,2,8279,113506),(393734,1,4042,113507),(393735,2,105753,113507),(393736,3,4988,113507),(393737,4,148970,113507),(393738,1,4461,113508),(393739,2,4443,113508),(393740,3,7140,113508),(393741,1,4648,113509),(393742,2,4504,113509),(393743,3,10594,113509),(393744,4,7177,113509),(393745,1,3946,78120),(393746,2,131023,78120),(393747,1,4461,113510),(393748,2,132717,113510),(393749,3,180961,113510),(393750,1,4333,74701),(393751,2,3878,74701),(393752,3,3879,74701),(393753,4,25752,74701),(393754,1,4042,113511),(393755,2,4988,113511),(393756,3,21056,113511),(393757,1,5092,113512),(393758,2,4333,113512),(393759,3,9037,113512),(393760,1,15287,113513),(393761,2,20519,113513),(393762,1,4042,113514),(393763,2,76247,113514),(393764,3,60752,113514),(393765,1,4947,113515),(393766,2,3910,113515),(393767,3,66278,113515),(393768,1,4988,113516),(393769,2,105753,113516),(393770,3,93279,113516),(393771,1,4333,113517),(393772,2,9776,113517),(393773,1,120355,113518),(393774,2,8473,113518),(393775,1,5185,113519),(393776,2,71192,113519),(393777,1,4243,113520),(393778,2,5289,113520),(393779,3,4683,113520),(393780,1,4370,69451),(393781,2,3878,69451),(393782,3,3879,69451),(393783,4,25752,69451),(393784,1,76182,113521),(393785,2,3879,113521),(393786,3,12102,113521),(393787,1,3946,113522),(393788,2,5054,113522),(393789,3,3878,113522),(393790,4,76399,113522),(393791,1,3910,113523),(393792,2,8403,113523),(393793,1,65101,113524),(393794,2,3879,113524),(393795,3,10336,113524),(393796,1,3908,58882),(393797,2,67252,58882),(393798,1,7369,113525),(393799,2,14824,113525),(393800,3,4432,113525),(393801,4,38496,113525),(393802,1,3980,113526),(393803,2,3906,113526),(393804,3,7302,113526),(393805,4,9463,113526),(393806,1,15294,113527),(393807,2,28116,113527),(393808,1,5350,113528),(393809,2,4370,113528),(393810,3,16327,113528),(393811,1,4042,113529),(393812,2,4366,113529),(393813,3,6679,113529),(393814,1,4333,92178),(393815,2,3946,92178),(393816,3,3878,92178),(393817,4,3879,92178),(393818,5,13343,92178),(393819,1,7445,99127),(393820,2,19054,99127),(393821,1,4432,113530),(393822,2,4254,113530),(393823,3,29026,113530),(393824,1,9551,113531),(393825,2,65440,113531),(393826,3,3878,113531),(393827,4,11495,113531),(393828,1,3895,113532),(393829,2,3918,113532),(393830,3,4078,113532),(393831,4,3878,113532),(393832,5,10947,113532),(393833,1,4409,113533),(393834,2,14228,113533),(393835,1,4078,113534),(393836,2,165392,113534),(393837,1,4432,113535),(393838,2,12711,113535),(393839,3,3878,113535),(393840,4,8705,113535),(393841,1,3946,104811),(393842,2,111819,104811),(393843,1,4988,109010),(393844,2,4042,109010),(393845,3,3878,109010),(393846,4,18417,109010),(393847,1,64922,113536),(393848,2,15673,113536),(393849,1,4432,113537),(393850,2,4263,113537),(393851,3,19104,113537),(393852,1,3895,113538),(393853,2,4333,113538),(393854,3,3878,113538),(393855,4,3879,113538),(393856,5,42288,113538),(393857,1,12108,75802),(393858,2,43713,75802),(393859,1,4333,110408),(393860,2,7096,110408),(393861,3,49222,110408),(393862,1,6541,113539),(393863,2,4042,113539),(393864,3,9418,113539),(393865,4,3988,113539),(393866,5,180991,113539),(393867,6,3878,113539),(393868,7,3992,113539),(393869,1,4078,113540),(393870,2,3871,113540),(393871,3,11653,113540),(393872,1,4648,113541),(393873,2,4489,113541),(393874,3,7616,113541),(393875,1,6329,113542),(393876,2,3878,113542),(393877,3,3879,113542),(393878,4,13080,113542),(393879,1,4496,113543),(393880,2,13663,113543),(393881,1,65732,113544),(393882,2,4042,113544),(393883,3,178078,113544),(393884,1,4042,113545),(393885,2,5793,113545),(393886,3,3878,113545),(393887,4,43991,113545),(393888,5,39788,113545),(393889,1,4298,113546),(393890,2,3911,113546),(393891,3,3878,113546),(393892,4,17765,113546),(393893,1,4988,113547),(393894,2,5347,113547),(393895,3,3878,113547),(393896,4,120855,113547),(393897,1,4254,113548),(393898,2,7110,113548),(393899,1,23755,113549),(393900,2,9285,113549),(393901,1,4107,113550),(393902,2,5793,113550),(393903,3,3878,113550),(393904,4,3879,113550),(393905,5,16326,113550),(393906,1,12711,113551),(393907,2,5793,113551),(393908,3,38855,113551),(393909,1,5793,113552),(393910,2,12466,113552),(393911,3,106225,113552),(393912,1,3946,113553),(393913,2,7096,113553),(393914,3,89128,113553),(393915,1,3922,77823),(393916,2,3910,77823),(393917,3,69785,77823),(393918,1,4370,62395),(393919,2,3878,62395),(393920,3,3879,62395),(393921,4,81240,62395),(393922,1,5597,76283),(393923,2,5636,76283),(393924,1,6540,107004),(393925,2,19054,107004),(393926,1,103063,113554),(393927,2,107685,113554),(393928,1,3963,113555),(393929,2,3878,113555),(393930,3,3879,113555),(393931,4,13613,113555),(393932,1,4359,113556),(393933,2,8569,113556),(393934,3,172015,113556),(393935,1,4988,113557),(393936,2,4042,113557),(393937,3,3879,113557),(393938,4,28920,113557),(393939,1,23755,113558),(393940,2,105753,113558),(393941,3,104269,113558),(393942,4,9230,113558),(393943,1,4504,113559),(393944,2,3946,113559),(393945,3,3879,113559),(393946,4,12189,113559),(393947,1,12711,113560),(393948,2,4254,113560),(393949,3,112617,113560),(393950,1,4461,92657),(393951,2,3905,92657),(393952,3,4127,92657),(393953,4,31821,92657),(393954,1,4370,113561),(393955,2,4042,113561),(393956,3,14010,113561),(393957,1,8537,113562),(393958,2,3980,113562),(393959,3,3910,113562),(393960,4,111619,113562),(393961,1,122588,113563),(393962,2,3878,113563),(393963,3,16199,113563),(393964,1,3946,62527),(393965,2,114649,62527),(393966,1,5238,113564),(393967,2,5054,113564),(393968,3,112174,113564),(393969,1,3946,113565),(393970,2,3871,113565),(393971,3,7005,113565),(393972,1,114456,113566),(393973,2,3878,113566),(393974,3,25758,113566),(393975,1,36562,113567),(393976,2,79649,113567),(393977,1,3911,113568),(393978,2,5553,113568),(393979,3,12472,113568),(393980,1,3946,99892),(393981,2,3878,99892),(393982,3,125289,99892),(393983,1,3926,113569),(393984,2,9944,113569),(393985,1,5830,113570),(393986,2,3878,113570),(393987,3,12771,113570),(393988,1,4461,110289),(393989,2,4349,110289),(393990,3,38109,110289),(393991,1,5191,113571),(393992,2,4496,113571),(393993,3,3879,113571),(393994,4,12189,113571),(393995,1,5994,113572),(393996,2,18542,113572),(393997,1,19735,113573),(393998,2,3878,113573),(393999,3,9933,113573),(394000,1,8537,113574),(394001,2,113047,113574),(394002,1,4988,113575),(394003,2,4985,113575),(394004,3,13945,113575),(394005,1,4719,113576),(394006,2,4349,113576),(394007,3,10792,113576),(394008,1,67400,113577),(394009,2,3878,113577),(394010,3,3879,113577),(394011,4,5209,113577),(394012,1,3946,108191),(394013,2,4879,108191),(394014,3,114061,108191),(394015,1,4355,113578),(394016,2,3892,113578),(394017,3,5264,113578),(394018,4,44985,113578),(394019,1,100313,113579),(394020,2,29105,113579),(394021,1,5789,113580),(394022,2,7451,113580),(394023,1,3957,113581),(394024,2,36214,113581),(394025,1,5185,113582),(394026,2,3878,113582),(394027,3,9092,113582),(394028,1,5018,113583),(394029,2,50043,113583),(394030,1,4432,113584),(394031,2,6540,113584),(394032,3,113500,113584),(394033,1,3892,113585),(394034,2,3886,113585),(394035,3,5049,113585),(394036,4,11465,113585),(394037,1,5443,113586),(394038,2,28374,113586),(394039,1,3957,113587),(394040,2,3878,113587),(394041,3,17936,113587),(394042,1,12711,113588),(394043,2,5793,113588),(394044,3,46074,113588),(394045,1,3946,96735),(394046,2,3879,96735),(394047,3,17781,96735),(394048,1,4432,113589),(394049,2,181042,113589),(394050,3,181043,113589),(394051,1,3963,113590),(394052,2,4333,113590),(394053,3,18643,113590),(394054,1,6914,113591),(394055,2,5919,113591),(394056,3,4291,113591),(394057,4,112858,113591),(394058,1,3911,113592),(394059,2,3980,113592),(394060,3,181047,113592),(394061,1,5793,113593),(394062,2,32361,113593),(394063,1,4254,113594),(394064,2,4985,113594),(394065,3,45703,113594),(394066,1,16446,113595),(394067,2,129486,113595),(394068,1,4246,81457),(394069,2,120273,81457),(394070,1,12801,113596),(394071,2,107424,113596),(394072,1,3980,113597),(394073,2,3878,113597),(394074,3,67126,113597),(394075,1,4988,113598),(394076,2,76857,113598),(394077,3,116737,113598),(394078,1,6404,71817),(394079,2,3879,71817),(394080,3,112233,71817),(394081,1,4254,113599),(394082,2,3878,113599),(394083,3,3879,113599),(394084,4,17274,113599),(394085,1,4042,113600),(394086,2,181056,113600),(394087,1,3902,113601),(394088,2,3946,113601),(394089,3,5054,113601),(394090,4,125249,113601),(394091,1,4370,113602),(394092,2,12275,113602),(394093,3,70512,113602),(394094,1,3980,80860),(394095,2,4589,80860),(394096,3,114978,80860),(394097,1,4461,66604),(394098,2,4536,66604),(394099,3,16555,66604),(394100,1,3917,113603),(394101,2,3980,113603),(394102,3,5054,113603),(394103,4,30996,113603),(394104,5,3879,113603),(394105,6,104021,113603),(394106,1,4042,85153),(394107,2,3878,85153),(394108,3,8398,85153),(394109,1,4123,47259),(394110,2,15645,47259),(394111,1,4042,113604),(394112,2,31972,113604),(394113,1,12711,113605),(394114,2,60439,113605),(394115,1,65589,113606),(394116,2,16962,113606),(394117,1,4011,113607),(394118,2,3878,113607),(394119,3,79450,113607),(394120,1,5238,93064),(394121,2,4409,93064),(394122,1,3911,58671),(394123,2,4111,58671),(394124,1,4232,113608),(394125,2,3926,113608),(394126,1,4042,55251),(394127,2,6540,55251),(394128,1,105753,113609),(394129,2,76320,113609),(394130,3,4042,113609),(394131,1,3946,67667),(394132,2,4409,67667),(394133,1,4042,55902),(394134,2,5347,55902),(394135,1,3946,54201),(394136,2,3871,54201),(394137,1,10376,113610),(394138,2,23755,113610),(394139,1,5347,54917),(394140,2,5793,54917),(394141,1,76182,113611),(394142,2,4366,113611),(394143,1,3946,113612),(394144,2,3910,113612),(394145,3,3957,113612),(394146,1,3910,113613),(394147,2,3922,113613),(394148,1,4409,113614),(394149,2,5238,113614),(394150,3,4879,113614),(394151,1,4504,113615),(394152,2,3957,113615),(394153,1,5238,80961),(394154,2,3957,80961),(394155,1,3980,40972),(394156,2,4504,40972),(394157,1,4035,113616),(394158,2,5054,113616),(394159,3,3946,113616),(394160,1,4461,113617),(394161,2,3917,113617),(394162,1,3980,40972),(394163,2,4504,40972),(394164,1,23755,113618),(394165,2,12465,113618),(394166,3,4988,113618),(394167,1,4349,113619),(394168,2,3957,113619),(394169,3,3946,113619),(394170,1,4254,82201),(394171,2,4366,82201),(394172,1,8537,113620),(394173,2,3946,113620),(394174,3,3926,113620),(394175,1,4042,113621),(394176,2,7274,113621),(394177,1,5793,113622),(394178,2,14006,113622),(394179,1,4529,113623),(394180,2,3946,113623),(394181,3,9722,113623),(394182,1,3910,55897),(394183,2,3946,55897),(394184,1,4127,113624),(394185,2,4078,113624),(394186,1,8569,113625),(394187,2,5347,113625),(394188,1,12275,113626),(394189,2,12711,113626),(394190,3,5793,113626),(394191,1,4042,28205),(394192,2,65877,28205),(394193,1,3946,54928),(394194,2,4078,54928),(394195,1,9967,113627),(394196,2,4701,113627),(394197,1,5793,113628),(394198,2,6514,113628),(394199,1,67989,113629),(394200,2,4042,113629),(394201,1,4432,90680),(394202,2,4042,90680),(394203,3,12275,90680),(394204,1,4254,67448),(394205,2,4988,67448),(394206,1,3910,113630),(394207,2,3871,113630),(394208,3,9094,113630),(394209,1,13460,113631),(394210,2,25231,113631),(394211,3,3991,113631),(394212,4,3878,113631),(394213,5,34553,113631),(394214,6,3878,113631),(394215,7,49427,113631),(394216,1,3946,113632),(394217,2,42394,113632),(394218,1,4662,113633),(394219,2,4648,113633),(394220,3,17544,113633),(394221,1,3911,113634),(394222,2,86346,113634),(394223,1,3911,36525),(394224,2,4221,36525),(394225,1,5597,63324),(394226,2,3878,63324),(394227,3,80928,63324),(394228,1,3871,70086),(394229,2,3879,70086),(394230,3,26598,70086),(394231,1,12108,60313),(394232,2,10809,60313),(394233,1,3980,68734),(394234,2,4504,68734),(394235,3,4879,68734),(394236,4,127312,68734),(394237,1,3946,113635),(394238,2,4333,113635),(394239,3,22242,113635),(394240,1,3910,113636),(394241,2,3946,113636),(394242,3,6496,113636),(394243,1,3895,113637),(394244,2,5553,113637),(394245,3,4504,113637),(394246,4,3879,113637),(394247,5,11350,113637),(394248,1,8091,72361),(394249,2,102968,72361),(394250,1,3911,113638),(394251,2,29696,113638),(394252,1,8051,113639),(394253,2,4402,113639),(394254,3,7986,113639),(394255,1,5713,113640),(394256,2,9944,113640),(394257,1,4461,113641),(394258,2,3906,113641),(394259,3,43163,113641),(394260,1,4078,94077),(394261,2,6949,94077),(394262,1,3910,113642),(394263,2,3957,113642),(394264,3,3878,113642),(394265,4,14453,113642),(394266,1,3946,113643),(394267,2,7110,113643),(394268,3,61486,113643),(394269,1,42301,113644),(394270,2,4648,113644),(394271,3,5191,113644),(394272,4,3911,113644),(394273,5,45164,113644),(394274,1,3946,113645),(394275,2,4700,113645),(394276,3,4219,113645),(394277,1,3926,113646),(394278,2,9159,113646),(394279,1,3980,60178),(394280,2,113704,60178),(394281,1,4504,113647),(394282,2,4648,113647),(394283,3,35439,113647),(394284,1,3910,113648),(394285,2,136839,113648),(394286,1,3902,113649),(394287,2,5449,113649),(394288,3,5441,113649),(394289,1,4011,113650),(394290,2,4384,113650),(394291,3,27232,113650),(394292,1,3980,113651),(394293,2,4504,113651),(394294,3,3918,113651),(394295,4,34492,113651),(394296,1,5185,53673),(394297,2,3879,53673),(394298,3,10579,53673),(394299,1,7445,113652),(394300,2,37193,113652),(394301,1,13526,89421),(394302,2,3878,89421),(394303,3,3879,89421),(394304,4,81240,89421),(394305,1,3957,113653),(394306,2,4339,113653),(394307,3,4145,113653),(394308,1,3911,113654),(394309,2,39019,113654),(394310,1,21124,113655),(394311,2,3878,113655),(394312,3,3879,113655),(394313,4,138514,113655),(394314,1,7447,113656),(394315,2,15672,113656),(394316,1,7110,113657),(394317,2,3946,113657),(394318,3,155772,113657),(394319,1,4388,75786),(394320,2,17342,75786),(394321,1,3871,75455),(394322,2,8538,75455),(394323,3,17645,75455),(394324,1,5553,113658),(394325,2,6914,113658),(394326,3,61161,113658),(394327,1,3905,113659),(394328,2,13486,113659),(394329,3,3878,113659),(394330,4,11448,113659),(394331,5,25717,113659),(394332,1,4173,113660),(394333,2,4465,113660),(394334,1,3963,113661),(394335,2,3879,113661),(394336,3,6806,113661),(394337,1,4878,113662),(394338,2,18534,113662),(394339,1,4232,113663),(394340,2,28549,113663),(394341,1,4402,113664),(394342,2,4339,113664),(394343,3,3878,113664),(394344,4,42162,113664),(394345,1,3918,113665),(394346,2,4520,113665),(394347,3,4035,113665),(394348,4,4224,113665),(394349,1,3911,113666),(394350,2,4182,113666),(394351,3,120217,113666),(394352,1,4078,113667),(394353,2,3911,113667),(394354,3,3879,113667),(394355,4,10336,113667),(394356,1,3946,113668),(394357,2,4411,113668),(394358,3,13424,113668),(394359,1,3910,113669),(394360,2,16824,113669),(394361,1,3898,113670),(394362,2,3910,113670),(394363,3,3878,113670),(394364,4,13199,113670),(394365,1,3911,113671),(394366,2,4078,113671),(394367,3,44975,113671),(394368,1,4423,113672),(394369,2,4648,113672),(394370,3,119651,113672),(394371,1,4173,109978),(394372,2,4402,109978),(394373,3,112929,109978),(394374,1,4078,113673),(394375,2,117825,113673),(394376,1,3946,86700),(394377,2,19054,86700),(394378,1,5829,108225),(394379,2,8267,108225),(394380,1,3905,113674),(394381,2,4726,113674),(394382,3,17056,113674),(394383,1,4520,85098),(394384,2,12613,85098),(394385,1,3946,113675),(394386,2,3894,113675),(394387,3,117784,113675),(394388,1,4078,113676),(394389,2,45073,113676),(394390,1,4879,113677),(394391,2,4520,113677),(394392,3,13159,113677),(394393,1,3917,113678),(394394,2,3871,113678),(394395,3,119269,113678),(394396,1,4461,57689),(394397,2,4287,57689),(394398,3,29465,57689),(394399,1,3911,61438),(394400,2,3980,61438),(394401,3,36665,61438),(394402,1,4333,113679),(394403,2,36090,113679),(394404,1,13418,113680),(394405,2,3911,113680),(394406,3,3905,113680),(394407,4,5197,113680),(394408,1,3922,113681),(394409,2,181138,113681),(394410,1,6404,111642),(394411,2,3911,111642),(394412,3,3878,111642),(394413,4,23568,111642),(394414,1,107182,113682),(394415,2,3878,113682),(394416,3,23568,113682),(394417,1,103063,113683),(394418,2,93666,113683),(394419,1,4988,113684),(394420,2,3908,113684),(394421,3,45386,113684),(394422,1,76318,113685),(394423,2,5793,113685),(394424,3,4275,113685),(394425,4,23742,113685),(394426,1,5597,113686),(394427,2,4380,113686),(394428,1,100981,113687),(394429,2,4042,113687),(394430,3,7317,113687),(394431,1,12801,113688),(394432,2,17420,113688),(394433,1,4988,113689),(394434,2,4254,113689),(394435,3,45794,113689),(394436,1,3946,113690),(394437,2,181148,113690),(394438,1,5553,113691),(394439,2,3926,113691),(394440,3,40965,113691),(394441,1,3980,113692),(394442,2,4648,113692),(394443,3,130374,113692),(394444,1,121652,113693),(394445,2,4504,113693),(394446,3,3878,113693),(394447,4,9138,113693),(394448,1,3902,113694),(394449,2,115307,113694),(394450,1,7891,113695),(394451,2,3879,113695),(394452,3,19457,113695),(394453,1,122588,113696),(394454,2,26008,113696),(394455,1,3918,112269),(394456,2,3946,112269),(394457,3,98272,112269),(394458,1,3957,113697),(394459,2,3871,113697),(394460,3,42913,113697),(394461,1,4366,113698),(394462,2,4042,113698),(394463,3,42294,113698),(394464,1,3957,69283),(394465,2,3879,69283),(394466,3,79556,69283),(394467,1,3895,113699),(394468,2,3946,113699),(394469,3,5238,113699),(394470,4,44365,113699),(394471,1,6914,113700),(394472,2,4504,113700),(394473,3,118545,113700),(394474,1,65101,113701),(394475,2,5202,113701),(394476,1,5994,112303),(394477,2,5238,112303),(394478,3,3926,112303),(394479,4,22433,112303),(394480,1,23755,113702),(394481,2,5793,113702),(394482,3,6510,113702),(394483,4,20964,113702),(394484,1,4078,65892),(394485,2,3878,65892),(394486,3,11747,65892),(394487,1,3946,24706),(394488,2,67336,24706),(394489,1,4988,113703),(394490,2,5347,113703),(394491,3,3878,113703),(394492,4,117434,113703),(394493,1,4461,113704),(394494,2,4078,113704),(394495,3,18885,113704),(394496,1,4123,113705),(394497,2,9722,113705),(394498,3,3946,113705),(394499,4,10367,113705),(394500,1,3911,113706),(394501,2,4589,113706),(394502,3,126732,113706),(394503,1,4254,113707),(394504,2,11436,113707),(394505,1,3911,61576),(394506,2,3980,61576),(394507,3,30746,61576),(394508,1,12020,113708),(394509,2,61568,113708),(394510,1,3946,113709),(394511,2,166580,113709),(394512,1,3946,88706),(394513,2,12079,88706),(394514,1,4016,64231),(394515,2,14319,64231),(394516,1,5793,113710),(394517,2,76857,113710),(394518,3,3878,113710),(394519,4,4819,113710),(394520,1,3946,113711),(394521,2,4479,113711),(394522,3,140749,113711),(394523,1,4042,72334),(394524,2,3878,72334),(394525,3,118608,72334),(394526,1,3957,113712),(394527,2,4333,113712),(394528,3,132956,113712),(394529,1,3871,113713),(394530,2,3946,113713),(394531,3,132644,113713),(394532,1,3980,113714),(394533,2,3946,113714),(394534,3,4643,113714),(394535,4,22244,113714),(394536,1,3911,106885),(394537,2,4078,106885),(394538,3,13945,106885),(394539,1,4436,113715),(394540,2,7369,113715),(394541,3,154195,113715),(394542,1,3946,113716),(394543,2,4325,113716),(394544,3,4504,113716),(394545,4,9323,113716),(394546,1,4370,113717),(394547,2,65209,113717),(394548,3,10925,113717),(394549,1,12801,113718),(394550,2,5793,113718),(394551,3,64916,113718),(394552,4,3879,113718),(394553,5,7010,113718),(394554,1,3871,113719),(394555,2,3922,113719),(394556,3,3878,113719),(394557,4,3879,113719),(394558,5,12571,113719),(394559,1,12108,109635),(394560,2,3878,109635),(394561,3,13199,109635),(394562,1,76245,113720),(394563,2,7369,113720),(394564,3,6510,113720),(394565,4,15685,113720),(394566,5,37653,113720),(394567,1,4432,113721),(394568,2,181180,113721),(394569,3,125802,113721),(394570,1,67400,99803),(394571,2,18643,99803),(394572,1,105753,113722),(394573,2,3878,113722),(394574,3,18417,113722),(394575,1,6827,113723),(394576,2,4038,113723),(394577,1,12466,113724),(394578,2,12949,113724),(394579,3,6510,113724),(394580,4,122713,113724),(394581,1,8015,113725),(394582,2,4325,113725),(394583,3,7347,113725),(394584,4,87247,113725),(394585,1,5452,99589),(394586,2,24590,99589),(394587,1,4254,113726),(394588,2,4042,113726),(394589,3,3879,113726),(394590,4,10486,113726),(394591,1,18274,113727),(394592,2,70508,113727),(394593,1,3871,59885),(394594,2,112770,59885),(394595,1,7096,113728),(394596,2,4409,113728),(394597,3,114233,113728),(394598,1,5553,113729),(394599,2,7096,113729),(394600,3,44985,113729),(394601,1,4388,111997),(394602,2,5185,111997),(394603,3,3878,111997),(394604,4,4202,111997),(394605,1,3895,113730),(394606,2,4402,113730),(394607,3,3946,113730),(394608,4,21363,113730),(394609,1,4243,113731),(394610,2,3878,113731),(394611,3,4352,113731),(394612,1,3895,113732),(394613,2,181192,113732),(394614,3,31040,113732),(394615,1,4504,113733),(394616,2,4333,113733),(394617,3,3878,113733),(394618,4,3879,113733),(394619,5,82302,113733),(394620,1,4988,113734),(394621,2,4254,113734),(394622,3,5793,113734),(394623,4,13945,113734),(394624,1,12619,113735),(394625,2,19728,113735),(394626,1,118990,113736),(394627,2,4520,113736),(394628,3,21558,113736),(394629,1,18274,113737),(394630,2,10650,113737),(394631,1,5793,113738),(394632,2,4370,113738),(394633,3,45828,113738),(394634,1,3910,113739),(394635,2,4504,113739),(394636,3,5238,113739),(394637,4,154874,113739),(394638,1,67994,113740),(394639,2,45106,113740),(394640,1,3980,113741),(394641,2,4504,113741),(394642,3,5264,113741),(394643,4,3878,113741),(394644,5,3879,113741),(394645,6,10427,113741),(394646,1,8569,113742),(394647,2,4042,113742),(394648,3,3878,113742),(394649,4,26883,113742),(394650,1,5185,113743),(394651,2,4972,113743),(394652,3,3878,113743),(394653,4,3879,113743),(394654,5,4975,113743),(394655,1,5793,113744),(394656,2,4988,113744),(394657,3,13945,113744),(394658,1,5574,113745),(394659,2,4287,113745),(394660,3,4504,113745),(394661,4,45160,113745),(394662,1,109347,113746),(394663,2,4988,113746),(394664,3,129955,113746),(394665,1,4349,113747),(394666,2,4643,113747),(394667,3,5378,113747),(394668,1,4243,113748),(394669,2,3878,113748),(394670,3,3879,113748),(394671,4,19569,113748),(394672,1,4042,113749),(394673,2,4366,113749),(394674,3,43029,113749),(394675,1,4988,113750),(394676,2,4107,113750),(394677,3,3879,113750),(394678,4,12189,113750),(394679,1,4182,93915),(394680,2,3878,93915),(394681,3,3879,93915),(394682,4,19155,93915),(394683,1,4306,113751),(394684,2,3878,113751),(394685,3,76843,113751),(394686,1,4029,113752),(394687,2,3946,113752),(394688,3,3957,113752),(394689,4,34038,113752),(394690,1,3946,113753),(394691,2,4246,113753),(394692,3,88809,113753),(394693,1,3895,113754),(394694,2,4182,113754),(394695,3,3946,113754),(394696,4,6827,113754),(394697,5,41941,113754),(394698,1,3946,113755),(394699,2,3871,113755),(394700,3,19380,113755),(394701,1,6914,113756),(394702,2,5628,113756),(394703,1,3957,113757),(394704,2,8537,113757),(394705,3,118473,113757),(394706,1,5793,113758),(394707,2,18277,113758),(394708,3,178095,113758),(394709,1,5793,113449),(394710,2,98451,113449),(394711,1,3871,85100),(394712,2,113348,85100),(394713,1,5368,113759),(394714,2,4432,113759),(394715,3,5347,113759),(394716,4,17342,113759),(394717,1,17481,113760),(394718,2,12653,113760),(394719,3,5054,113760),(394720,4,3878,113760),(394721,5,5511,113760),(394722,1,3957,113761),(394723,2,47366,113761),(394724,3,3879,113761),(394725,4,40021,113761),(394726,1,4520,113762),(394727,2,4078,113762),(394728,3,3878,113762),(394729,4,3879,113762),(394730,5,11277,113762),(394731,1,4988,113763),(394732,2,4042,113763),(394733,3,8347,113763),(394734,1,4042,113764),(394735,2,4254,113764),(394736,3,5793,113764),(394737,4,7151,113764),(394738,1,12801,113765),(394739,2,3878,113765),(394740,3,3879,113765),(394741,4,8794,113765),(394742,1,4384,91722),(394743,2,42705,91722),(394744,1,8544,113766),(394745,2,4042,113766),(394746,3,94213,113766),(394747,4,111905,113766),(394748,1,25078,113767),(394749,2,3905,113767),(394750,3,3878,113767),(394751,4,3879,113767),(394752,5,12424,113767),(394753,1,3963,113768),(394754,2,3946,113768),(394755,3,4224,113768),(394756,1,4254,113769),(394757,2,100981,113769),(394758,3,4224,113769),(394759,1,4409,113770),(394760,2,3957,113770),(394761,3,149237,113770),(394762,1,3946,113771),(394763,2,3926,113771),(394764,3,9722,113771),(394765,4,33690,113771),(394766,1,3911,113772),(394767,2,3980,113772),(394768,3,7096,113772),(394769,4,3879,113772),(394770,5,5299,113772),(394771,1,4254,113773),(394772,2,4436,113773),(394773,3,3879,113773),(394774,4,19524,113773),(394775,1,4011,113774),(394776,2,3911,113774),(394777,3,3910,113774),(394778,4,7880,113774),(394779,1,5793,113775),(394780,2,5347,113775),(394781,3,6067,113775),(394782,1,3980,113776),(394783,2,4504,113776),(394784,3,3878,113776),(394785,4,3879,113776),(394786,5,11277,113776),(394787,1,3980,65402),(394788,2,3878,65402),(394789,3,18769,65402),(394790,1,67989,113777),(394791,2,115527,113777),(394792,1,3957,113778),(394793,2,8538,113778),(394794,3,116771,113778),(394795,1,76320,113779),(394796,2,4254,113779),(394797,3,181240,113779),(394798,1,3886,113780),(394799,2,5049,113780),(394800,3,105803,113780),(394801,4,5077,113780),(394802,1,3946,113781),(394803,2,3878,113781),(394804,3,83892,113781),(394805,1,12275,113782),(394806,2,3879,113782),(394807,3,19074,113782),(394808,1,4042,113783),(394809,2,5347,113783),(394810,3,61829,113783),(394811,1,4504,113784),(394812,2,3917,113784),(394813,3,3963,113784),(394814,4,7016,113784),(394815,1,3980,113785),(394816,2,4504,113785),(394817,3,27361,113785),(394818,1,12801,113786),(394819,2,4432,113786),(394820,3,14010,113786),(394821,1,4504,113787),(394822,2,3918,113787),(394823,3,3946,113787),(394824,4,4127,113787),(394825,5,16018,113787),(394826,1,65877,113788),(394827,2,12711,113788),(394828,3,32494,113788),(394829,1,4958,106485),(394830,2,7151,106485),(394831,1,4078,113789),(394832,2,3910,113789),(394833,3,3878,113789),(394834,4,15721,113789),(394835,1,3871,113790),(394836,2,3963,113790),(394837,1,4107,113791),(394838,2,12466,113791),(394839,3,4370,113791),(394840,1,5906,113792),(394841,2,94556,113792),(394842,1,12711,113793),(394843,2,5793,113793),(394844,3,4370,113793),(394845,1,76683,113794),(394846,2,4988,113794),(394847,3,4042,113794),(394848,4,5347,113794),(394849,1,4254,113795),(394850,2,6510,113795),(394851,1,12711,113796),(394852,2,9814,113796),(394853,1,5597,113797),(394854,2,6717,113797),(394855,1,4370,55211),(394856,2,4988,55211),(394857,1,7369,113798),(394858,2,4042,113798),(394859,3,4107,113798),(394860,1,4988,53561),(394861,2,4042,53561),(394862,1,3922,80537),(394863,2,3957,80537),(394864,1,3946,72001),(394865,2,3902,72001),(394866,1,3980,81308),(394867,2,115246,81308),(394868,1,4333,113799),(394869,2,4947,113799),(394870,1,12619,113800),(394871,2,4370,113800),(394872,1,94559,113801),(394873,2,7117,113801),(394874,3,5789,113801),(394875,1,114456,113802),(394876,2,3908,113802),(394877,1,4254,66564),(394878,2,23755,66564),(394879,1,4042,113803),(394880,2,116842,113803),(394881,3,108080,113803),(394882,1,4232,113804),(394883,2,4829,113804),(394884,1,4988,66100),(394885,2,5347,66100),(394886,1,4370,57654),(394887,2,4042,57654),(394888,1,4042,74283),(394889,2,4432,74283),(394890,1,5347,92499),(394891,2,4107,92499),(394892,1,4370,57654),(394893,2,4042,57654),(394894,1,4988,53561),(394895,2,4042,53561),(394896,1,14824,113805),(394897,2,4254,113805),(394898,3,4370,113805),(394899,1,4042,62564),(394900,2,4370,62564),(394901,3,4988,62564),(394902,1,4432,113806),(394903,2,11553,113806),(394904,3,94556,113806),(394905,1,4035,113807),(394906,2,3946,113807),(394907,1,12711,109560),(394908,2,7369,109560),(394909,1,12466,113808),(394910,2,4042,113808),(394911,3,6540,113808),(394912,1,3980,59429),(394913,2,5092,59429),(394914,1,3946,75251),(394915,2,4127,75251),(394916,1,5347,71260),(394917,2,4370,71260),(394918,1,115386,113809),(394919,2,4485,113809),(394920,3,7596,113809),(394921,1,4333,48663),(394922,2,33686,48663),(394923,1,13418,113810),(394924,2,3980,113810),(394925,3,4078,113810),(394926,4,3991,113810),(394927,5,3878,113810),(394928,6,3879,113810),(394929,7,9094,113810),(394930,8,9422,113810),(394931,9,79412,113810),(394932,1,3911,113811),(394933,2,41158,113811),(394934,1,4409,113812),(394935,2,82470,113812),(394936,1,4182,97550),(394937,2,4145,97550),(394938,1,5054,113813),(394939,2,3895,113813),(394940,3,3878,113813),(394941,4,181275,113813),(394942,1,3946,113814),(394943,2,3926,113814),(394944,3,37841,113814),(394945,1,3911,113815),(394946,2,4806,113815),(394947,3,3878,113815),(394948,4,45396,113815),(394949,1,3946,89777),(394950,2,45846,89777),(394951,1,5185,113816),(394952,2,15743,113816),(394953,3,14313,113816),(394954,1,4349,113817),(394955,2,3878,113817),(394956,3,3879,113817),(394957,4,6489,113817),(394958,1,3980,80860),(394959,2,4589,80860),(394960,3,114978,80860),(394961,1,6714,68673),(394962,2,3878,68673),(394963,3,31536,68673),(394964,1,5054,81330),(394965,2,18731,81330),(394966,1,5185,113818),(394967,2,15605,113818),(394968,3,3878,113818),(394969,4,15613,113818),(394970,1,4902,113819),(394971,2,102968,113819),(394972,1,5054,113820),(394973,2,3878,113820),(394974,3,3879,113820),(394975,4,27914,113820),(394976,1,3905,54258),(394977,2,31476,54258),(394978,1,3911,113821),(394979,2,3970,113821),(394980,1,13418,113822),(394981,2,3910,113822),(394982,3,3871,113822),(394983,4,18804,113822),(394984,1,99458,113823),(394985,2,181286,113823),(394986,1,4182,113824),(394987,2,42637,113824),(394988,3,34439,113824),(394989,1,4614,113825),(394990,2,7130,113825),(394991,3,5264,113825),(394992,4,126580,113825),(394993,5,131409,113825),(394994,1,5238,113826),(394995,2,5698,113826),(394996,3,133770,113826),(394997,1,4325,113827),(394998,2,9228,113827),(394999,3,5713,113827),(395000,4,6551,113827),(395001,1,5191,94035),(395002,2,3878,94035),(395003,3,18769,94035),(395004,1,3946,113828),(395005,2,4648,113828),(395006,3,3879,113828),(395007,4,30188,113828),(395008,1,3946,113829),(395009,2,3926,113829),(395010,3,44311,113829),(395011,1,4078,113830),(395012,2,3946,113830),(395013,3,4754,113830),(395014,1,4243,113831),(395015,2,4173,113831),(395016,3,3957,113831),(395017,4,4409,113831),(395018,5,3878,113831),(395019,6,65978,113831),(395020,1,4173,93855),(395021,2,3878,93855),(395022,3,16078,93855),(395023,1,5921,113832),(395024,2,10594,113832),(395025,3,4754,113832),(395026,1,3926,113833),(395027,2,32652,113833),(395028,1,4170,113834),(395029,2,12409,113834),(395030,1,7865,113835),(395031,2,103054,113835),(395032,3,118481,113835),(395033,1,3980,113836),(395034,2,14835,113836),(395035,3,3878,113836),(395036,4,26457,113836),(395037,1,3980,113837),(395038,2,4520,113837),(395039,3,8925,113837),(395040,4,3878,113837),(395041,5,37180,113837),(395042,1,5829,113838),(395043,2,4170,113838),(395044,3,3878,113838),(395045,4,4774,113838),(395046,1,4291,113839),(395047,2,181303,113839),(395048,1,5830,113840),(395049,2,3922,113840),(395050,3,114361,113840),(395051,1,4078,66321),(395052,2,21293,66321),(395053,1,4035,113841),(395054,2,6914,113841),(395055,3,38113,113841),(395056,1,4402,87423),(395057,2,3963,87423),(395058,3,32697,87423),(395059,1,15119,113842),(395060,2,4078,113842),(395061,3,4182,113842),(395062,4,3878,113842),(395063,5,3879,113842),(395064,6,11747,113842),(395065,1,3980,113843),(395066,2,115811,113843),(395067,1,3980,113844),(395068,2,11054,113844),(395069,1,5004,113845),(395070,2,3957,113845),(395071,3,105274,113845),(395072,1,3895,113846),(395073,2,3946,113846),(395074,3,3879,113846),(395075,4,7010,113846),(395076,1,4060,113847),(395077,2,3905,113847),(395078,3,8730,113847),(395079,1,5527,113848),(395080,2,5092,113848),(395081,3,62047,113848),(395082,1,181314,113849),(395083,2,17481,113849),(395084,3,12653,113849),(395085,4,181315,113849),(395086,1,4388,113850),(395087,2,4251,113850),(395088,3,117496,113850),(395089,1,4461,113851),(395090,2,10595,113851),(395091,3,6914,113851),(395092,4,153920,113851),(395093,1,4170,113852),(395094,2,4411,113852),(395095,3,7773,113852),(395096,1,4504,113853),(395097,2,3980,113853),(395098,3,60816,113853),(395099,1,65621,113854),(395100,2,102968,113854),(395101,1,3980,113855),(395102,2,4520,113855),(395103,3,4127,113855),(395104,4,35409,113855),(395105,1,7935,113856),(395106,2,3895,113856),(395107,3,7865,113856),(395108,4,93078,113856),(395109,1,12108,66504),(395110,2,16411,66504),(395111,1,6827,113857),(395112,2,181324,113857),(395113,1,3871,67600),(395114,2,10456,67600),(395115,1,3871,54906),(395116,2,16304,54906),(395117,1,4784,113858),(395118,2,3946,113858),(395119,3,85561,113858),(395120,1,5238,113859),(395121,2,4339,113859),(395122,3,3878,113859),(395123,4,88693,113859),(395124,1,3911,6302),(395125,2,3879,6302),(395126,3,11350,6302),(395127,1,3946,113860),(395128,2,30920,113860),(395129,1,3946,113861),(395130,2,3878,113861),(395131,3,41585,113861),(395132,1,4354,113862),(395133,2,4355,113862),(395134,3,3879,113862),(395135,4,7565,113862),(395136,1,3946,113863),(395137,2,4520,113863),(395138,3,4879,113863),(395139,4,13945,113863),(395140,1,6245,113864),(395141,2,4127,113864),(395142,3,18731,113864),(395143,1,4078,113865),(395144,2,19228,113865),(395145,1,10820,113866),(395146,2,28973,113866),(395147,1,13418,113867),(395148,2,5289,113867),(395149,3,17037,113867),(395150,1,4078,113868),(395151,2,3980,113868),(395152,3,181336,113868),(395153,1,3892,113869),(395154,2,4879,113869),(395155,3,7672,113869),(395156,4,181338,113869),(395157,5,6489,113869),(395158,6,3878,113869),(395159,7,79155,113869),(395160,1,4254,113870),(395161,2,4042,113870),(395162,3,181340,113870),(395163,1,5347,113871),(395164,2,6540,113871),(395165,3,3878,113871),(395166,4,3879,113871),(395167,5,11292,113871),(395168,1,5185,113872),(395169,2,3878,113872),(395170,3,3879,113872),(395171,4,4671,113872),(395172,1,3871,113873),(395173,2,4333,113873),(395174,3,149237,113873),(395175,1,3957,112436),(395176,2,4251,112436),(395177,3,4182,112436),(395178,4,114361,112436),(395179,1,3871,113874),(395180,2,5054,113874),(395181,3,181345,113874),(395182,1,3918,113875),(395183,2,3946,113875),(395184,3,5898,113875),(395185,1,5793,113876),(395186,2,93566,113876),(395187,1,3957,113877),(395188,2,50643,113877),(395189,1,4988,112102),(395190,2,8348,112102),(395191,1,4370,113878),(395192,2,5793,113878),(395193,3,76182,113878),(395194,4,4985,113878),(395195,5,32859,113878),(395196,1,4333,113879),(395197,2,3922,113879),(395198,3,113060,113879),(395199,1,4461,76708),(395200,2,4078,76708),(395201,3,18328,76708),(395202,1,129764,113880),(395203,2,65074,113880),(395204,3,181352,113880),(395205,1,3918,113881),(395206,2,4035,113881),(395207,3,122860,113881),(395208,1,5793,113882),(395209,2,11554,113882),(395210,3,10464,113882),(395211,1,3946,110978),(395212,2,3878,110978),(395213,3,21228,110978),(395214,1,3902,113883),(395215,2,4947,113883),(395216,3,3878,113883),(395217,4,3879,113883),(395218,5,5577,113883),(395219,1,4988,113884),(395220,2,67400,113884),(395221,3,3879,113884),(395222,4,11350,113884),(395223,1,94213,113885),(395224,2,45336,113885),(395225,1,4434,113886),(395226,2,4370,113886),(395227,3,4042,113886),(395228,4,114507,113886),(395229,1,4042,113887),(395230,2,4254,113887),(395231,3,15143,113887),(395232,1,4042,113888),(395233,2,12711,113888),(395234,3,4988,113888),(395235,4,7986,113888),(395236,1,4648,113889),(395237,2,33327,113889),(395238,1,4461,113890),(395239,2,3905,113890),(395240,3,12266,113890),(395241,1,5238,113891),(395242,2,6902,113891),(395243,1,3902,111688),(395244,2,4078,111688),(395245,3,3878,111688),(395246,4,3879,111688),(395247,5,15685,111688),(395248,1,3908,113892),(395249,2,4254,113892),(395250,3,12275,113892),(395251,4,3878,113892),(395252,5,18493,113892),(395253,1,4042,77028),(395254,2,8308,77028),(395255,1,3871,113893),(395256,2,3926,113893),(395257,3,40155,113893),(395258,1,113754,113894),(395259,2,4042,113894),(395260,3,32287,113894),(395261,1,4339,113895),(395262,2,3963,113895),(395263,3,3878,113895),(395264,4,60527,113895),(395265,1,5185,113896),(395266,2,123901,113896),(395267,1,3911,113897),(395268,2,4078,113897),(395269,3,3980,113897),(395270,4,3878,113897),(395271,5,12032,113897),(395272,1,3895,113898),(395273,2,3878,113898),(395274,3,3879,113898),(395275,4,13190,113898),(395276,1,15119,113899),(395277,2,4479,113899),(395278,3,5202,113899),(395279,1,4985,93351),(395280,2,41405,93351),(395281,1,4947,113900),(395282,2,3980,113900),(395283,3,4443,113900),(395284,4,17885,113900),(395285,1,4251,113901),(395286,2,3946,113901),(395287,3,171052,113901),(395288,1,5701,113902),(395289,2,107747,113902),(395290,3,45509,113902),(395291,1,4878,113903),(395292,2,79722,113903),(395293,1,7891,113904),(395294,2,3878,113904),(395295,3,5599,113904),(395296,1,3946,113905),(395297,2,4409,113905),(395298,3,61055,113905),(395299,1,4461,113906),(395300,2,7096,113906),(395301,3,3980,113906),(395302,4,15237,113906),(395303,1,5238,66540),(395304,2,3895,66540),(395305,3,3957,66540),(395306,4,11431,66540),(395307,1,65165,84722),(395308,2,3878,84722),(395309,3,3879,84722),(395310,4,62697,84722),(395311,1,17972,113907),(395312,2,4269,113907),(395313,3,172016,113907),(395314,1,94213,113908),(395315,2,4254,113908),(395316,3,171601,113908),(395317,1,3926,113909),(395318,2,4182,113909),(395319,3,162141,113909),(395320,1,6540,113910),(395321,2,32551,113910),(395322,1,67925,113911),(395323,2,112849,113911),(395324,3,3878,113911),(395325,4,42647,113911),(395326,1,5793,113912),(395327,2,4275,113912),(395328,3,6511,113912),(395329,4,107424,113912),(395330,1,3957,113913),(395331,2,3910,113913),(395332,3,4504,113913),(395333,4,22433,113913),(395334,1,4035,113914),(395335,2,5054,113914),(395336,3,3946,113914),(395337,4,3878,113914),(395338,5,3879,113914),(395339,6,38117,113914),(395340,1,4246,78536),(395341,2,22164,78536),(395342,1,4432,113915),(395343,2,14763,113915),(395344,1,19410,113916),(395345,2,31476,113916),(395346,1,4988,113917),(395347,2,4042,113917),(395348,3,3878,113917),(395349,4,86218,113917),(395350,5,11618,113917),(395351,1,4254,113918),(395352,2,76589,113918),(395353,3,5347,113918),(395354,4,3878,113918),(395355,5,9171,113918),(395356,1,104269,113919),(395357,2,18804,113919),(395358,1,5793,113920),(395359,2,23755,113920),(395360,3,114233,113920),(395361,1,3980,113921),(395362,2,63088,113921),(395363,1,4988,113922),(395364,2,4254,113922),(395365,3,12560,113922),(395366,1,4432,113923),(395367,2,5793,113923),(395368,3,46891,113923),(395369,1,3871,113924),(395370,2,14778,113924),(395371,3,3957,113924),(395372,4,15132,113924),(395373,1,12108,85419),(395374,2,3879,85419),(395375,3,16580,85419),(395376,1,13893,113925),(395377,2,4700,113925),(395378,1,4988,113926),(395379,2,3878,113926),(395380,3,120764,113926),(395381,1,4078,113927),(395382,2,3946,113927),(395383,3,115372,113927),(395384,1,9722,113928),(395385,2,9911,113928),(395386,1,12711,113929),(395387,2,4254,113929),(395388,3,4246,113929),(395389,1,4107,76518),(395390,2,34089,76518),(395391,1,4366,53848),(395392,2,34089,53848),(395393,1,116425,113930),(395394,2,19736,113930),(395395,3,22133,113930),(395396,1,105753,113931),(395397,2,20964,113931),(395398,1,6065,113932),(395399,2,9600,113932),(395400,1,3911,113933),(395401,2,115498,113933),(395402,1,76683,113934),(395403,2,3879,113934),(395404,3,79556,113934),(395405,1,4042,113935),(395406,2,6540,113935),(395407,3,3878,113935),(395408,4,3879,113935),(395409,5,109469,113935),(395410,1,4197,113936),(395411,2,4536,113936),(395412,3,112797,113936),(395413,1,67994,113937),(395414,2,9663,113937),(395415,1,67994,113938),(395416,2,112363,113938),(395417,1,4029,113939),(395418,2,42601,113939),(395419,1,5185,113940),(395420,2,4504,113940),(395421,3,19064,113940),(395422,1,65900,113941),(395423,2,3908,113941),(395424,3,3878,113941),(395425,4,17642,113941),(395426,1,3871,113942),(395427,2,4333,113942),(395428,3,3878,113942),(395429,4,3879,113942),(395430,5,19155,113942),(395431,1,5830,58859),(395432,2,3879,58859),(395433,3,112233,58859),(395434,1,4042,113943),(395435,2,35729,113943),(395436,1,5185,113944),(395437,2,4182,113944),(395438,3,3946,113944),(395439,4,3878,113944),(395440,5,39230,113944),(395441,1,4042,113945),(395442,2,5793,113945),(395443,3,4107,113945),(395444,4,61055,113945),(395445,1,4325,113946),(395446,2,14000,113946),(395447,3,5238,113946),(395448,4,3878,113946),(395449,5,8910,113946),(395450,1,3946,105210),(395451,2,3871,105210),(395452,3,141340,105210),(395453,1,4988,113947),(395454,2,12711,113947),(395455,3,163144,113947),(395456,1,4042,113948),(395457,2,4254,113948),(395458,3,91555,113948),(395459,4,16826,113948),(395460,1,4042,66694),(395461,2,3879,66694),(395462,3,112233,66694),(395463,1,4370,113949),(395464,2,4254,113949),(395465,3,39299,113949),(395466,1,3946,58003),(395467,2,10456,58003),(395468,1,12711,113950),(395469,2,6097,113950),(395470,3,23755,113950),(395471,4,17330,113950),(395472,1,3902,113951),(395473,2,6714,113951),(395474,3,118973,113951),(395475,1,5054,113952),(395476,2,3871,113952),(395477,3,3895,113952),(395478,4,3878,113952),(395479,5,3879,113952),(395480,6,5209,113952),(395481,1,4127,113953),(395482,2,3980,113953),(395483,3,3878,113953),(395484,4,13199,113953),(395485,1,3946,111351),(395486,2,4170,111351),(395487,3,8537,111351),(395488,4,6238,111351),(395489,1,4339,113954),(395490,2,8537,113954),(395491,3,42142,113954),(395492,1,3917,113955),(395493,2,4029,113955),(395494,3,32459,113955),(395495,1,122081,113956),(395496,2,4254,113956),(395497,3,6576,113956),(395498,1,3883,113957),(395499,2,60665,113957),(395500,3,5739,113957),(395501,4,14524,113957),(395502,5,93088,113957),(395503,1,8051,113958),(395504,2,3910,113958),(395505,3,133610,113958),(395506,1,4436,113959),(395507,2,76589,113959),(395508,3,181432,113959),(395509,1,9485,86481),(395510,2,3957,86481),(395511,3,18610,86481),(395512,1,4988,113960),(395513,2,21283,113960),(395514,1,4042,70695),(395515,2,4432,70695),(395516,3,112560,70695),(395517,1,5793,113961),(395518,2,112552,113961),(395519,3,3878,113961),(395520,4,3879,113961),(395521,5,33971,113961),(395522,1,3980,113962),(395523,2,4232,113962),(395524,3,181436,113962),(395525,1,5793,113963),(395526,2,12275,113963),(395527,3,35483,113963),(395528,1,4436,113964),(395529,2,4269,113964),(395530,3,135180,113964),(395531,1,3946,81322),(395532,2,43131,81322),(395533,1,4366,113965),(395534,2,4370,113965),(395535,3,35364,113965),(395536,1,12108,53381),(395537,2,102968,53381),(395538,1,108080,113966),(395539,2,5856,113966),(395540,1,4988,113967),(395541,2,5793,113967),(395542,3,124681,113967),(395543,1,4878,92680),(395544,2,3879,92680),(395545,3,12189,92680),(395546,1,4461,113968),(395547,2,4078,113968),(395548,3,11625,113968),(395549,1,8569,113969),(395550,2,12711,113969),(395551,3,5347,113969),(395552,4,119683,113969),(395553,1,3980,82070),(395554,2,3878,82070),(395555,3,3879,82070),(395556,4,15326,82070),(395557,1,3980,113970),(395558,2,3946,113970),(395559,3,119143,113970),(395560,1,65565,113971),(395561,2,80596,113971),(395562,3,31222,113971),(395563,1,5347,113972),(395564,2,4988,113972),(395565,3,3878,113972),(395566,4,3879,113972),(395567,5,118887,113972),(395568,1,4370,113973),(395569,2,76320,113973),(395570,3,125342,113973),(395571,1,4042,113974),(395572,2,67092,113974),(395573,3,12711,113974),(395574,4,5347,113974),(395575,5,7915,113974),(395576,1,133248,113975),(395577,2,4988,113975),(395578,3,4370,113975),(395579,4,181450,113975),(395580,1,65440,113976),(395581,2,61523,113976),(395582,1,5004,113977),(395583,2,3946,113977),(395584,3,3871,113977),(395585,4,143556,113977),(395586,1,3895,113978),(395587,2,4246,113978),(395588,3,120591,113978),(395589,1,3980,111399),(395590,2,4504,111399),(395591,3,3879,111399),(395592,4,6489,111399),(395593,1,18277,113979),(395594,2,115527,113979),(395595,1,65907,113980),(395596,2,39019,113980),(395597,1,4988,113981),(395598,2,4042,113981),(395599,3,85831,113981),(395600,1,3871,107712),(395601,2,4878,107712),(395602,3,3878,107712),(395603,4,4758,107712),(395604,1,3980,113982),(395605,2,4504,113982),(395606,3,4325,113982),(395607,4,144612,113982),(395608,1,3905,58421),(395609,2,3878,58421),(395610,3,3879,58421),(395611,4,62697,58421),(395612,1,113675,113983),(395613,2,4370,113983),(395614,3,3878,113983),(395615,4,3879,113983),(395616,5,93318,113983),(395617,1,9228,105712),(395618,2,4425,105712),(395619,3,10594,105712),(395620,4,143282,105712),(395621,1,4127,113984),(395622,2,3878,113984),(395623,3,9063,113984),(395624,1,4988,113985),(395625,2,65440,113985),(395626,3,62023,113985),(395627,1,4370,113986),(395628,2,3908,113986),(395629,3,11653,113986),(395630,1,4496,113987),(395631,2,3946,113987),(395632,3,61314,113987),(395633,1,4496,71004),(395634,2,3895,71004),(395635,3,14419,71004),(395636,1,3871,53334),(395637,2,43713,53334),(395638,1,103974,113988),(395639,2,12619,113988),(395640,3,15202,113988),(395641,1,4496,113989),(395642,2,4333,113989),(395643,3,81790,113989),(395644,1,3980,113990),(395645,2,4111,113990),(395646,3,3878,113990),(395647,4,3879,113990),(395648,5,12114,113990),(395649,1,132466,113991),(395650,2,4254,113991),(395651,3,14316,113991),(395652,1,5347,113992),(395653,2,25398,113992),(395654,1,3892,113993),(395655,2,5906,113993),(395656,3,4325,113993),(395657,4,120842,113993),(395658,1,4042,81016),(395659,2,45160,81016),(395660,1,3922,113994),(395661,2,3957,113994),(395662,3,3878,113994),(395663,4,12771,113994),(395664,1,4432,113995),(395665,2,4042,113995),(395666,3,3879,113995),(395667,4,11803,113995),(395668,1,4042,113996),(395669,2,181472,113996),(395670,3,4432,113996),(395671,4,3878,113996),(395672,5,43440,113996),(395673,1,8537,113997),(395674,2,3871,113997),(395675,3,3878,113997),(395676,4,3879,113997),(395677,5,11292,113997),(395678,1,4254,113998),(395679,2,17932,113998),(395680,1,5553,84973),(395681,2,3878,84973),(395682,3,3879,84973),(395683,4,11431,84973),(395684,1,4370,79202),(395685,2,3879,79202),(395686,3,26598,79202),(395687,1,4042,72334),(395688,2,3878,72334),(395689,3,118608,72334),(395690,1,4370,90322),(395691,2,3879,90322),(395692,3,12189,90322),(395693,1,99499,113999),(395694,2,15685,113999),(395695,1,5918,114000),(395696,2,181477,114000),(395697,1,4988,114001),(395698,2,4366,114001),(395699,3,115236,114001),(395700,1,5054,114002),(395701,2,3946,114002),(395702,3,17420,114002),(395703,1,6998,114003),(395704,2,3911,114003),(395705,3,4218,114003),(395706,4,3878,114003),(395707,5,3879,114003),(395708,6,79793,114003),(395709,1,3886,114004),(395710,2,60665,114004),(395711,3,5092,114004),(395712,4,3879,114004),(395713,5,23002,114004),(395714,1,12466,114005),(395715,2,5793,114005),(395716,3,122958,114005),(395717,1,107369,114006),(395718,2,180366,114006),(395719,3,3878,114006),(395720,4,3879,114006),(395721,5,5582,114006),(395722,1,5347,114007),(395723,2,4370,114007),(395724,3,8728,114007),(395725,1,76245,114008),(395726,2,3908,114008),(395727,3,6510,114008),(395728,4,4370,114008),(395729,5,4119,114008),(395730,1,7967,114009),(395731,2,134292,114009),(395732,1,4461,55215),(395733,2,6078,55215),(395734,1,3871,114010),(395735,2,3879,114010),(395736,3,7833,114010),(395737,1,3963,114011),(395738,2,4325,114011),(395739,3,33674,114011),(395740,1,4520,114012),(395741,2,3917,114012),(395742,3,93107,114012),(395743,1,4182,114013),(395744,2,5054,114013),(395745,3,117232,114013),(395746,1,3871,52724),(395747,2,3879,52724),(395748,3,11803,52724),(395749,1,11105,114014),(395750,2,6245,114014),(395751,3,3878,114014),(395752,4,112758,114014),(395753,1,3946,114015),(395754,2,3957,114015),(395755,3,4879,114015),(395756,4,43571,114015),(395757,1,3946,57336),(395758,2,3878,57336),(395759,3,4819,57336),(395760,1,5830,114016),(395761,2,32352,114016),(395762,1,4878,114017),(395763,2,3980,114017),(395764,3,4394,114017),(395765,4,21094,114017),(395766,1,9698,59864),(395767,2,3878,59864),(395768,3,3879,59864),(395769,4,62697,59864),(395770,1,3910,103208),(395771,2,3879,103208),(395772,3,26598,103208),(395773,1,3946,57787),(395774,2,102968,57787),(395775,1,3957,114018),(395776,2,181496,114018),(395777,1,3886,114019),(395778,2,6143,114019),(395779,3,78826,114019),(395780,1,3871,114020),(395781,2,8538,114020),(395782,3,22720,114020),(395783,1,4878,114021),(395784,2,5218,114021),(395785,1,4251,114022),(395786,2,4947,114022),(395787,3,5994,114022),(395788,4,19253,114022),(395789,5,3878,114022),(395790,6,9889,114022),(395791,1,3946,114023),(395792,2,4349,114023),(395793,3,16819,114023),(395794,1,3980,114024),(395795,2,117192,114024),(395796,3,19438,114024),(395797,1,3895,114025),(395798,2,69275,114025),(395799,3,91897,114025),(395800,1,6404,87727),(395801,2,3878,87727),(395802,3,3879,87727),(395803,4,81240,87727),(395804,1,5289,114026),(395805,2,30976,114026),(395806,1,5004,114027),(395807,2,6914,114027),(395808,3,4197,114027),(395809,1,3905,114028),(395810,2,5185,114028),(395811,3,40581,114028),(395812,1,4078,114029),(395813,2,43359,114029),(395814,1,4504,114030),(395815,2,3910,114030),(395816,3,11448,114030),(395817,4,10797,114030),(395818,1,4078,114031),(395819,2,4325,114031),(395820,3,181510,114031),(395821,1,5289,114032),(395822,2,3946,114032),(395823,3,159416,114032),(395824,1,3926,114033),(395825,2,9456,114033),(395826,3,15224,114033),(395827,1,4783,114034),(395828,2,3895,114034),(395829,3,3926,114034),(395830,4,3879,114034),(395831,5,7941,114034),(395832,1,4648,114035),(395833,2,3946,114035),(395834,3,3878,114035),(395835,4,30822,114035),(395836,1,3911,114036),(395837,2,11529,114036),(395838,1,5830,107239),(395839,2,4999,107239),(395840,1,4409,114037),(395841,2,3895,114037),(395842,3,3878,114037),(395843,4,88228,114037),(395844,1,3872,114038),(395845,2,25612,114038),(395846,1,9770,114039),(395847,2,78921,114039),(395848,3,5347,114039),(395849,4,62960,114039),(395850,1,3895,114040),(395851,2,8537,114040),(395852,3,3878,114040),(395853,4,14714,114040),(395854,1,3957,114041),(395855,2,3946,114041),(395856,3,3878,114041),(395857,4,13199,114041),(395858,1,5347,114042),(395859,2,181522,114042),(395860,1,4042,72909),(395861,2,3878,72909),(395862,3,13199,72909),(395863,1,5054,114043),(395864,2,4078,114043),(395865,3,3980,114043),(395866,4,8267,114043),(395867,1,67989,114044),(395868,2,157724,114044),(395869,1,4988,114045),(395870,2,4370,114045),(395871,3,28756,114045),(395872,1,5347,114046),(395873,2,28834,114046),(395874,1,5347,62253),(395875,2,7831,62253),(395876,1,4333,114047),(395877,2,5238,114047),(395878,3,9400,114047),(395879,1,5347,114048),(395880,2,4988,114048),(395881,3,3878,114048),(395882,4,3879,114048),(395883,5,12984,114048),(395884,1,4333,114049),(395885,2,4325,114049),(395886,3,4648,114049),(395887,4,5304,114049),(395888,1,4370,59394),(395889,2,45160,59394),(395890,1,4333,114050),(395891,2,3926,114050),(395892,3,4496,114050),(395893,4,113943,114050),(395894,1,67994,114051),(395895,2,12466,114051),(395896,3,85550,114051),(395897,1,115269,95049),(395898,2,10809,95049),(395899,1,3946,114052),(395900,2,4251,114052),(395901,3,112016,114052),(395902,1,6329,114053),(395903,2,3878,114053),(395904,3,3879,114053),(395905,4,35802,114053),(395906,1,65487,114054),(395907,2,117297,114054),(395908,1,5238,114055),(395909,2,23673,114055),(395910,1,5830,109819),(395911,2,19054,109819),(395912,1,4042,114056),(395913,2,4370,114056),(395914,3,3879,114056),(395915,4,7005,114056),(395916,1,12108,85054),(395917,2,18548,85054),(395918,1,5289,80753),(395919,2,30996,80753),(395920,1,4461,114057),(395921,2,10594,114057),(395922,3,31412,114057),(395923,1,4173,114058),(395924,2,4402,114058),(395925,3,3878,114058),(395926,4,3879,114058),(395927,5,45296,114058),(395928,1,4988,70180),(395929,2,24165,70180),(395930,1,3908,82174),(395931,2,3879,82174),(395932,3,26598,82174),(395933,1,3980,114059),(395934,2,28374,114059),(395935,1,3911,114060),(395936,2,165364,114060),(395937,1,9698,63331),(395938,2,114820,63331),(395939,1,4275,114061),(395940,2,5793,114061),(395941,3,6510,114061),(395942,4,3878,114061),(395943,5,14453,114061),(395944,1,4432,114062),(395945,2,12949,114062),(395946,3,7369,114062),(395947,4,33778,114062),(395948,1,4443,114063),(395949,2,34035,114063),(395950,1,4878,114064),(395951,2,3879,114064),(395952,3,16580,114064),(395953,1,5350,114065),(395954,2,4107,114065),(395955,3,181546,114065),(395956,1,4275,114066),(395957,2,12711,114066),(395958,3,8112,114066),(395959,1,4042,61548),(395960,2,6204,61548),(395961,1,4370,114067),(395962,2,112965,114067),(395963,1,65776,114068),(395964,2,3963,114068),(395965,3,13532,114068),(395966,1,9737,85385),(395967,2,3895,85385),(395968,3,3878,85385),(395969,4,21587,85385),(395970,1,4988,70053),(395971,2,9644,70053),(395972,1,4988,114069),(395973,2,12466,114069),(395974,3,46667,114069),(395975,1,3946,114070),(395976,2,4409,114070),(395977,3,117444,114070),(395978,1,5830,114071),(395979,2,3878,114071),(395980,3,181553,114071),(395981,1,105150,114072),(395982,2,32448,114072),(395983,1,5238,114073),(395984,2,5289,114073),(395985,3,175295,114073),(395986,1,6078,95085),(395987,2,161071,95085),(395988,1,4423,114074),(395989,2,5911,114074),(395990,3,8890,114074),(395991,1,4947,86958),(395992,2,3879,86958),(395993,3,12189,86958),(395994,1,3946,102204),(395995,2,14227,102204),(395996,1,105753,114075),(395997,2,4988,114075),(395998,3,94339,114075),(395999,4,10841,114075),(396000,1,4988,114076),(396001,2,5793,114076),(396002,3,4370,114076),(396003,4,3878,114076),(396004,5,43403,114076),(396005,1,9875,114077),(396006,2,3946,114077),(396007,3,181560,114077),(396008,1,3902,114078),(396009,2,116838,114078),(396010,1,4325,114079),(396011,2,3910,114079),(396012,3,3879,114079),(396013,4,12102,114079),(396014,1,3922,87553),(396015,2,4714,87553),(396016,3,3878,87553),(396017,4,3879,87553),(396018,5,19109,87553),(396019,1,3911,100088),(396020,2,102219,100088),(396021,1,4402,114080),(396022,2,3946,114080),(396023,3,3879,114080),(396024,4,17960,114080),(396025,1,76321,114081),(396026,2,4988,114081),(396027,3,3878,114081),(396028,4,8695,114081),(396029,1,12711,114082),(396030,2,12466,114082),(396031,3,18274,114082),(396032,4,6037,114082),(396033,1,4182,114083),(396034,2,32408,114083),(396035,1,3908,114084),(396036,2,16326,114084),(396037,1,4504,60828),(396038,2,3878,60828),(396039,3,3879,60828),(396040,4,13851,60828),(396041,1,18274,114085),(396042,2,3879,114085),(396043,3,16578,114085),(396044,1,65877,114086),(396045,2,4432,114086),(396046,3,114373,114086),(396047,1,3957,114087),(396048,2,4402,114087),(396049,3,169631,114087),(396050,1,76683,114088),(396051,2,3879,114088),(396052,3,41814,114088),(396053,1,3946,114089),(396054,2,5553,114089),(396055,3,121219,114089),(396056,1,75293,114090),(396057,2,7419,114090),(396058,3,4325,114090),(396059,4,164435,114090),(396060,1,14358,114091),(396061,2,4370,114091),(396062,3,29968,114091),(396063,1,4878,114092),(396064,2,4648,114092),(396065,3,123224,114092),(396066,1,4182,114093),(396067,2,5054,114093),(396068,3,115036,114093),(396069,1,4127,114094),(396070,2,3926,114094),(396071,3,13982,114094),(396072,1,4333,114095),(396073,2,17281,114095),(396074,3,3946,114095),(396075,4,3878,114095),(396076,5,3879,114095),(396077,6,35648,114095),(396078,1,5793,114096),(396079,2,67400,114096),(396080,3,113077,114096),(396081,1,4432,114097),(396082,2,4042,114097),(396083,3,4254,114097),(396084,4,112666,114097),(396085,1,4320,114098),(396086,2,115611,114098),(396087,1,99499,114099),(396088,2,39938,114099),(396089,1,3946,114100),(396090,2,5054,114100),(396091,3,15473,114100),(396092,1,4042,114101),(396093,2,9551,114101),(396094,3,45389,114101),(396095,1,4042,114102),(396096,2,76320,114102),(396097,3,3878,114102),(396098,4,138682,114102),(396099,1,5092,114103),(396100,2,76472,114103),(396101,1,12949,114104),(396102,2,4988,114104),(396103,3,5347,114104),(396104,4,3878,114104),(396105,5,119775,114104),(396106,1,3871,114105),(396107,2,3946,114105),(396108,3,9640,114105),(396109,1,4370,114106),(396110,2,4988,114106),(396111,3,86402,114106),(396112,1,3946,114107),(396113,2,3926,114107),(396114,3,40785,114107),(396115,1,12466,114108),(396116,2,3879,114108),(396117,3,13049,114108),(396118,1,4243,114109),(396119,2,7096,114109),(396120,3,3871,114109),(396121,4,16108,114109),(396122,5,3878,114109),(396123,6,3879,114109),(396124,7,30031,114109),(396125,1,4432,114110),(396126,2,4042,114110),(396127,3,3878,114110),(396128,4,18417,114110),(396129,1,4078,73692),(396130,2,3878,73692),(396131,3,3879,73692),(396132,4,6268,73692),(396133,1,3871,78274),(396134,2,6384,78274),(396135,1,3946,114111),(396136,2,4333,114111),(396137,3,8537,114111),(396138,4,13745,114111),(396139,1,109347,114112),(396140,2,4042,114112),(396141,3,3879,114112),(396142,4,11802,114112),(396143,1,4988,114113),(396144,2,4370,114113),(396145,3,3878,114113),(396146,4,121882,114113),(396147,1,4432,114114),(396148,2,9549,114114),(396149,3,43436,114114),(396150,1,4988,114115),(396151,2,32046,114115),(396152,1,4127,114116),(396153,2,46667,114116),(396154,1,19515,114117),(396155,2,117305,114117),(396156,3,181601,114117),(396157,1,3922,114118),(396158,2,5238,114118),(396159,3,21479,114118),(396160,1,4409,114119),(396161,2,3871,114119),(396162,3,35439,114119),(396163,1,76796,114120),(396164,2,107182,114120),(396165,3,4042,114120),(396166,4,31705,114120),(396167,1,79809,114121),(396168,2,3878,114121),(396169,3,15018,114121),(396170,1,5793,114122),(396171,2,4275,114122),(396172,3,6511,114122),(396173,4,86479,114122),(396174,1,5347,114123),(396175,2,99558,114123),(396176,1,4370,114124),(396177,2,3878,114124),(396178,3,181609,114124),(396179,1,3910,114125),(396180,2,5428,114125),(396181,3,3878,114125),(396182,4,3879,114125),(396183,5,25670,114125),(396184,1,3871,101166),(396185,2,10725,101166),(396186,3,3878,101166),(396187,4,3879,101166),(396188,5,10456,101166),(396189,1,5368,114126),(396190,2,9549,114126),(396191,3,94422,114126),(396192,1,3926,72848),(396193,2,48089,72848),(396194,3,41941,72848),(396195,1,5092,114127),(396196,2,6028,114127),(396197,3,17678,114127),(396198,1,4988,114128),(396199,2,6540,114128),(396200,3,3878,114128),(396201,4,63063,114128),(396202,1,9722,114129),(396203,2,5054,114129),(396204,3,26763,114129),(396205,1,12711,114130),(396206,2,5347,114130),(396207,3,10023,114130),(396208,1,4489,114131),(396209,2,3895,114131),(396210,3,3878,114131),(396211,4,3879,114131),(396212,5,97901,114131),(396213,1,3902,114132),(396214,2,3878,114132),(396215,3,36608,114132),(396216,1,7369,114133),(396217,2,4107,114133),(396218,3,18954,114133),(396219,1,3926,114134),(396220,2,4170,114134),(396221,3,5004,114134),(396222,4,31429,114134),(396223,1,157055,114135),(396224,2,181621,114135),(396225,3,12801,114135),(396226,4,27663,114135),(396227,1,4078,114136),(396228,2,4520,114136),(396229,3,4384,114136),(396230,4,153039,114136),(396231,1,105150,87951),(396232,2,3879,87951),(396233,3,26598,87951),(396234,1,3871,114137),(396235,2,3946,114137),(396236,3,3878,114137),(396237,4,79718,114137),(396238,1,4254,114138),(396239,2,67092,114138),(396240,3,13914,114138),(396241,1,4065,114139),(396242,2,5704,114139),(396243,1,4355,114140),(396244,2,3892,114140),(396245,3,4726,114140),(396246,4,137166,114140),(396247,1,3910,114141),(396248,2,4461,114141),(396249,3,41646,114141),(396250,1,5347,114142),(396251,2,19102,114142),(396252,1,4232,59717),(396253,2,24146,59717),(396254,1,4409,114143),(396255,2,7865,114143),(396256,3,16756,114143),(396257,1,14824,114144),(396258,2,3878,114144),(396259,3,3879,114144),(396260,4,141160,114144),(396261,1,4988,114145),(396262,2,6540,114145),(396263,3,38350,114145),(396264,1,4173,87404),(396265,2,17342,87404),(396266,1,4232,114146),(396267,2,3879,114146),(396268,3,16471,114146),(396269,1,3946,114147),(396270,2,7096,114147),(396271,3,6496,114147),(396272,1,12711,114148),(396273,2,6510,114148),(396274,3,171985,114148),(396275,1,3908,114149),(396276,2,4988,114149),(396277,3,3878,114149),(396278,4,3879,114149),(396279,5,81240,114149),(396280,1,5793,114150),(396281,2,136858,114150),(396282,1,4078,90095),(396283,2,4504,90095),(396284,3,5219,90095),(396285,1,5238,114151),(396286,2,3946,114151),(396287,3,5289,114151),(396288,4,17051,114151),(396289,1,76683,114152),(396290,2,65736,114152),(396291,1,8091,114153),(396292,2,3878,114153),(396293,3,8705,114153),(396294,1,5347,114154),(396295,2,65732,114154),(396296,1,4432,66561),(396297,2,4042,66561),(396298,3,12801,66561),(396299,1,4423,114155),(396300,2,5574,114155),(396301,3,10594,114155),(396302,4,45520,114155),(396303,1,3910,114156),(396304,2,87236,114156),(396305,1,5701,114157),(396306,2,31476,114157),(396307,1,5830,114158),(396308,2,4333,114158),(396309,3,4246,114158),(396310,4,7941,114158),(396311,1,4504,114159),(396312,2,4078,114159),(396313,3,4810,114159),(396314,4,4287,114159),(396315,5,9539,114159),(396316,1,4479,114160),(396317,2,81594,114160),(396318,1,9722,114161),(396319,2,3879,114161),(396320,3,16472,114161),(396321,1,4947,114162),(396322,2,8101,114162),(396323,1,4878,114163),(396324,2,35812,114163),(396325,1,3946,114164),(396326,2,35261,114164),(396327,1,14778,114165),(396328,2,4078,114165),(396329,3,3991,114165),(396330,4,3878,114165),(396331,5,15721,114165),(396332,6,3878,114165),(396333,7,14724,114165),(396334,1,4354,114166),(396335,2,4011,114166),(396336,3,4320,114166),(396337,4,4947,114166),(396338,5,16294,114166),(396339,1,4423,114167),(396340,2,10594,114167),(396341,3,35072,114167),(396342,1,3946,114168),(396343,2,4078,114168),(396344,3,131787,114168),(396345,1,7259,114169),(396346,2,3957,114169),(396347,3,21364,114169),(396348,1,3895,114170),(396349,2,148974,114170),(396350,1,5185,114171),(396351,2,9722,114171),(396352,3,125790,114171),(396353,1,5054,114172),(396354,2,5852,114172),(396355,1,3946,114173),(396356,2,3871,114173),(396357,3,33763,114173),(396358,1,6329,114174),(396359,2,5428,114174),(396360,3,3879,114174),(396361,4,7767,114174),(396362,1,13418,114175),(396363,2,4714,114175),(396364,3,181662,114175),(396365,4,19086,114175),(396366,5,3988,114175),(396367,6,181663,114175),(396368,1,4325,114176),(396369,2,147716,114176),(396370,1,4111,114177),(396371,2,5185,114177),(396372,3,3878,114177),(396373,4,39721,114177),(396374,1,3910,114178),(396375,2,104094,114178),(396376,1,3911,65965),(396377,2,6050,65965),(396378,3,42286,65965),(396379,1,3917,114179),(396380,2,5004,114179),(396381,3,13945,114179),(396382,1,13526,114180),(396383,2,33909,114180),(396384,1,4078,53468),(396385,2,14403,53468),(396386,1,7445,114181),(396387,2,5253,114181),(396388,1,5238,114182),(396389,2,4779,114182),(396390,3,3957,114182),(396391,4,3922,114182),(396392,5,14419,114182),(396393,1,3902,6295),(396394,2,3879,6295),(396395,3,11350,6295),(396396,1,3902,114183),(396397,2,18383,114183),(396398,1,4538,114184),(396399,2,5921,114184),(396400,3,39039,114184),(396401,1,4909,114185),(396402,2,9704,114185),(396403,1,5597,83484),(396404,2,7972,83484),(396405,1,5004,114186),(396406,2,28141,114186),(396407,1,3895,114187),(396408,2,7016,114187),(396409,1,3946,5652),(396410,2,17292,5652),(396411,1,8537,114188),(396412,2,3926,114188),(396413,3,41303,114188),(396414,1,4325,114189),(396415,2,8646,114189),(396416,3,80458,114189),(396417,1,3980,114190),(396418,2,4078,114190),(396419,3,3878,114190),(396420,4,50602,114190),(396421,1,3871,100317),(396422,2,3878,100317),(396423,3,3879,100317),(396424,4,5549,100317),(396425,1,3911,102257),(396426,2,5185,102257),(396427,3,4221,102257),(396428,1,3980,92025),(396429,2,3871,92025),(396430,3,24479,92025),(396431,1,3980,114191),(396432,2,4520,114191),(396433,3,3871,114191),(396434,4,33625,114191),(396435,1,4078,91147),(396436,2,6436,91147),(396437,1,4078,114192),(396438,2,3980,114192),(396439,3,4221,114192),(396440,1,4680,114193),(396441,2,34311,114193),(396442,1,3910,61469),(396443,2,4221,61469),(396444,1,4078,114194),(396445,2,32551,114194),(396446,1,3946,114195),(396447,2,3926,114195),(396448,3,48071,114195),(396449,1,3980,104116),(396450,2,3910,104116),(396451,3,3879,104116),(396452,4,7075,104116),(396453,1,5918,114196),(396454,2,9228,114196),(396455,3,77302,114196),(396456,4,16945,114196),(396457,1,115385,114197),(396458,2,31675,114197),(396459,1,5829,114198),(396460,2,40941,114198),(396461,1,4291,114199),(396462,2,11547,114199),(396463,1,3895,114200),(396464,2,119980,114200),(396465,1,3980,114201),(396466,2,4520,114201),(396467,3,167697,114201),(396468,1,3895,114202),(396469,2,3946,114202),(396470,3,3878,114202),(396471,4,3879,114202),(396472,5,11494,114202),(396473,1,4423,114203),(396474,2,6309,114203),(396475,3,5921,114203),(396476,4,22725,114203),(396477,1,3946,114204),(396478,2,4078,114204),(396479,3,116906,114204),(396480,1,4342,114205),(396481,2,10594,114205),(396482,3,9228,114205),(396483,4,181694,114205),(396484,1,4538,114206),(396485,2,4198,114206),(396486,3,4649,114206),(396487,4,181696,114206),(396488,1,102566,114207),(396489,2,3946,114207),(396490,3,34232,114207),(396491,1,3905,114208),(396492,2,3980,114208),(396493,3,181699,114208),(396494,1,5054,108200),(396495,2,3926,108200),(396496,3,3878,108200),(396497,4,39174,108200),(396498,1,3980,114209),(396499,2,17037,114209),(396500,1,5829,114210),(396501,2,3878,114210),(396502,3,8356,114210),(396503,1,4461,114211),(396504,2,24362,114211),(396505,1,3946,114212),(396506,2,3902,114212),(396507,3,5701,114212),(396508,4,27391,114212),(396509,1,3963,114213),(396510,2,40240,114213),(396511,1,3946,114214),(396512,2,4078,114214),(396513,3,3936,114214),(396514,1,4339,114215),(396515,2,3946,114215),(396516,3,16146,114215),(396517,1,3895,114216),(396518,2,5238,114216),(396519,3,132038,114216),(396520,1,3871,114217),(396521,2,5553,114217),(396522,3,3910,114217),(396523,4,3878,114217),(396524,5,132621,114217),(396525,1,3910,101158),(396526,2,124298,101158),(396527,1,5553,114218),(396528,2,7096,114218),(396529,3,44365,114218),(396530,1,4232,114219),(396531,2,3946,114219),(396532,3,27914,114219),(396533,1,3946,114220),(396534,2,117670,114220),(396535,1,4287,114221),(396536,2,3878,114221),(396537,3,27651,114221),(396538,1,47366,71906),(396539,2,3878,71906),(396540,3,3879,71906),(396541,4,8533,71906),(396542,1,3946,114222),(396543,2,16734,114222),(396544,1,9722,82454),(396545,2,4173,82454),(396546,3,3878,82454),(396547,4,3879,82454),(396548,5,46426,82454),(396549,1,5829,114223),(396550,2,129629,114223),(396551,1,5994,114224),(396552,2,18804,114224),(396553,1,3871,114225),(396554,2,136858,114225),(396555,1,3910,114226),(396556,2,35203,114226),(396557,1,13418,114227),(396558,2,43043,114227),(396559,3,181719,114227),(396560,4,7096,114227),(396561,5,3879,114227),(396562,6,10336,114227),(396563,1,84973,114228),(396564,2,4402,114228),(396565,3,44906,114228),(396566,1,4589,114229),(396567,2,14360,114229),(396568,1,4042,114230),(396569,2,89904,114230),(396570,1,105753,114231),(396571,2,5793,114231),(396572,3,10575,114231),(396573,1,5994,62635),(396574,2,118286,62635),(396575,1,65402,114232),(396576,2,39019,114232),(396577,1,8091,54787),(396578,2,67252,54787),(396579,1,3910,62633),(396580,2,116501,62633),(396581,1,4042,114233),(396582,2,6836,114233),(396583,1,4042,114234),(396584,2,4275,114234),(396585,3,115285,114234),(396586,1,4042,114235),(396587,2,6540,114235),(396588,3,3879,114235),(396589,4,10486,114235),(396590,1,9722,114236),(396591,2,3917,114236),(396592,3,25914,114236),(396593,1,4432,114237),(396594,2,4042,114237),(396595,3,16680,114237),(396596,1,3957,62121),(396597,2,16304,62121),(396598,1,107182,114238),(396599,2,14006,114238),(396600,3,166529,114238),(396601,1,3905,114239),(396602,2,3902,114239),(396603,3,14389,114239),(396604,4,117425,114239),(396605,1,4042,114240),(396606,2,12712,114240),(396607,3,76068,114240),(396608,1,4432,114241),(396609,2,123714,114241),(396610,1,4320,114242),(396611,2,5713,114242),(396612,3,46692,114242),(396613,1,5428,114243),(396614,2,3963,114243),(396615,3,3878,114243),(396616,4,3879,114243),(396617,5,60793,114243),(396618,1,4988,114244),(396619,2,4254,114244),(396620,3,179644,114244),(396621,1,3946,64342),(396622,2,46223,64342),(396623,1,3871,114245),(396624,2,4185,114245),(396625,3,5657,114245),(396626,1,3957,57634),(396627,2,3910,57634),(396628,3,116135,57634),(396629,1,4409,114246),(396630,2,3946,114246),(396631,3,8537,114246),(396632,4,129220,114246),(396633,1,5793,83368),(396634,2,4370,83368),(396635,3,39929,83368),(396636,1,76182,114247),(396637,2,4988,114247),(396638,3,3879,114247),(396639,4,15822,114247),(396640,1,3910,114248),(396641,2,3878,114248),(396642,3,16714,114248),(396643,1,67421,114249),(396644,2,20745,114249),(396645,1,12275,85833),(396646,2,3908,85833),(396647,3,42188,85833),(396648,1,3895,113532),(396649,2,3918,113532),(396650,3,4078,113532),(396651,4,3878,113532),(396652,5,10947,113532),(396653,1,12108,67062),(396654,2,86755,67062),(396655,1,4333,114250),(396656,2,13529,114250),(396657,1,4443,114251),(396658,2,19524,114251),(396659,1,94213,114252),(396660,2,3878,114252),(396661,3,3879,114252),(396662,4,62697,114252),(396663,1,4988,114253),(396664,2,3878,114253),(396665,3,3879,114253),(396666,4,5582,114253),(396667,1,4042,114254),(396668,2,12275,114254),(396669,3,120486,114254),(396670,1,4042,114255),(396671,2,6540,114255),(396672,3,174332,114255),(396673,1,5793,114256),(396674,2,76182,114256),(396675,3,6540,114256),(396676,4,7995,114256),(396677,1,3910,80553),(396678,2,50826,80553),(396679,1,76589,114257),(396680,2,4370,114257),(396681,3,29124,114257),(396682,1,3905,114258),(396683,2,36394,114258),(396684,1,5054,54597),(396685,2,19297,54597),(396686,1,3980,106862),(396687,2,4504,106862),(396688,3,3878,106862),(396689,4,4352,106862),(396690,1,3957,110111),(396691,2,3878,110111),(396692,3,153624,110111),(396693,1,112384,114259),(396694,2,4254,114259),(396695,3,3878,114259),(396696,4,89894,114259),(396697,1,3980,75001),(396698,2,11436,75001),(396699,1,4107,114260),(396700,2,18277,114260),(396701,3,112457,114260),(396702,1,6245,94256),(396703,2,4123,94256),(396704,3,3917,94256),(396705,4,160170,94256),(396706,1,3946,114261),(396707,2,3957,114261),(396708,3,18860,114261),(396709,1,65154,114262),(396710,2,3922,114262),(396711,3,173065,114262),(396712,1,4988,114263),(396713,2,4042,114263),(396714,3,18277,114263),(396715,4,3878,114263),(396716,5,3879,114263),(396717,6,27888,114263),(396718,1,4042,114264),(396719,2,6540,114264),(396720,3,20668,114264),(396721,1,3963,114265),(396722,2,3910,114265),(396723,3,4902,114265),(396724,4,35030,114265),(396725,1,3946,114266),(396726,2,178813,114266),(396727,1,3980,114267),(396728,2,3946,114267),(396729,3,181324,114267),(396730,1,103905,114268),(396731,2,7616,114268),(396732,3,28947,114268),(396733,1,5793,114269),(396734,2,12711,114269),(396735,3,11515,114269),(396736,1,7096,114270),(396737,2,5054,114270),(396738,3,181763,114270),(396739,1,4042,90731),(396740,2,3878,90731),(396741,3,9499,90731),(396742,1,4233,74742),(396743,2,5054,74742),(396744,3,3878,74742),(396745,4,23309,74742),(396746,5,31249,74742),(396747,1,67092,114271),(396748,2,5347,114271),(396749,3,15364,114271),(396750,1,12466,114272),(396751,2,8133,114272),(396752,3,3878,114272),(396753,4,34240,114272),(396754,1,5238,114055),(396755,2,23673,114055),(396756,1,115269,114273),(396757,2,3878,114273),(396758,3,3879,114273),(396759,4,81240,114273),(396760,1,4988,89540),(396761,2,3878,89540),(396762,3,3879,89540),(396763,4,62697,89540),(396764,1,3946,114274),(396765,2,3878,114274),(396766,3,11981,114274),(396767,1,4878,82818),(396768,2,25612,82818),(396769,1,65047,114275),(396770,2,4370,114275),(396771,3,129758,114275),(396772,1,4988,89640),(396773,2,44216,89640),(396774,1,4285,114276),(396775,2,3879,114276),(396776,3,6666,114276),(396777,1,49622,71138),(396778,2,68637,71138),(396779,1,4254,114277),(396780,2,83928,114277),(396781,1,4042,114278),(396782,2,12466,114278),(396783,3,5843,114278),(396784,4,39438,114278),(396785,1,6754,114279),(396786,2,17420,114279),(396787,1,3957,114280),(396788,2,181775,114280),(396789,1,7369,114281),(396790,2,12711,114281),(396791,3,34832,114281),(396792,1,4648,114282),(396793,2,4504,114282),(396794,3,156757,114282),(396795,1,4042,114283),(396796,2,3878,114283),(396797,3,12497,114283),(396798,1,23755,114284),(396799,2,24440,114284),(396800,1,15469,114285),(396801,2,181781,114285),(396802,1,5054,114286),(396803,2,3980,114286),(396804,3,5202,114286),(396805,1,12711,114287),(396806,2,14281,114287),(396807,1,4409,114288),(396808,2,11105,114288),(396809,3,3878,114288),(396810,4,3879,114288),(396811,5,12984,114288),(396812,1,13219,102135),(396813,2,3879,102135),(396814,3,11350,102135),(396815,1,4496,114289),(396816,2,6305,114289),(396817,3,158566,114289),(396818,1,5793,114290),(396819,2,124437,114290),(396820,1,8133,114291),(396821,2,45013,114291),(396822,1,8133,114292),(396823,2,3878,114292),(396824,3,3879,114292),(396825,4,28100,114292),(396826,1,65877,114293),(396827,2,3878,114293),(396828,3,4975,114293),(396829,1,4366,114294),(396830,2,76320,114294),(396831,3,89523,114294),(396832,1,4355,114295),(396833,2,4948,114295),(396834,3,181792,114295),(396835,1,4366,114296),(396836,2,131787,114296),(396837,1,8091,114297),(396838,2,10809,114297),(396839,1,9713,114298),(396840,2,4269,114298),(396841,3,96209,114298),(396842,4,6993,114298),(396843,5,181796,114298),(396844,1,4988,114299),(396845,2,3908,114299),(396846,3,152822,114299),(396847,1,3886,114300),(396848,2,6143,114300),(396849,3,4179,114300),(396850,4,172536,114300),(396851,1,3918,114301),(396852,2,10820,114301),(396853,1,4988,114302),(396854,2,6514,114302),(396855,3,181801,114302),(396856,1,5347,114303),(396857,2,5793,114303),(396858,3,16927,114303),(396859,1,4988,114304),(396860,2,5347,114304),(396861,3,3878,114304),(396862,4,3879,114304),(396863,5,4568,114304),(396864,1,76790,114305),(396865,2,4042,114305),(396866,3,5368,114305),(396867,4,14685,114305),(396868,1,105753,114306),(396869,2,5368,114306),(396870,3,18916,114306),(396871,1,3918,114307),(396872,2,4333,114307),(396873,3,3946,114307),(396874,4,7259,114307),(396875,1,3980,55020),(396876,2,3878,55020),(396877,3,18417,55020),(396878,1,67994,114308),(396879,2,105425,114308),(396880,1,4349,114309),(396881,2,181809,114309),(396882,1,4988,114310),(396883,2,138285,114310),(396884,1,4370,59424),(396885,2,14403,59424),(396886,1,3905,114311),(396887,2,22693,114311),(396888,1,7369,114312),(396889,2,6949,114312),(396890,1,5793,114313),(396891,2,4988,114313),(396892,3,4370,114313),(396893,1,7369,114314),(396894,2,65047,114314),(396895,3,5347,114314),(396896,4,4366,114314),(396897,1,3980,114315),(396898,2,4078,114315),(396899,3,5553,114315),(396900,1,5054,114316),(396901,2,5289,114316),(396902,1,4432,111521),(396903,2,4042,111521),(396904,3,4366,111521),(396905,1,4254,114317),(396906,2,76857,114317),(396907,3,6510,114317),(396908,4,4042,114317),(396909,1,3918,114318),(396910,2,3871,114318),(396911,1,8537,114319),(396912,2,3910,114319),(396913,1,23755,114320),(396914,2,4500,114320),(396915,1,3910,114321),(396916,2,10454,114321),(396917,1,5793,74586),(396918,2,4985,74586),(396919,1,3946,54928),(396920,2,4078,54928),(396921,1,4042,57657),(396922,2,4107,57657),(396923,1,4078,55232),(396924,2,3980,55232),(396925,1,4287,114322),(396926,2,4648,114322),(396927,1,6514,114323),(396928,2,17003,114323),(396929,3,4042,114323),(396930,1,4432,114324),(396931,2,4254,114324),(396932,3,5793,114324),(396933,1,5347,54035),(396934,2,4042,54035),(396935,1,3946,54928),(396936,2,4078,54928),(396937,1,3895,69017),(396938,2,3946,69017),(396939,1,4042,114325),(396940,2,4369,114325),(396941,1,4042,54365),(396942,2,4988,54365),(396943,1,12711,114326),(396944,2,5347,114326),(396945,3,4042,114326),(396946,1,3905,114327),(396947,2,5289,114327),(396948,1,108080,114328),(396949,2,4254,114328),(396950,3,5793,114328),(396951,1,4078,114329),(396952,2,81492,114329),(396953,1,7689,114330),(396954,2,4972,114330),(396955,1,3965,114331),(396956,2,3878,114331),(396957,3,3879,114331),(396958,4,14821,114331),(396959,1,4878,104267),(396960,2,3878,104267),(396961,3,8579,104267),(396962,1,5054,57436),(396963,2,6412,57436),(396964,1,84410,114332),(396965,2,3879,114332),(396966,3,11350,114332),(396967,1,3911,66762),(396968,2,3879,66762),(396969,3,19074,66762),(396970,1,3946,114333),(396971,2,3871,114333),(396972,3,143282,114333),(396973,1,3911,78538),(396974,2,4078,78538),(396975,3,16296,78538),(396976,1,7419,114334),(396977,2,5803,114334),(396978,3,6722,114334),(396979,4,161200,114334),(396980,1,4078,114335),(396981,2,22133,114335),(396982,1,5185,114336),(396983,2,3878,114336),(396984,3,16079,114336),(396985,1,3946,84465),(396986,2,3878,84465),(396987,3,3879,84465),(396988,4,11716,84465),(396989,1,4671,114337),(396990,2,4333,114337),(396991,3,9722,114337),(396992,4,20937,114337),(396993,1,14409,114338),(396994,2,7541,114338),(396995,3,16417,114338),(396996,1,3871,114339),(396997,2,4170,114339),(396998,3,78707,114339),(396999,4,61803,114339),(397000,1,13418,114340),(397001,2,4950,114340),(397002,3,15607,114340),(397003,1,5289,114341),(397004,2,4232,114341),(397005,3,165299,114341),(397006,1,3957,90796),(397007,2,16876,90796),(397008,1,3895,114342),(397009,2,4333,114342),(397010,3,3878,114342),(397011,4,128176,114342),(397012,1,4409,114343),(397013,2,181844,114343),(397014,1,3946,114344),(397015,2,4333,114344),(397016,3,3878,114344),(397017,4,3879,114344),(397018,5,6679,114344),(397019,1,3871,80322),(397020,2,3878,80322),(397021,3,8585,80322),(397022,1,4251,114345),(397023,2,4402,114345),(397024,3,18209,114345),(397025,1,5289,114346),(397026,2,3910,114346),(397027,3,3878,114346),(397028,4,8705,114346),(397029,1,5185,58061),(397030,2,7110,58061),(397031,1,3910,114347),(397032,2,4496,114347),(397033,3,30436,114347),(397034,1,4078,114348),(397035,2,21872,114348),(397036,1,3895,114349),(397037,2,5054,114349),(397038,3,17420,114349),(397039,1,3922,114350),(397040,2,4333,114350),(397041,3,3878,114350),(397042,4,4923,114350),(397043,1,4349,114351),(397044,2,3878,114351),(397045,3,3879,114351),(397046,4,13080,114351),(397047,1,3980,114352),(397048,2,35384,114352),(397049,1,3946,97688),(397050,2,146611,97688),(397051,1,4461,114353),(397052,2,4520,114353),(397053,3,26500,114353),(397054,1,3871,54092),(397055,2,3878,54092),(397056,3,3879,54092),(397057,4,81240,54092),(397058,1,3910,114354),(397059,2,15597,114354),(397060,1,4643,114355),(397061,2,4127,114355),(397062,3,81344,114355),(397063,1,3905,114356),(397064,2,114266,114356),(397065,1,4402,114357),(397066,2,29882,114357),(397067,1,3911,114358),(397068,2,61908,114358),(397069,1,3917,114359),(397070,2,4504,114359),(397071,3,135266,114359),(397072,1,4243,114360),(397073,2,3878,114360),(397074,3,3879,114360),(397075,4,30996,114360),(397076,1,4269,114361),(397077,2,5347,114361),(397078,3,28454,114361),(397079,1,3902,114362),(397080,2,3871,114362),(397081,3,3918,114362),(397082,4,76163,114362),(397083,1,4988,114363),(397084,2,5347,114363),(397085,3,3878,114363),(397086,4,8355,114363),(397087,1,7891,114364),(397088,2,4496,114364),(397089,3,3878,114364),(397090,4,21165,114364),(397091,1,3946,114365),(397092,2,43364,114365),(397093,1,4988,114366),(397094,2,4254,114366),(397095,3,5389,114366),(397096,1,3895,94703),(397097,2,3922,94703),(397098,3,119836,94703),(397099,1,4042,62316),(397100,2,12254,62316),(397101,1,4349,76276),(397102,2,61393,76276),(397103,1,3946,114367),(397104,2,4127,114367),(397105,3,17176,114367),(397106,1,12108,55351),(397107,2,113704,55351),(397108,1,4370,114368),(397109,2,3878,114368),(397110,3,3879,114368),(397111,4,153832,114368),(397112,1,3963,114369),(397113,2,5289,114369),(397114,3,7734,114369),(397115,1,5347,114370),(397116,2,4988,114370),(397117,3,3878,114370),(397118,4,3879,114370),(397119,5,46426,114370),(397120,1,3911,103031),(397121,2,3878,103031),(397122,3,3879,103031),(397123,4,34079,103031),(397124,1,4531,114371),(397125,2,3946,114371),(397126,3,9722,114371),(397127,4,119013,114371),(397128,1,4254,114372),(397129,2,4370,114372),(397130,3,43028,114372),(397131,1,4988,114373),(397132,2,3878,114373),(397133,3,3879,114373),(397134,4,32361,114373),(397135,1,65243,114374),(397136,2,5347,114374),(397137,3,15296,114374),(397138,1,3946,114375),(397139,2,5289,114375),(397140,3,7831,114375),(397141,1,4107,114376),(397142,2,16463,114376),(397143,1,4042,67481),(397144,2,4254,67481),(397145,3,3879,67481),(397146,4,17932,67481),(397147,1,4988,57981),(397148,2,14403,57981),(397149,1,3926,114377),(397150,2,4116,114377),(397151,1,105753,114378),(397152,2,16927,114378),(397153,1,5289,114379),(397154,2,34253,114379),(397155,1,4042,114380),(397156,2,12275,114380),(397157,3,5657,114380),(397158,1,3908,114381),(397159,2,181883,114381),(397160,1,13418,84359),(397161,2,3922,84359),(397162,3,16812,84359),(397163,1,65209,111058),(397164,2,3878,111058),(397165,3,16199,111058),(397166,1,5054,114382),(397167,2,4078,114382),(397168,3,14079,114382),(397169,1,4366,114383),(397170,2,12465,114383),(397171,3,6985,114383),(397172,1,3886,114384),(397173,2,4643,114384),(397174,3,5843,114384),(397175,4,44400,114384),(397176,1,4078,64254),(397177,2,3878,64254),(397178,3,7454,64254),(397179,1,3871,114385),(397180,2,3946,114385),(397181,3,3879,114385),(397182,4,26598,114385),(397183,1,3946,114386),(397184,2,4246,114386),(397185,3,6087,114386),(397186,1,3905,114387),(397187,2,3878,114387),(397188,3,3879,114387),(397189,4,23726,114387),(397190,1,5793,114388),(397191,2,4042,114388),(397192,3,181891,114388),(397193,1,12711,114389),(397194,2,7369,114389),(397195,3,9836,114389),(397196,1,4643,114390),(397197,2,5092,114390),(397198,3,32655,114390),(397199,1,4988,114391),(397200,2,105753,114391),(397201,3,3878,114391),(397202,4,47997,114391),(397203,1,76796,114392),(397204,2,3878,114392),(397205,3,18493,114392),(397206,1,5018,114393),(397207,2,181897,114393),(397208,1,3946,114394),(397209,2,4409,114394),(397210,3,6245,114394),(397211,4,3878,114394),(397212,5,3879,114394),(397213,6,5304,114394),(397214,1,3910,114395),(397215,2,181900,114395),(397216,1,3980,114396),(397217,2,3878,114396),(397218,3,3879,114396),(397219,4,109469,114396),(397220,1,114789,114397),(397221,2,5347,114397),(397222,3,181903,114397),(397223,1,4409,114398),(397224,2,3879,114398),(397225,3,16583,114398),(397226,1,12801,68719),(397227,2,6496,68719),(397228,1,13526,114399),(397229,2,123254,114399),(397230,1,5350,114400),(397231,2,15805,114400),(397232,1,3946,106086),(397233,2,108520,106086),(397234,1,113264,114401),(397235,2,3878,114401),(397236,3,3879,114401),(397237,4,18383,114401),(397238,1,6278,86498),(397239,2,3878,86498),(397240,3,119360,86498),(397241,1,3957,114402),(397242,2,65737,114402),(397243,1,3911,114403),(397244,2,5557,114403),(397245,1,4370,114404),(397246,2,12846,114404),(397247,1,4269,114405),(397248,2,64916,114405),(397249,3,14326,114405),(397250,1,4042,91637),(397251,2,118457,91637),(397252,1,112297,114406),(397253,2,4042,114406),(397254,3,5347,114406),(397255,4,4359,114406),(397256,5,13150,114406),(397257,1,3871,114407),(397258,2,3878,114407),(397259,3,37677,114407),(397260,1,4042,53288),(397261,2,15685,53288),(397262,1,4370,114408),(397263,2,3878,114408),(397264,3,3879,114408),(397265,4,4037,114408),(397266,1,4432,114409),(397267,2,4042,114409),(397268,3,4985,114409),(397269,4,138130,114409),(397270,1,4339,62886),(397271,2,6496,62886),(397272,1,3980,55565),(397273,2,8231,55565),(397274,3,44447,55565),(397275,1,9737,67462),(397276,2,5092,67462),(397277,3,39645,67462),(397278,1,3911,114410),(397279,2,4111,114410),(397280,3,6496,114410),(397281,1,4423,114411),(397282,2,4909,114411),(397283,3,131715,114411),(397284,1,4432,114412),(397285,2,5793,114412),(397286,3,4275,114412),(397287,4,17644,114412),(397288,1,4173,114413),(397289,2,15193,114413),(397290,3,3878,114413),(397291,4,15725,114413),(397292,1,102455,114414),(397293,2,12913,114414),(397294,1,3946,109906),(397295,2,3878,109906),(397296,3,82696,109906),(397297,1,181922,114415),(397298,2,3878,114415),(397299,3,126663,114415),(397300,1,48089,97455),(397301,2,3871,97455),(397302,3,116906,97455),(397303,1,13893,114416),(397304,2,12254,114416),(397305,1,5793,114417),(397306,2,14006,114417),(397307,3,120445,114417),(397308,4,12613,114417),(397309,1,4325,114418),(397310,2,112579,114418),(397311,1,4042,114419),(397312,2,5793,114419),(397313,3,3879,114419),(397314,4,7706,114419),(397315,1,6739,114420),(397316,2,34089,114420),(397317,1,3957,114421),(397318,2,4170,114421),(397319,3,150254,114421),(397320,1,4042,114422),(397321,2,65989,114422),(397322,3,17342,114422),(397323,1,13893,114423),(397324,2,3879,114423),(397325,3,13190,114423),(397326,1,4042,96206),(397327,2,12711,96206),(397328,3,3878,96206),(397329,4,3879,96206),(397330,5,49246,96206),(397331,1,4409,114424),(397332,2,8537,114424),(397333,3,14403,114424),(397334,1,8133,114425),(397335,2,4366,114425),(397336,3,17004,114425),(397337,4,7831,114425),(397338,1,4643,114426),(397339,2,4505,114426),(397340,1,3871,90687),(397341,2,19054,90687),(397342,1,4078,107049),(397343,2,79495,107049),(397344,1,4107,114427),(397345,2,5347,114427),(397346,3,4366,114427),(397347,4,3879,114427),(397348,5,14628,114427),(397349,6,3878,114427),(397350,7,40827,114427),(397351,1,105150,114428),(397352,2,119753,114428),(397353,1,3957,56766),(397354,2,28341,56766),(397355,1,4648,114429),(397356,2,3871,114429),(397357,3,119651,114429),(397358,1,4432,114430),(397359,2,4042,114430),(397360,3,181938,114430),(397361,1,5793,107878),(397362,2,14697,107878),(397363,1,12949,114431),(397364,2,181940,114431),(397365,1,13526,72552),(397366,2,8730,72552),(397367,1,4648,114432),(397368,2,4504,114432),(397369,3,92092,114432),(397370,1,4287,114433),(397371,2,4078,114433),(397372,3,13282,114433),(397373,1,3957,114434),(397374,2,9786,114434),(397375,3,3878,114434),(397376,4,181944,114434),(397377,1,4182,114435),(397378,2,3946,114435),(397379,3,181946,114435),(397380,1,4479,75291),(397381,2,3878,75291),(397382,3,3879,75291),(397383,4,13851,75291),(397384,1,4042,114436),(397385,2,3879,114436),(397386,3,7831,114436),(397387,1,4042,114437),(397388,2,65877,114437),(397389,3,66457,114437),(397390,1,13526,114438),(397391,2,79778,114438),(397392,1,4182,114439),(397393,2,3878,114439),(397394,3,3879,114439),(397395,4,6448,114439),(397396,1,4042,114440),(397397,2,4432,114440),(397398,3,60594,114440),(397399,1,105753,114441),(397400,2,4988,114441),(397401,3,127121,114441),(397402,1,3980,114442),(397403,2,4879,114442),(397404,3,133380,114442),(397405,1,6211,114443),(397406,2,4243,114443),(397407,3,181955,114443),(397408,1,3946,114444),(397409,2,80161,114444),(397410,1,5238,114445),(397411,2,3910,114445),(397412,3,21094,114445),(397413,1,5054,114446),(397414,2,5004,114446),(397415,3,16927,114446),(397416,1,16303,85438),(397417,2,50671,85438),(397418,1,5347,114447),(397419,2,30043,114447),(397420,1,4988,114448),(397421,2,4370,114448),(397422,3,14824,114448),(397423,4,94485,114448),(397424,5,5217,114448),(397425,6,116188,114448),(397426,1,4254,114449),(397427,2,11349,114449),(397428,3,7003,114449),(397429,1,67400,114450),(397430,2,21050,114450),(397431,1,3980,68426),(397432,2,45160,68426),(397433,1,4988,114451),(397434,2,42131,114451),(397435,1,6078,114452),(397436,2,5428,114452),(397437,1,3963,114453),(397438,2,3946,114453),(397439,3,3926,114453),(397440,1,12186,114454),(397441,2,179836,114454),(397442,1,98980,114455),(397443,2,5793,114455),(397444,1,3963,114456),(397445,2,4170,114456),(397446,1,4042,58046),(397447,2,5793,58046),(397448,1,4985,67960),(397449,2,5793,67960),(397450,1,5906,79949),(397451,2,4436,79949),(397452,1,3910,55207),(397453,2,3957,55207),(397454,1,4325,114457),(397455,2,3926,114457),(397456,3,41812,114457),(397457,1,3926,75070),(397458,2,9722,75070),(397459,1,15165,114458),(397460,2,14532,114458),(397461,3,4325,114458),(397462,4,81931,114458),(397463,1,5238,114459),(397464,2,5054,114459),(397465,3,139406,114459),(397466,1,3963,114460),(397467,2,3878,114460),(397468,3,8705,114460),(397469,1,3910,114461),(397470,2,77293,114461),(397471,1,4354,85747),(397472,2,13418,85747),(397473,3,3980,85747),(397474,4,4878,85747),(397475,5,3878,85747),(397476,6,3879,85747),(397477,7,15627,85747),(397478,1,5185,114462),(397479,2,3878,114462),(397480,3,29050,114462),(397481,1,3910,114463),(397482,2,3878,114463),(397483,3,3879,114463),(397484,4,6489,114463),(397485,1,9722,114464),(397486,2,3871,114464),(397487,3,121219,114464),(397488,1,3980,114465),(397489,2,3922,114465),(397490,3,3878,114465),(397491,4,13199,114465),(397492,1,13526,114466),(397493,2,7445,114466),(397494,3,3879,114466),(397495,4,14270,114466),(397496,1,4878,114467),(397497,2,25482,114467),(397498,1,4782,114468),(397499,2,86568,114468),(397500,1,4782,114469),(397501,2,4645,114469),(397502,3,3878,114469),(397503,4,18186,114469),(397504,1,13486,114470),(397505,2,3879,114470),(397506,3,79556,114470),(397507,1,4878,114471),(397508,2,79493,114471),(397509,1,6141,114472),(397510,2,14419,114472),(397511,1,13219,114473),(397512,2,28374,114473),(397513,1,4078,114474),(397514,2,17582,114474),(397515,3,17583,114474),(397516,1,3905,88372),(397517,2,3879,88372),(397518,3,16583,88372),(397519,1,3946,55036),(397520,2,31476,55036),(397521,1,5830,86692),(397522,2,34089,86692),(397523,1,5830,114475),(397524,2,5185,114475),(397525,3,25612,114475),(397526,1,4970,114476),(397527,2,3871,114476),(397528,3,18804,114476),(397529,1,5452,68665),(397530,2,16412,68665),(397531,1,8091,114477),(397532,2,3872,114477),(397533,3,10809,114477),(397534,1,3871,114478),(397535,2,8308,114478),(397536,1,12108,70868),(397537,2,21125,70868),(397538,1,19410,94404),(397539,2,112967,94404),(397540,1,4339,65890),(397541,2,10725,65890),(397542,3,83620,65890),(397543,1,4988,65037),(397544,2,3878,65037),(397545,3,8705,65037),(397546,1,3892,114479),(397547,2,4894,114479),(397548,1,4461,114480),(397549,2,5307,114480),(397550,3,3879,114480),(397551,4,61117,114480),(397552,1,3905,61005),(397553,2,4443,61005),(397554,3,3878,61005),(397555,4,3879,61005),(397556,5,25752,61005),(397557,1,4173,114481),(397558,2,143232,114481),(397559,1,6329,114482),(397560,2,181995,114482),(397561,1,4504,114483),(397562,2,4078,114483),(397563,3,60508,114483),(397564,1,9551,114484),(397565,2,3878,114484),(397566,3,12044,114484),(397567,1,4479,114485),(397568,2,112363,114485),(397569,1,12801,114486),(397570,2,25612,114486),(397571,1,65877,114487),(397572,2,4107,114487),(397573,3,4042,114487),(397574,4,18896,114487),(397575,1,3911,114488),(397576,2,3879,114488),(397577,3,85564,114488),(397578,1,14824,114489),(397579,2,3908,114489),(397580,3,34913,114489),(397581,1,5238,114490),(397582,2,6985,114490),(397583,1,4107,114491),(397584,2,11553,114491),(397585,3,3878,114491),(397586,4,13842,114491),(397587,1,114378,54621),(397588,2,3878,54621),(397589,3,3879,54621),(397590,4,62697,54621),(397591,1,3946,114492),(397592,2,4232,114492),(397593,3,3879,114492),(397594,4,11803,114492),(397595,1,7865,114493),(397596,2,36549,114493),(397597,3,3879,114493),(397598,4,8533,114493),(397599,1,76182,114494),(397600,2,3878,114494),(397601,3,79818,114494),(397602,1,12465,114495),(397603,2,17342,114495),(397604,1,7096,114496),(397605,2,3878,114496),(397606,3,118176,114496),(397607,1,3911,114497),(397608,2,3878,114497),(397609,3,49516,114497),(397610,1,13893,114498),(397611,2,3908,114498),(397612,3,12613,114498),(397613,1,5793,114499),(397614,2,4988,114499),(397615,3,3878,114499),(397616,4,8889,114499),(397617,1,4254,114500),(397618,2,4107,114500),(397619,3,5984,114500),(397620,1,105753,114501),(397621,2,4107,114501),(397622,3,3879,114501),(397623,4,7010,114501),(397624,1,182016,114502),(397625,2,85537,114502),(397626,1,5793,114503),(397627,2,4254,114503),(397628,3,123296,114503),(397629,1,4432,114504),(397630,2,5347,114504),(397631,3,171985,114504),(397632,1,4042,114505),(397633,2,65877,114505),(397634,3,4500,114505),(397635,4,63245,114505),(397636,1,11105,114506),(397637,2,4333,114506),(397638,3,119901,114506),(397639,1,4988,114507),(397640,2,67400,114507),(397641,3,4254,114507),(397642,4,4107,114507),(397643,5,13663,114507),(397644,1,114175,92607),(397645,2,113878,92607),(397646,1,12801,114508),(397647,2,182023,114508),(397648,1,105753,114509),(397649,2,17716,114509),(397650,1,4173,114510),(397651,2,3878,114510),(397652,3,18417,114510),(397653,1,4333,114511),(397654,2,3946,114511),(397655,3,18610,114511),(397656,1,3910,85212),(397657,2,3946,85212),(397658,3,13945,85212),(397659,1,3871,114512),(397660,2,3963,114512),(397661,3,44703,114512),(397662,1,3980,114513),(397663,2,19382,114513),(397664,1,5185,66909),(397665,2,116459,66909),(397666,1,3946,58599),(397667,2,22433,58599),(397668,1,4988,84652),(397669,2,4254,84652),(397670,3,14403,84652),(397671,1,4078,114514),(397672,2,4648,114514),(397673,3,3878,114514),(397674,4,3879,114514),(397675,5,61236,114514),(397676,1,3946,114515),(397677,2,4643,114515),(397678,3,168133,114515),(397679,1,4042,114516),(397680,2,65877,114516),(397681,3,65583,114516),(397682,4,16750,114516),(397683,1,12466,114517),(397684,2,76320,114517),(397685,3,3878,114517),(397686,4,46937,114517),(397687,1,116184,72683),(397688,2,45160,72683),(397689,1,3957,114018),(397690,2,181496,114018),(397691,1,4042,61616),(397692,2,4988,61616),(397693,3,3878,61616),(397694,4,3879,61616),(397695,5,5209,61616),(397696,1,3946,96735),(397697,2,3879,96735),(397698,3,17781,96735),(397699,1,4254,114518),(397700,2,4042,114518),(397701,3,161531,114518),(397702,1,5238,114519),(397703,2,9722,114519),(397704,3,3946,114519),(397705,4,7689,114519),(397706,5,18786,114519),(397707,1,4078,114520),(397708,2,3905,114520),(397709,3,4504,114520),(397710,4,12246,114520),(397711,1,4042,58588),(397712,2,46551,58588),(397713,1,12275,114521),(397714,2,4275,114521),(397715,3,76320,114521),(397716,4,11126,114521),(397717,1,3910,45783),(397718,2,3879,45783),(397719,3,13049,45783),(397720,1,5018,114522),(397721,2,24283,114522),(397722,1,4520,114523),(397723,2,5403,114523),(397724,1,4958,114524),(397725,2,80663,114524),(397726,1,4127,114525),(397727,2,4461,114525),(397728,3,3917,114525),(397729,4,117740,114525),(397730,1,182042,114526),(397731,2,12371,114526),(397732,3,42531,114526),(397733,1,3902,114527),(397734,2,3957,114527),(397735,3,14738,114527),(397736,1,5054,102934),(397737,2,5289,102934),(397738,3,112560,102934),(397739,1,6540,74682),(397740,2,3908,74682),(397741,3,46551,74682),(397742,1,4355,114528),(397743,2,5092,114528),(397744,3,14419,114528),(397745,1,4988,114529),(397746,2,10376,114529),(397747,3,12275,114529),(397748,4,148974,114529),(397749,1,65589,64382),(397750,2,4023,64382),(397751,1,5054,114530),(397752,2,49905,114530),(397753,1,5054,114531),(397754,2,3980,114531),(397755,3,4520,114531),(397756,4,5202,114531),(397757,1,12275,114532),(397758,2,3878,114532),(397759,3,26754,114532),(397760,1,3908,64371),(397761,2,31476,64371),(397762,1,4366,99021),(397763,2,45160,99021),(397764,1,107125,114533),(397765,2,129220,114533),(397766,1,3895,114534),(397767,2,4339,114534),(397768,3,4445,114534),(397769,1,3980,112206),(397770,2,44023,112206),(397771,1,4107,114535),(397772,2,3878,114535),(397773,3,4774,114535),(397774,1,3980,114536),(397775,2,4504,114536),(397776,3,31595,114536),(397777,1,4366,80954),(397778,2,3878,80954),(397779,3,3879,80954),(397780,4,5209,80954),(397781,1,4078,107335),(397782,2,3878,107335),(397783,3,28739,107335),(397784,1,5054,114537),(397785,2,3871,114537),(397786,3,111809,114537),(397787,1,4325,114538),(397788,2,8211,114538),(397789,1,3946,114539),(397790,2,8537,114539),(397791,3,182056,114539),(397792,4,14419,114539),(397793,1,3980,114540),(397794,2,4504,114540),(397795,3,143784,114540),(397796,1,4042,96412),(397797,2,3878,96412),(397798,3,31727,96412),(397799,1,4988,114541),(397800,2,4370,114541),(397801,3,6220,114541),(397802,1,12801,114542),(397803,2,3878,114542),(397804,3,43978,114542),(397805,1,5793,114543),(397806,2,4985,114543),(397807,3,16304,114543),(397808,1,3980,114544),(397809,2,4947,114544),(397810,3,5803,114544),(397811,4,4504,114544),(397812,5,4127,114544),(397813,6,3878,114544),(397814,7,5599,114544),(397815,8,3878,114544),(397816,9,3879,114544),(397817,10,10427,114544),(397818,1,4127,114545),(397819,2,21279,114545),(397820,1,103063,114546),(397821,2,4042,114546),(397822,3,168396,114546),(397823,1,3908,114547),(397824,2,6543,114547),(397825,3,44916,114547),(397826,1,12801,114548),(397827,2,105753,114548),(397828,3,7831,114548),(397829,1,4985,114549),(397830,2,3878,114549),(397831,3,3879,114549),(397832,4,19155,114549),(397833,1,13526,59352),(397834,2,16411,59352),(397835,1,9099,114550),(397836,2,3892,114550),(397837,3,14326,114550),(397838,1,3895,81299),(397839,2,3922,81299),(397840,1,7369,114551),(397841,2,14961,114551),(397842,1,3926,114552),(397843,2,4182,114552),(397844,3,4029,114552),(397845,4,116301,114552),(397846,1,76320,114553),(397847,2,4985,114553),(397848,3,119574,114553),(397849,1,67989,114554),(397850,2,15142,114554),(397851,1,12466,114555),(397852,2,6505,114555),(397853,3,4445,114555),(397854,1,3905,114556),(397855,2,37840,114556),(397856,1,3910,114557),(397857,2,3878,114557),(397858,3,34193,114557),(397859,1,4648,114558),(397860,2,34008,114558),(397861,1,5793,114559),(397862,2,15787,114559),(397863,3,3878,114559),(397864,4,15788,114559),(397865,1,4078,114560),(397866,2,47186,114560),(397867,3,3878,114560),(397868,4,3879,114560),(397869,5,10589,114560),(397870,1,23755,114561),(397871,2,76320,114561),(397872,3,31508,114561),(397873,1,23755,114562),(397874,2,17307,114562),(397875,1,4648,114563),(397876,2,18586,114563),(397877,1,5793,114564),(397878,2,6510,114564),(397879,3,6772,114564),(397880,1,4988,57263),(397881,2,3878,57263),(397882,3,3879,57263),(397883,4,5580,57263),(397884,1,105753,114565),(397885,2,4107,114565),(397886,3,3878,114565),(397887,4,86218,114565),(397888,5,11618,114565),(397889,1,7110,62094),(397890,2,123723,62094),(397891,3,61486,62094),(397892,1,4432,114566),(397893,2,3878,114566),(397894,3,3879,114566),(397895,4,14507,114566),(397896,1,76795,114567),(397897,2,4370,114567),(397898,3,3878,114567),(397899,4,5624,114567),(397900,1,3871,105873),(397901,2,33552,105873),(397902,1,98281,114568),(397903,2,3908,114568),(397904,3,6068,114568),(397905,1,4182,114569),(397906,2,3871,114569),(397907,3,6600,114569),(397908,1,4988,114570),(397909,2,4042,114570),(397910,3,182089,114570),(397911,1,8569,114571),(397912,2,12619,114571),(397913,3,111696,114571),(397914,1,5906,114572),(397915,2,182092,114572),(397916,3,3908,114572),(397917,4,3878,114572),(397918,5,3879,114572),(397919,6,18406,114572),(397920,1,3946,114573),(397921,2,8980,114573),(397922,3,6679,114573),(397923,1,3871,114574),(397924,2,3878,114574),(397925,3,3879,114574),(397926,4,32248,114574),(397927,1,5553,114575),(397928,2,4588,114575),(397929,1,5793,114576),(397930,2,76259,114576),(397931,3,3908,114576),(397932,1,36562,114577),(397933,2,76589,114577),(397934,3,5347,114577),(397935,1,5793,114578),(397936,2,67400,114578),(397937,1,4042,55902),(397938,2,5347,55902),(397939,1,12711,114579),(397940,2,13070,114579),(397941,1,6827,114580),(397942,2,3871,114580),(397943,1,19515,114581),(397944,2,4042,114581),(397945,1,4461,114582),(397946,2,4409,114582),(397947,3,4879,114582),(397948,1,4912,114583),(397949,2,4947,114583),(397950,1,4078,74604),(397951,2,6078,74604),(397952,1,7016,114584),(397953,2,3980,114584),(397954,3,4349,114584),(397955,1,3911,109788),(397956,2,3910,109788),(397957,3,4078,109788),(397958,1,4042,114585),(397959,2,76259,114585),(397960,1,4170,75259),(397961,2,3946,75259),(397962,1,3980,114586),(397963,2,4291,114586),(397964,1,121193,114587),(397965,2,4988,114587),(397966,1,4333,58520),(397967,2,3946,58520),(397968,1,4042,54365),(397969,2,4988,54365),(397970,1,3980,114588),(397971,2,4078,114588),(397972,3,5803,114588),(397973,1,7865,114589),(397974,2,8051,114589),(397975,3,3894,114589),(397976,1,76320,114590),(397977,2,4370,114590),(397978,1,4432,57136),(397979,2,6540,57136),(397980,1,3946,57670),(397981,2,5238,57670),(397982,1,3871,71857),(397983,2,3946,71857),(397984,1,3980,114591),(397985,2,4182,114591),(397986,1,12711,114592),(397987,2,4370,114592),(397988,3,136023,114592),(397989,1,5793,114593),(397990,2,5347,114593),(397991,1,12466,114594),(397992,2,105753,114594),(397993,3,4370,114594),(397994,1,4432,114595),(397995,2,6540,114595),(397996,3,5793,114595),(397997,1,4388,114596),(397998,2,5238,114596),(397999,1,4496,114597),(398000,2,3926,114597),(398001,1,3871,75644),(398002,2,7096,75644),(398003,1,3895,69017),(398004,2,3946,69017),(398005,1,65161,114598),(398006,2,182119,114598),(398007,1,3963,114599),(398008,2,9456,114599),(398009,3,59930,114599),(398010,1,6245,57071),(398011,2,3878,57071),(398012,3,3879,57071),(398013,4,11716,57071),(398014,1,9722,81914),(398015,2,24249,81914),(398016,1,94628,64347),(398017,2,3878,64347),(398018,3,3879,64347),(398019,4,25752,64347),(398020,1,15744,114600),(398021,2,34089,114600),(398022,1,6078,114601),(398023,2,96600,114601),(398024,1,94628,114602),(398025,2,5054,114602),(398026,3,3957,114602),(398027,4,16412,114602),(398028,1,5830,114603),(398029,2,5185,114603),(398030,3,21125,114603),(398031,1,9890,114604),(398032,2,15521,114604),(398033,1,4727,114605),(398034,2,3878,114605),(398035,3,3879,114605),(398036,4,114343,114605),(398037,1,3980,114606),(398038,2,11150,114606),(398039,1,4411,114607),(398040,2,182129,114607),(398041,1,13486,114608),(398042,2,4719,114608),(398043,3,23708,114608),(398044,1,3957,114609),(398045,2,37840,114609),(398046,1,8091,87252),(398047,2,114378,87252),(398048,1,5453,114610),(398049,2,3871,114610),(398050,3,3878,114610),(398051,4,13449,114610),(398052,1,6078,66819),(398053,2,3879,66819),(398054,3,16580,66819),(398055,1,3871,75907),(398056,2,3879,75907),(398057,3,16580,75907),(398058,1,4461,114611),(398059,2,5185,114611),(398060,3,182134,114611),(398061,1,65621,114612),(398062,2,3871,114612),(398063,3,45160,114612),(398064,1,4879,114613),(398065,2,4489,114613),(398066,3,182138,114613),(398067,1,5830,62277),(398068,2,45160,62277),(398069,1,19410,114614),(398070,2,141457,114614),(398071,1,3911,114615),(398072,2,3905,114615),(398073,3,3878,114615),(398074,4,3879,114615),(398075,5,6846,114615),(398076,1,17481,114616),(398077,2,12653,114616),(398078,3,182142,114616),(398079,1,4354,114617),(398080,2,13418,114617),(398081,3,4520,114617),(398082,4,4291,114617),(398083,5,5743,114617),(398084,6,6489,114617),(398085,7,3878,114617),(398086,8,6958,114617),(398087,9,29014,114617),(398088,1,5829,63467),(398089,2,119644,63467),(398090,1,3946,114618),(398091,2,3957,114618),(398092,3,17121,114618),(398093,1,3946,89979),(398094,2,6600,89979),(398095,1,3946,114619),(398096,2,35834,114619),(398097,1,3910,97650),(398098,2,3878,97650),(398099,3,3879,97650),(398100,4,25752,97650),(398101,1,3946,114620),(398102,2,6245,114620),(398103,3,21084,114620),(398104,1,3902,114621),(398105,2,3946,114621),(398106,3,42687,114621),(398107,1,5553,114622),(398108,2,112560,114622),(398109,1,3910,114623),(398110,2,12571,114623),(398111,1,65621,98583),(398112,2,16411,98583),(398113,1,3910,107637),(398114,2,39019,107637),(398115,1,5830,99510),(398116,2,3879,99510),(398117,3,26598,99510),(398118,1,3957,114624),(398119,2,3879,114624),(398120,3,47587,114624),(398121,1,3946,114625),(398122,2,35197,114625),(398123,1,8715,114626),(398124,2,4445,114626),(398125,1,10455,102430),(398126,2,107817,102430),(398127,1,4384,114627),(398128,2,6827,114627),(398129,3,3879,114627),(398130,4,5299,114627),(398131,1,3946,54414),(398132,2,3878,54414),(398133,3,3879,54414),(398134,4,62697,54414),(398135,1,4291,114628),(398136,2,182155,114628),(398137,1,182157,114629),(398138,2,3946,114629),(398139,3,3878,114629),(398140,4,12769,114629),(398141,1,3905,52922),(398142,2,43713,52922),(398143,1,8537,114630),(398144,2,6446,114630),(398145,1,5185,114631),(398146,2,3878,114631),(398147,3,23543,114631),(398148,1,3911,114632),(398149,2,155517,114632),(398150,1,8537,114633),(398151,2,4182,114633),(398152,3,28583,114633),(398153,1,4596,106933),(398154,2,3905,106933),(398155,3,120703,106933),(398156,1,3871,114634),(398157,2,43884,114634),(398158,1,3980,66263),(398159,2,112445,66263),(398160,3,113943,66263),(398161,1,5554,114635),(398162,2,9174,114635),(398163,1,3957,114636),(398164,2,3910,114636),(398165,3,17330,114636),(398166,1,8538,93236),(398167,2,34510,93236),(398168,1,3895,114637),(398169,2,3946,114637),(398170,3,131794,114637),(398171,1,6245,114638),(398172,2,4411,114638),(398173,3,17067,114638),(398174,1,14532,114639),(398175,2,3883,114639),(398176,3,4325,114639),(398177,4,10143,114639),(398178,1,3911,54932),(398179,2,7880,54932),(398180,1,12108,67764),(398181,2,3879,67764),(398182,3,14270,67764),(398183,1,4520,114640),(398184,2,4648,114640),(398185,3,3878,114640),(398186,4,32791,114640),(398187,1,6245,114641),(398188,2,3946,114641),(398189,3,21487,114641),(398190,1,4878,114642),(398191,2,3878,114642),(398192,3,88784,114642),(398193,1,4078,99752),(398194,2,13945,99752),(398195,1,3946,84933),(398196,2,3980,84933),(398197,3,149894,84933),(398198,1,5553,114643),(398199,2,3878,114643),(398200,3,85075,114643),(398201,1,3946,58003),(398202,2,10456,58003),(398203,1,4107,114644),(398204,2,17704,114644),(398205,1,113698,80788),(398206,2,45486,80788),(398207,1,4111,114645),(398208,2,4197,114645),(398209,3,6305,114645),(398210,4,16384,114645),(398211,1,11096,114646),(398212,2,18598,114646),(398213,1,3980,114647),(398214,2,3957,114647),(398215,3,3946,114647),(398216,4,3878,114647),(398217,5,8705,114647),(398218,1,3902,100826),(398219,2,25317,100826),(398220,1,4042,114648),(398221,2,11872,114648),(398222,1,5054,54219),(398223,2,8255,54219),(398224,1,4254,114649),(398225,2,104269,114649),(398226,3,14660,114649),(398227,1,3946,89299),(398228,2,15473,89299),(398229,1,42301,114650),(398230,2,147296,114650),(398231,1,4988,114651),(398232,2,4432,114651),(398233,3,35947,114651),(398234,1,4042,114652),(398235,2,67400,114652),(398236,3,5347,114652),(398237,4,122441,114652),(398238,1,3908,114653),(398239,2,12466,114653),(398240,3,3879,114653),(398241,4,26598,114653),(398242,1,4042,114654),(398243,2,76320,114654),(398244,3,103344,114654),(398245,1,64968,114655),(398246,2,167783,114655),(398247,1,9549,114656),(398248,2,4370,114656),(398249,3,101742,114656),(398250,1,3946,114657),(398251,2,8979,114657),(398252,1,112297,114658),(398253,2,6540,114658),(398254,3,5347,114658),(398255,4,3878,114658),(398256,5,3879,114658),(398257,6,19075,114658),(398258,1,23755,114659),(398259,2,4500,114659),(398260,3,4861,114659),(398261,1,5793,114660),(398262,2,4124,114660),(398263,1,65488,114661),(398264,2,25362,114661),(398265,1,14006,114662),(398266,2,5789,114662),(398267,3,4042,114662),(398268,4,36888,114662),(398269,1,4042,114663),(398270,2,6097,114663),(398271,3,65732,114663),(398272,4,41941,114663),(398273,1,4042,114664),(398274,2,3878,114664),(398275,3,3879,114664),(398276,4,11292,114664),(398277,1,4988,114253),(398278,2,3878,114253),(398279,3,3879,114253),(398280,4,5582,114253),(398281,1,4042,114665),(398282,2,4366,114665),(398283,3,3878,114665),(398284,4,4774,114665),(398285,1,4078,114666),(398286,2,4913,114666),(398287,1,6143,114667),(398288,2,4179,114667),(398289,3,4643,114667),(398290,4,24591,114667),(398291,1,4355,114668),(398292,2,3878,114668),(398293,3,12771,114668),(398294,1,124775,114669),(398295,2,42061,114669),(398296,1,5443,114670),(398297,2,5876,114670),(398298,1,129718,114671),(398299,2,5793,114671),(398300,3,25527,114671),(398301,1,5185,114672),(398302,2,12011,114672),(398303,1,4878,114673),(398304,2,182202,114673),(398305,3,182203,114673),(398306,1,3908,114674),(398307,2,12596,114674),(398308,1,4370,114675),(398309,2,32001,114675),(398310,1,10376,114676),(398311,2,5793,114676),(398312,3,122791,114676),(398313,1,3895,114677),(398314,2,7498,114677),(398315,1,13418,103057),(398316,2,47186,103057),(398317,3,3878,103057),(398318,4,3879,103057),(398319,5,10589,103057),(398320,1,3985,114678),(398321,2,182209,114678),(398322,1,103063,114679),(398323,2,11653,114679),(398324,1,6278,97356),(398325,2,3879,97356),(398326,3,26598,97356),(398327,1,5289,114680),(398328,2,4182,114680),(398329,3,3878,114680),(398330,4,18417,114680),(398331,1,4988,114681),(398332,2,5793,114681),(398333,3,12275,114681),(398334,4,3878,114681),(398335,5,3879,114681),(398336,6,5580,114681),(398337,1,4988,114682),(398338,2,4042,114682),(398339,3,3878,114682),(398340,4,28097,114682),(398341,1,4078,114683),(398342,2,4127,114683),(398343,3,3957,114683),(398344,4,3878,114683),(398345,5,18477,114683),(398346,1,3980,114684),(398347,2,3871,114684),(398348,3,151358,114684),(398349,1,4644,114685),(398350,2,3946,114685),(398351,3,14389,114685),(398352,4,154955,114685),(398353,1,4500,114686),(398354,2,3878,114686),(398355,3,26313,114686),(398356,1,78935,114687),(398357,2,3878,114687),(398358,3,5557,114687),(398359,1,14865,102677),(398360,2,4116,102677),(398361,3,26990,102677),(398362,1,4988,114688),(398363,2,126917,114688),(398364,1,4432,114689),(398365,2,12711,114689),(398366,3,114973,114689),(398367,1,4785,114690),(398368,2,6672,114690),(398369,3,91151,114690),(398370,4,7600,114690),(398371,1,65877,114691),(398372,2,70508,114691),(398373,1,4662,97845),(398374,2,10391,97845),(398375,1,12801,114692),(398376,2,136410,114692),(398377,1,4042,114693),(398378,2,12846,114693),(398379,1,14824,114694),(398380,2,5793,114694),(398381,3,4042,114694),(398382,4,3878,114694),(398383,5,13199,114694),(398384,1,4042,53031),(398385,2,6496,53031),(398386,1,4461,114695),(398387,2,4648,114695),(398388,3,25326,114695),(398389,1,119137,114696),(398390,2,5347,114696),(398391,3,22695,114696),(398392,1,5793,114697),(398393,2,4042,114697),(398394,3,33915,114697),(398395,1,5238,114698),(398396,2,93509,114698),(398397,1,65500,114699),(398398,2,16703,114699),(398399,1,76545,113244),(398400,2,13592,113244),(398401,1,4988,114700),(398402,2,6510,114700),(398403,3,5219,114700),(398404,1,6141,114701),(398405,2,7738,114701),(398406,1,4432,114702),(398407,2,5347,114702),(398408,3,5337,114702),(398409,1,4988,114703),(398410,2,4370,114703),(398411,3,161145,114703),(398412,1,3946,114704),(398413,2,8629,114704),(398414,3,79209,114704),(398415,1,5238,114705),(398416,2,120982,114705),(398417,1,105150,114706),(398418,2,105753,114706),(398419,3,3878,114706),(398420,4,3879,114706),(398421,5,84435,114706),(398422,1,76790,114707),(398423,2,4988,114707),(398424,3,10549,114707),(398425,1,4333,114708),(398426,2,3878,114708),(398427,3,120566,114708),(398428,1,3946,114709),(398429,2,8537,114709),(398430,3,3878,114709),(398431,4,3879,114709),(398432,5,118887,114709),(398433,1,4254,114710),(398434,2,13945,114710),(398435,1,3871,114711),(398436,2,3946,114711),(398437,3,4291,114711),(398438,4,131166,114711),(398439,1,5004,114712),(398440,2,3957,114712),(398441,3,116301,114712),(398442,1,4643,114713),(398443,2,17176,114713),(398444,1,5289,114714),(398445,2,31047,114714),(398446,1,5793,114715),(398447,2,76592,114715),(398448,3,3878,114715),(398449,4,4774,114715),(398450,1,9722,87824),(398451,2,3878,87824),(398452,3,3879,87824),(398453,4,11747,87824),(398454,1,122114,114716),(398455,2,4107,114716),(398456,3,8255,114716),(398457,1,5347,114717),(398458,2,4254,114717),(398459,3,62724,114717),(398460,1,4988,114718),(398461,2,113963,114718),(398462,1,3946,114719),(398463,2,3910,114719),(398464,3,45077,114719),(398465,1,3946,114720),(398466,2,4127,114720),(398467,3,3871,114720),(398468,4,80713,114720),(398469,1,6078,114721),(398470,2,3980,114721),(398471,3,4504,114721),(398472,4,33839,114721),(398473,1,4254,114722),(398474,2,4042,114722),(398475,3,26095,114722),(398476,1,3895,100142),(398477,2,6245,100142),(398478,3,44703,100142),(398479,1,67400,114723),(398480,2,76790,114723),(398481,3,127668,114723),(398482,1,182256,114724),(398483,2,6251,114724),(398484,1,100981,114725),(398485,2,65877,114725),(398486,3,4988,114725),(398487,4,182258,114725),(398488,1,4170,114726),(398489,2,3871,114726),(398490,3,3946,114726),(398491,4,137066,114726),(398492,1,4985,114727),(398493,2,35018,114727),(398494,1,3910,114728),(398495,2,75324,114728),(398496,1,3980,114729),(398497,2,4078,114729),(398498,3,63238,114729),(398499,1,12801,114730),(398500,2,37333,114730),(398501,1,4879,114731),(398502,2,3946,114731),(398503,3,4504,114731),(398504,4,35439,114731),(398505,1,67989,114732),(398506,2,140080,114732),(398507,1,4355,69092),(398508,2,22770,69092),(398509,1,6540,114733),(398510,2,105753,114733),(398511,3,14403,114733),(398512,1,4879,114734),(398513,2,4504,114734),(398514,3,91112,114734),(398515,1,76320,114735),(398516,2,28553,114735),(398517,1,3911,114736),(398518,2,3980,114736),(398519,3,27032,114736),(398520,1,4988,114737),(398521,2,5347,114737),(398522,3,42849,114737),(398523,4,5729,114737),(398524,1,3980,114738),(398525,2,3946,114738),(398526,3,3871,114738),(398527,4,11422,114738),(398528,1,3886,114739),(398529,2,5092,114739),(398530,3,4643,114739),(398531,4,60295,114739),(398532,1,4988,114740),(398533,2,39220,114740),(398534,3,109388,114740),(398535,1,3946,114741),(398536,2,4078,114741),(398537,3,129024,114741),(398538,1,3910,114742),(398539,2,3922,114742),(398540,3,32551,114742),(398541,1,4042,114743),(398542,2,12466,114743),(398543,3,3878,114743),(398544,4,14660,114743),(398545,1,4988,114744),(398546,2,17055,114744),(398547,1,12711,114745),(398548,2,37506,114745),(398549,1,4275,114746),(398550,2,4985,114746),(398551,3,28573,114746),(398552,1,4042,114747),(398553,2,5347,114747),(398554,3,129220,114747),(398555,1,4107,114748),(398556,2,7804,114748),(398557,1,3946,114749),(398558,2,10391,114749),(398559,1,12275,114750),(398560,2,4988,114750),(398561,3,14100,114750),(398562,1,12711,114751),(398563,2,4042,114751),(398564,3,39241,114751),(398565,1,12466,114752),(398566,2,17051,114752),(398567,1,3980,114753),(398568,2,4504,114753),(398569,3,4879,114753),(398570,4,4127,114753),(398571,5,35439,114753),(398572,1,11553,114754),(398573,2,5350,114754),(398574,3,5789,114754),(398575,4,182288,114754),(398576,1,19094,114755),(398577,1,4409,114756),(398578,2,3946,114756),(398579,3,163098,114756),(398580,1,3926,114757),(398581,2,8537,114757),(398582,3,7831,114757),(398583,1,4988,114758),(398584,2,12711,114758),(398585,3,5347,114758),(398586,4,62438,114758),(398587,1,182293,114759),(398588,2,4042,114759),(398589,3,3878,114759),(398590,4,18769,114759),(398591,1,4432,114760),(398592,2,77509,114760),(398593,3,18804,114760),(398594,1,12711,114761),(398595,2,5368,114761),(398596,3,161207,114761),(398597,1,76676,114762),(398598,2,5286,114762),(398599,1,67989,114763),(398600,2,5347,114763),(398601,3,3879,114763),(398602,4,6489,114763),(398603,1,76790,114764),(398604,2,4366,114764),(398605,3,4042,114764),(398606,4,13870,114764),(398607,1,4648,114765),(398608,2,3984,114765),(398609,3,9722,114765),(398610,4,11716,114765),(398611,1,12466,114766),(398612,2,111819,114766),(398613,1,23755,114767),(398614,2,3878,114767),(398615,3,131400,114767),(398616,1,3957,3489),(398617,2,3879,3489),(398618,3,10486,3489),(398619,1,4588,114768),(398620,2,100145,114768),(398621,1,4496,114769),(398622,2,45181,114769),(398623,1,4985,114770),(398624,2,3879,114770),(398625,3,10579,114770),(398626,1,3946,114771),(398627,2,3926,114771),(398628,3,3879,114771),(398629,4,16258,114771),(398630,1,13893,114772),(398631,2,4254,114772),(398632,3,173652,114772),(398633,1,5092,114773),(398634,2,39132,114773),(398635,1,65877,114774),(398636,2,4988,114774),(398637,3,5368,114774),(398638,4,3879,114774),(398639,5,12102,114774),(398640,1,5906,114775),(398641,2,12619,114775),(398642,3,24989,114775),(398643,1,4078,114776),(398644,2,10549,114776),(398645,1,4988,114777),(398646,2,4985,114777),(398647,3,4107,114777),(398648,4,3878,114777),(398649,5,4774,114777),(398650,1,94213,114778),(398651,2,9549,114778),(398652,3,98272,114778),(398653,1,3918,114779),(398654,2,4127,114779),(398655,3,8726,114779),(398656,1,7357,59999),(398657,2,117404,59999),(398658,1,5185,5121),(398659,2,3878,5121),(398660,3,3879,5121),(398661,4,15673,5121),(398662,1,3871,114780),(398663,2,11431,114780),(398664,1,12466,69448),(398665,2,3879,69448),(398666,3,7941,69448),(398667,1,5054,114781),(398668,2,3871,114781),(398669,3,34007,114781),(398670,1,4985,114782),(398671,2,4042,114782),(398672,3,4221,114782),(398673,1,4432,114783),(398674,2,4042,114783),(398675,3,12711,114783),(398676,4,33627,114783),(398677,1,4042,114784),(398678,2,138285,114784),(398679,1,4432,114785),(398680,2,4042,114785),(398681,3,9232,114785),(398682,4,18905,114785),(398683,1,4432,114786),(398684,2,3878,114786),(398685,3,14578,114786),(398686,1,3980,65866),(398687,2,3879,65866),(398688,3,28920,65866),(398689,1,3946,114787),(398690,2,4504,114787),(398691,3,40355,114787),(398692,1,65487,114788),(398693,2,105425,114788),(398694,1,5347,114789),(398695,2,4432,114789),(398696,3,4042,114789),(398697,4,82468,114789),(398698,1,67994,114790),(398699,2,10456,114790),(398700,1,76683,114791),(398701,2,118539,114791),(398702,1,3910,114792),(398703,2,4648,114792),(398704,3,122767,114792),(398705,1,5238,114793),(398706,2,7096,114793),(398707,3,28930,114793),(398708,1,5347,114794),(398709,2,15560,114794),(398710,3,3878,114794),(398711,4,24276,114794),(398712,1,4042,53031),(398713,2,6496,53031),(398714,1,4042,114795),(398715,2,18274,114795),(398716,3,65732,114795),(398717,4,3878,114795),(398718,5,3879,114795),(398719,6,18383,114795),(398720,1,3910,114796),(398721,2,3957,114796),(398722,3,17330,114796),(398723,1,13460,114797),(398724,2,132758,114797),(398725,1,4078,114798),(398726,2,107685,114798),(398727,1,10001,114799),(398728,2,10596,114799),(398729,3,76947,114799),(398730,1,3957,114800),(398731,2,4182,114800),(398732,3,182335,114800),(398733,1,5238,97070),(398734,2,10289,97070),(398735,1,3911,54973),(398736,2,31476,54973),(398737,1,3871,114801),(398738,2,3878,114801),(398739,3,19674,114801),(398740,1,5276,114802),(398741,2,3871,114802),(398742,3,37250,114802),(398743,1,10594,114803),(398744,2,44840,114803),(398745,1,3957,60784),(398746,2,19297,60784),(398747,1,4829,114804),(398748,2,128713,114804),(398749,1,3917,114805),(398750,2,11105,114805),(398751,3,3910,114805),(398752,4,5729,114805),(398753,1,4529,114806),(398754,2,3878,114806),(398755,3,29092,114806),(398756,1,4339,114807),(398757,2,5289,114807),(398758,3,5238,114807),(398759,4,3878,114807),(398760,5,14190,114807),(398761,1,3946,114808),(398762,2,4029,114808),(398763,3,25252,114808),(398764,1,8538,114809),(398765,2,5994,114809),(398766,3,3878,114809),(398767,4,3879,114809),(398768,5,61236,114809),(398769,1,5553,114810),(398770,2,16326,114810),(398771,1,3946,114811),(398772,2,4339,114811),(398773,3,41941,114811),(398774,1,5553,114812),(398775,2,20991,114812),(398776,3,3878,114812),(398777,4,13449,114812),(398778,1,5054,114813),(398779,2,3878,114813),(398780,3,3879,114813),(398781,4,62697,114813),(398782,1,4243,114814),(398783,2,7831,114814),(398784,1,4182,114815),(398785,2,3954,114815),(398786,3,44703,114815),(398787,1,3926,114816),(398788,2,5289,114816),(398789,3,5002,114816),(398790,1,3918,114817),(398791,2,4127,114817),(398792,3,115404,114817),(398793,1,3980,90856),(398794,2,4078,90856),(398795,3,37787,90856),(398796,1,3911,28946),(398797,2,4861,28946),(398798,1,4342,114818),(398799,2,4173,114818),(398800,3,8350,114818),(398801,1,3910,63801),(398802,2,3946,63801),(398803,3,3878,63801),(398804,4,11713,63801),(398805,1,4878,114819),(398806,2,40343,114819),(398807,1,6714,56421),(398808,2,3878,56421),(398809,3,3879,56421),(398810,4,5209,56421),(398811,1,4325,114820),(398812,2,60347,114820),(398813,1,4339,89494),(398814,2,3879,89494),(398815,3,7969,89494),(398816,1,3980,70075),(398817,2,4700,70075),(398818,3,41673,70075),(398819,1,3957,114821),(398820,2,3946,114821),(398821,3,4182,114821),(398822,4,5657,114821),(398823,1,4461,103708),(398824,2,4520,103708),(398825,3,35439,103708),(398826,1,3946,114822),(398827,2,35996,114822),(398828,1,3895,114823),(398829,2,4173,114823),(398830,3,5238,114823),(398831,4,182359,114823),(398832,1,3886,114824),(398833,2,4540,114824),(398834,3,124680,114824),(398835,1,4878,114825),(398836,2,161745,114825),(398837,1,4170,114826),(398838,2,41565,114826),(398839,1,12711,114827),(398840,2,4042,114827),(398841,3,38816,114827),(398842,1,4370,114828),(398843,2,90962,114828),(398844,1,5347,114829),(398845,2,43713,114829),(398846,1,4643,114830),(398847,2,3878,114830),(398848,3,13332,114830),(398849,1,7369,114831),(398850,2,33627,114831),(398851,1,4042,114832),(398852,2,4370,114832),(398853,3,3878,114832),(398854,4,3879,114832),(398855,5,111872,114832),(398856,1,4107,114833),(398857,2,124298,114833),(398858,1,4370,114834),(398859,2,105753,114834),(398860,3,169631,114834),(398861,1,3917,114835),(398862,2,4325,114835),(398863,3,182372,114835),(398864,1,9814,114836),(398865,2,76320,114836),(398866,3,3878,114836),(398867,4,112079,114836),(398868,1,4197,114837),(398869,2,3879,114837),(398870,3,17932,114837),(398871,1,3911,114838),(398872,2,3878,114838),(398873,3,3879,114838),(398874,4,50008,114838),(398875,1,4988,54122),(398876,2,17342,54122),(398877,1,4042,114839),(398878,2,6540,114839),(398879,3,3878,114839),(398880,4,13199,114839),(398881,1,105753,114840),(398882,2,18534,114840),(398883,1,3895,114841),(398884,2,5289,114841),(398885,3,3878,114841),(398886,4,30516,114841),(398887,1,4461,114842),(398888,2,16063,114842),(398889,3,24487,114842),(398890,1,100940,114843),(398891,2,78919,114843),(398892,3,126879,114843),(398893,4,127653,114843),(398894,1,4432,114844),(398895,2,4107,114844),(398896,3,27743,114844),(398897,1,3922,114845),(398898,2,3878,114845),(398899,3,8921,114845),(398900,1,6540,114846),(398901,2,4107,114846),(398902,3,13826,114846),(398903,1,4988,114847),(398904,2,76318,114847),(398905,3,4366,114847),(398906,4,159262,114847),(398907,1,4078,93962),(398908,2,3957,93962),(398909,3,3878,93962),(398910,4,27578,93962),(398911,1,4366,114848),(398912,2,6540,114848),(398913,3,16304,114848),(398914,1,3910,114849),(398915,2,3946,114849),(398916,3,3878,114849),(398917,4,3879,114849),(398918,5,15673,114849),(398919,1,8133,114850),(398920,2,4275,114850),(398921,3,142887,114850),(398922,1,3946,114851),(398923,2,45386,114851),(398924,1,4078,114852),(398925,2,33346,114852),(398926,1,65760,114853),(398927,2,6197,114853),(398928,1,18274,114854),(398929,2,3878,114854),(398930,3,4352,114854),(398931,1,6914,114855),(398932,2,49221,114855),(398933,1,98099,114856),(398934,2,3878,114856),(398935,3,31536,114856),(398936,1,4246,114857),(398937,2,3946,114857),(398938,3,49812,114857),(398939,1,9814,114858),(398940,2,4042,114858),(398941,3,68889,114858),(398942,1,5793,114859),(398943,2,35439,114859),(398944,1,4536,114860),(398945,2,19236,114860),(398946,3,5217,114860),(398947,1,4648,114861),(398948,2,9159,114861),(398949,1,4042,114862),(398950,2,12466,114862),(398951,3,4107,114862),(398952,4,114572,114862),(398953,1,4988,114863),(398954,2,49905,114863),(398955,1,4370,114864),(398956,2,182403,114864),(398957,1,4035,114865),(398958,2,61247,114865),(398959,1,4988,114866),(398960,2,4254,114866),(398961,3,4042,114866),(398962,4,146412,114866),(398963,1,6540,102455),(398964,2,6679,102455),(398965,1,4990,114867),(398966,2,4042,114867),(398967,3,7600,114867),(398968,1,12466,114868),(398969,2,3878,114868),(398970,3,3879,114868),(398971,4,17429,114868),(398972,1,4432,114869),(398973,2,94213,114869),(398974,3,4124,114869),(398975,1,76320,109152),(398976,2,125790,109152),(398977,1,6993,114870),(398978,2,6143,114870),(398979,3,3892,114870),(398980,4,3991,114870),(398981,5,3878,114870),(398982,6,14511,114870),(398983,7,3878,114870),(398984,8,30868,114870),(398985,9,41099,114870),(398986,10,125377,114870),(398987,11,83970,114870),(398988,1,76790,114871),(398989,2,3878,114871),(398990,3,8695,114871),(398991,1,3918,114872),(398992,2,107716,114872),(398993,1,6329,102685),(398994,2,3905,102685),(398995,3,3878,102685),(398996,4,8705,102685),(398997,1,94213,114873),(398998,2,45827,114873),(398999,1,12711,79162),(399000,2,35281,79162),(399001,1,3895,114874),(399002,2,4173,114874),(399003,3,68889,114874),(399004,1,148563,114875),(399005,2,4254,114875),(399006,3,3878,114875),(399007,4,182415,114875),(399008,1,3957,114876),(399009,2,61308,114876),(399010,1,4988,114877),(399011,2,4042,114877),(399012,3,25555,114877),(399013,1,4988,114878),(399014,2,4370,114878),(399015,3,165995,114878),(399016,1,4042,35672),(399017,2,3878,35672),(399018,3,3879,35672),(399019,4,5580,35672),(399020,1,4042,114879),(399021,2,149919,114879),(399022,1,3946,77605),(399023,2,136898,77605),(399024,1,5347,99418),(399025,2,7600,99418),(399026,1,76320,114880),(399027,2,3878,114880),(399028,3,7454,114880),(399029,1,3905,114881),(399030,2,3946,114881),(399031,3,136535,114881),(399032,1,5347,114882),(399033,2,11438,114882),(399034,1,7369,114883),(399035,2,9814,114883),(399036,3,22269,114883),(399037,1,6097,114884),(399038,2,5793,114884),(399039,3,12275,114884),(399040,4,10146,114884),(399041,1,4988,70345),(399042,2,16326,70345),(399043,1,4902,114885),(399044,2,3878,114885),(399045,3,3879,114885),(399046,4,17289,114885),(399047,1,3911,39893),(399048,2,3878,39893),(399049,3,3879,39893),(399050,4,15627,39893),(399051,1,5553,104547),(399052,2,3879,104547),(399053,3,13680,104547),(399054,1,105150,62305),(399055,2,3878,62305),(399056,3,3879,62305),(399057,4,62697,62305),(399058,1,4643,114886),(399059,2,3895,114886),(399060,3,3957,114886),(399061,4,21363,114886),(399062,1,6737,114887),(399063,2,3878,114887),(399064,3,16714,114887),(399065,1,3957,114888),(399066,2,3878,114888),(399067,3,86974,114888),(399068,1,4078,94902),(399069,2,8730,94902),(399070,1,5553,114889),(399071,2,3946,114889),(399072,3,3878,114889),(399073,4,4747,114889),(399074,1,3946,80076),(399075,2,3878,80076),(399076,3,3879,80076),(399077,4,13190,80076),(399078,1,4648,114890),(399079,2,3918,114890),(399080,3,3946,114890),(399081,4,7643,114890),(399082,1,4461,114891),(399083,2,6914,114891),(399084,3,76229,114891),(399085,1,4333,114892),(399086,2,5289,114892),(399087,3,14403,114892),(399088,1,4370,96169),(399089,2,3879,96169),(399090,3,10659,96169),(399091,1,4432,114893),(399092,2,32865,114893),(399093,1,3910,55557),(399094,2,7831,55557),(399095,1,8537,114894),(399096,2,3878,114894),(399097,3,3879,114894),(399098,4,141160,114894),(399099,1,5918,114895),(399100,2,9230,114895),(399101,3,4035,114895),(399102,4,182436,114895),(399103,1,3957,77615),(399104,2,16680,77615),(399105,1,3886,114896),(399106,2,3887,114896),(399107,3,21459,114896),(399108,1,118601,114897),(399109,2,7880,114897),(399110,1,5347,114898),(399111,2,4988,114898),(399112,3,4254,114898),(399113,4,65877,114898),(399114,5,21942,114898),(399115,1,3895,114899),(399116,2,3926,114899),(399117,3,150709,114899),(399118,1,3946,58913),(399119,2,16927,58913),(399120,1,3980,114900),(399121,2,4127,114900),(399122,3,66045,114900),(399123,1,3871,114901),(399124,2,4785,114901),(399125,3,3895,114901),(399126,4,24476,114901),(399127,1,4275,114902),(399128,2,4042,114902),(399129,3,60157,114902),(399130,1,5185,114903),(399131,2,182445,114903),(399132,1,65085,114904),(399133,2,7892,114904),(399134,1,4988,114905),(399135,2,110832,114905),(399136,1,12801,114906),(399137,2,11438,114906),(399138,1,3871,111095),(399139,2,3878,111095),(399140,3,3879,111095),(399141,4,5209,111095),(399142,1,4432,114907),(399143,2,12711,114907),(399144,3,3878,114907),(399145,4,14950,114907),(399146,1,4985,114908),(399147,2,4366,114908),(399148,3,5793,114908),(399149,4,14389,114908),(399150,5,60339,114908),(399151,1,3946,114909),(399152,2,3926,114909),(399153,3,39752,114909),(399154,1,5347,114910),(399155,2,5876,114910),(399156,1,99499,114911),(399157,2,34089,114911),(399158,1,158181,114912),(399159,2,3878,114912),(399160,3,31420,114912),(399161,1,4254,114913),(399162,2,3878,114913),(399163,3,92960,114913),(399164,1,5054,114914),(399165,2,78614,114914),(399166,1,4173,60355),(399167,2,5289,60355),(399168,3,4333,60355),(399169,4,45824,60355),(399170,1,4520,114915),(399171,2,4078,114915),(399172,3,3963,114915),(399173,4,123879,114915),(399174,1,3910,114916),(399175,2,140748,114916),(399176,1,5347,114917),(399177,2,23755,114917),(399178,3,6087,114917),(399179,1,3918,114918),(399180,2,4078,114918),(399181,3,182461,114918),(399182,1,3980,59555),(399183,2,3879,59555),(399184,3,28479,59555),(399185,1,3918,114919),(399186,2,4288,114919),(399187,3,6521,114919),(399188,4,24221,114919),(399189,1,5347,114920),(399190,2,4042,114920),(399191,3,134201,114920),(399192,1,4042,114921),(399193,2,116796,114921),(399194,1,4432,114922),(399195,2,4042,114922),(399196,3,69206,114922),(399197,4,3879,114922),(399198,5,16472,114922),(399199,1,3946,114923),(399200,2,5238,114923),(399201,3,3878,114923),(399202,4,3879,114923),(399203,5,6489,114923),(399204,1,5793,114924),(399205,2,4370,114924),(399206,3,5347,114924),(399207,4,49311,114924),(399208,1,5289,114925),(399209,2,5004,114925),(399210,3,28993,114925),(399211,1,4423,114926),(399212,2,4078,114926),(399213,3,4504,114926),(399214,4,5995,114926),(399215,5,9232,114926),(399216,6,32655,114926),(399217,7,44665,114926),(399218,8,44666,114926),(399219,1,4988,114927),(399220,2,4042,114927),(399221,3,4861,114927),(399222,1,3946,114928),(399223,2,5597,114928),(399224,3,112340,114928),(399225,1,3946,114929),(399226,2,3957,114929),(399227,3,4078,114929),(399228,4,3878,114929),(399229,5,11832,114929),(399230,1,3980,114930),(399231,2,3957,114930),(399232,3,43869,114930),(399233,1,8091,107306),(399234,2,25612,107306),(399235,1,3871,114931),(399236,2,87669,114931),(399237,1,4988,114932),(399238,2,25614,114932),(399239,1,3908,114933),(399240,2,3879,114933),(399241,3,182477,114933),(399242,1,12949,114934),(399243,2,3878,114934),(399244,3,3879,114934),(399245,4,12974,114934),(399246,1,102847,114935),(399247,2,3878,114935),(399248,3,67677,114935),(399249,1,3871,106683),(399250,2,3946,106683),(399251,3,44985,106683),(399252,1,99499,114936),(399253,2,182481,114936),(399254,1,12711,114937),(399255,2,12275,114937),(399256,3,3878,114937),(399257,4,16078,114937),(399258,1,5793,114938),(399259,2,12275,114938),(399260,3,12619,114938),(399261,4,15306,114938),(399262,1,4370,114939),(399263,2,43882,114939),(399264,1,4042,114940),(399265,2,31910,114940),(399266,1,4988,114941),(399267,2,94213,114941),(399268,3,182487,114941),(399269,1,4042,114942),(399270,2,182490,114942),(399271,3,76182,114942),(399272,4,3878,114942),(399273,5,6571,114942),(399274,1,4254,114943),(399275,2,44985,114943),(399276,1,3957,114944),(399277,2,4173,114944),(399278,3,5092,114944),(399279,4,4861,114944),(399280,1,5238,114945),(399281,2,114341,114945),(399282,1,102457,114946),(399283,2,4254,114946),(399284,3,14419,114946),(399285,1,4988,53561),(399286,2,4042,53561),(399287,1,13507,114947),(399288,2,169152,114947),(399289,1,3946,58055),(399290,2,3926,58055),(399291,1,3911,53563),(399292,2,4078,53563),(399293,1,3946,114948),(399294,2,5238,114948),(399295,3,3957,114948),(399296,1,3946,60167),(399297,2,7096,60167),(399298,1,4409,68744),(399299,2,3957,68744),(399300,1,4042,54365),(399301,2,4988,54365),(399302,1,4988,55357),(399303,2,3908,55357),(399304,1,3892,114949),(399305,2,4349,114949),(399306,1,4170,75874),(399307,2,5054,75874),(399308,1,4232,114950),(399309,2,4078,114950),(399310,1,5347,57133),(399311,2,4988,57133),(399312,1,4078,114951),(399313,2,7096,114951),(399314,1,4042,114952),(399315,2,76589,114952),(399316,3,67400,114952),(399317,1,4042,54929),(399318,2,4366,54929),(399319,1,3980,114953),(399320,2,3906,114953),(399321,3,7302,114953),(399322,1,182503,114954),(399323,2,129396,114954),(399324,1,3957,114955),(399325,2,4173,114955),(399326,1,3926,75647),(399327,2,3946,75647),(399328,1,12275,114956),(399329,2,4275,114956),(399330,3,7369,114956),(399331,1,3946,114957),(399332,2,3963,114957),(399333,3,4170,114957),(399334,1,3926,114958),(399335,2,7847,114958),(399336,3,3946,114958),(399337,1,4182,114959),(399338,2,3871,114959),(399339,3,4496,114959),(399340,1,3908,114960),(399341,2,4107,114960),(399342,3,23755,114960),(399343,1,84369,114961),(399344,2,3908,114961),(399345,3,8133,114961),(399346,4,5793,114961),(399347,5,4254,114961),(399348,1,3902,57665),(399349,2,3980,57665),(399350,1,4432,85959),(399351,2,12949,85959),(399352,1,4333,105862),(399353,2,3895,105862),(399354,1,4325,114962),(399355,2,3895,114962),(399356,1,4254,54920),(399357,2,5347,54920),(399358,1,105753,114963),(399359,2,3908,114963),(399360,3,12466,114963),(399361,1,4988,114964),(399362,2,65877,114964),(399363,3,12711,114964),(399364,1,4269,114965),(399365,2,159557,114965),(399366,1,5952,114966),(399367,2,4111,114966),(399368,1,105753,114967),(399369,2,4254,114967),(399370,1,65209,114968),(399371,2,65047,114968),(399372,3,4988,114968),(399373,4,9814,114968),(399374,1,4370,56377),(399375,2,4254,56377),(399376,1,4988,114969),(399377,2,4366,114969),(399378,3,4370,114969),(399379,1,3957,57137),(399380,2,3946,57137),(399381,1,4504,114970),(399382,2,43706,114970),(399383,1,3980,114971),(399384,2,4078,114971),(399385,3,5743,114971),(399386,4,3878,114971),(399387,5,13199,114971),(399388,1,3946,114972),(399389,2,3871,114972),(399390,3,182523,114972),(399391,1,42578,61509),(399392,2,31476,61509),(399393,1,130742,68021),(399394,2,3911,68021),(399395,3,34207,68021),(399396,1,3910,89053),(399397,2,3879,89053),(399398,3,16583,89053),(399399,1,4878,114973),(399400,2,3911,114973),(399401,3,16896,114973),(399402,1,3910,114974),(399403,2,4218,114974),(399404,3,10469,114974),(399405,1,4232,114975),(399406,2,3879,114975),(399407,3,11803,114975),(399408,1,3902,114976),(399409,2,46406,114976),(399410,1,3946,114977),(399411,2,3980,114977),(399412,3,3917,114977),(399413,4,3878,114977),(399414,5,3879,114977),(399415,6,18383,114977),(399416,1,3910,114978),(399417,2,42433,114978),(399418,3,32361,114978),(399419,1,4173,114979),(399420,2,19073,114979),(399421,3,6679,114979),(399422,1,5829,83324),(399423,2,4461,83324),(399424,3,27816,83324),(399425,1,8629,114980),(399426,2,17330,114980),(399427,1,4182,114981),(399428,2,3878,114981),(399429,3,3879,114981),(399430,4,4568,114981),(399431,1,182534,114982),(399432,2,3980,114982),(399433,3,3879,114982),(399434,4,25477,114982),(399435,1,98465,114983),(399436,2,3878,114983),(399437,3,88784,114983),(399438,1,84555,114984),(399439,2,3878,114984),(399440,3,3879,114984),(399441,4,19653,114984),(399442,1,3946,114985),(399443,2,5238,114985),(399444,3,88416,114985),(399445,1,4333,114986),(399446,2,41934,114986),(399447,1,3871,114987),(399448,2,182540,114987),(399449,3,3988,114987),(399450,4,25790,114987),(399451,1,4662,114988),(399452,2,4012,114988),(399453,3,3878,114988),(399454,4,10067,114988),(399455,1,3946,114989),(399456,2,3980,114989),(399457,3,5185,114989),(399458,4,3878,114989),(399459,5,11059,114989),(399460,1,3926,114990),(399461,2,4409,114990),(399462,3,3946,114990),(399463,4,22224,114990),(399464,1,3911,114991),(399465,2,83729,114991),(399466,3,3879,114991),(399467,4,79556,114991),(399468,1,3946,114992),(399469,2,3957,114992),(399470,3,4529,114992),(399471,4,15971,114992),(399472,1,4173,64968),(399473,2,5289,64968),(399474,3,3957,64968),(399475,4,127194,64968),(399476,1,5185,114993),(399477,2,61803,114993),(399478,1,4078,97453),(399479,2,3878,97453),(399480,3,42653,97453),(399481,1,4354,114994),(399482,2,13418,114994),(399483,3,4461,114994),(399484,4,4111,114994),(399485,5,16056,114994),(399486,1,4829,114995),(399487,2,78620,114995),(399488,1,3946,114996),(399489,2,6463,114996),(399490,1,6245,114997),(399491,2,12653,114997),(399492,3,93197,114997),(399493,1,5829,114998),(399494,2,3878,114998),(399495,3,18769,114998),(399496,1,4173,114999),(399497,2,5202,114999),(399498,1,6429,115000),(399499,2,4810,115000),(399500,3,34181,115000),(399501,1,3918,115001),(399502,2,27232,115001),(399503,1,4879,115002),(399504,2,3980,115002),(399505,3,3879,115002),(399506,4,61117,115002),(399507,1,3910,94172),(399508,2,3946,94172),(399509,3,16296,94172),(399510,1,3871,115003),(399511,2,3878,115003),(399512,3,36153,115003),(399513,1,3911,91542),(399514,2,12424,91542),(399515,1,4504,115004),(399516,2,18125,115004),(399517,1,3980,90968),(399518,2,4671,90968),(399519,3,3871,90968),(399520,4,3879,90968),(399521,5,89119,90968),(399522,1,4520,115005),(399523,2,5307,115005),(399524,3,3879,115005),(399525,4,12573,115005),(399526,1,3905,115006),(399527,2,4111,115006),(399528,3,16714,115006),(399529,4,3878,115006),(399530,5,13199,115006),(399531,1,3886,115007),(399532,2,75700,115007),(399533,3,4754,115007),(399534,1,4409,115008),(399535,2,16680,115008),(399536,1,4078,59569),(399537,2,8109,59569),(399538,1,4432,115009),(399539,2,4042,115009),(399540,3,8308,115009),(399541,1,3946,115010),(399542,2,3926,115010),(399543,3,173311,115010),(399544,1,4333,115011),(399545,2,3980,115011),(399546,3,16824,115011),(399547,1,109004,115012),(399548,2,33262,115012),(399549,1,4504,113647),(399550,2,4648,113647),(399551,3,35439,113647),(399552,1,3910,115013),(399553,2,4648,115013),(399554,3,3879,115013),(399555,4,18896,115013),(399556,1,7469,115014),(399557,2,3957,115014),(399558,3,6914,115014),(399559,4,3878,115014),(399560,5,25612,115014),(399561,1,76320,115015),(399562,2,76245,115015),(399563,3,4254,115015),(399564,4,24989,115015),(399565,1,5830,115016),(399566,2,35010,115016),(399567,1,4042,115017),(399568,2,9654,115017),(399569,1,4432,115018),(399570,2,105753,115018),(399571,3,3878,115018),(399572,4,8579,115018),(399573,1,4078,115019),(399574,2,3879,115019),(399575,3,7005,115019),(399576,1,12463,115020),(399577,2,5347,115020),(399578,3,99517,115020),(399579,1,23755,115021),(399580,2,61026,115021),(399581,1,65899,75480),(399582,2,3878,75480),(399583,3,11832,75480),(399584,1,10407,115022),(399585,2,4254,115022),(399586,3,46905,115022),(399587,4,113217,115022),(399588,1,4254,52832),(399589,2,3879,52832),(399590,3,10486,52832),(399591,1,4958,115023),(399592,2,111819,115023),(399593,1,3946,115024),(399594,2,4648,115024),(399595,3,111966,115024),(399596,1,3946,104862),(399597,2,3957,104862),(399598,3,32001,104862),(399599,1,4333,115025),(399600,2,3871,115025),(399601,3,11634,115025),(399602,1,5185,68063),(399603,2,45160,68063),(399604,1,12466,115026),(399605,2,32865,115026),(399606,1,114175,107619),(399607,2,10809,107619),(399608,1,6329,55526),(399609,2,3878,55526),(399610,3,3879,55526),(399611,4,25752,55526),(399612,1,76182,115027),(399613,2,109223,115027),(399614,3,3878,115027),(399615,4,8705,115027),(399616,1,4342,115028),(399617,2,16413,115028),(399618,1,4432,115029),(399619,2,4254,115029),(399620,3,19102,115029),(399621,1,23755,115030),(399622,2,4370,115030),(399623,3,80720,115030),(399624,1,3911,84271),(399625,2,28350,84271),(399626,1,3980,106519),(399627,2,4504,106519),(399628,3,3946,106519),(399629,4,16756,106519),(399630,1,5185,99193),(399631,2,3879,99193),(399632,3,26598,99193),(399633,1,4461,115031),(399634,2,4879,115031),(399635,3,4504,115031),(399636,4,124501,115031),(399637,1,3911,76265),(399638,2,4520,76265),(399639,3,6832,76265),(399640,1,23755,115032),(399641,2,4500,115032),(399642,3,113834,115032),(399643,1,5185,115033),(399644,2,7319,115033),(399645,1,4370,99696),(399646,2,113878,99696),(399647,1,5793,115034),(399648,2,3878,115034),(399649,3,15109,115034),(399650,1,5347,115035),(399651,2,4988,115035),(399652,3,3878,115035),(399653,4,17836,115035),(399654,1,4254,115036),(399655,2,4042,115036),(399656,3,41238,115036),(399657,1,67989,61815),(399658,2,3879,61815),(399659,3,112233,61815),(399660,1,78707,113398),(399661,2,16412,113398),(399662,1,5289,115037),(399663,2,6672,115037),(399664,3,3878,115037),(399665,4,8705,115037),(399666,1,4402,115038),(399667,2,8537,115038),(399668,3,137061,115038),(399669,1,3908,115039),(399670,2,136899,115039),(399671,1,3946,65056),(399672,2,3878,65056),(399673,3,76851,65056),(399674,1,12220,115040),(399675,2,6993,115040),(399676,3,35878,115040),(399677,1,3902,115041),(399678,2,7891,115041),(399679,3,143200,115041),(399680,1,3895,115042),(399681,2,6672,115042),(399682,3,4170,115042),(399683,4,46248,115042),(399684,1,9737,115043),(399685,2,182597,115043),(399686,1,5238,115044),(399687,2,3946,115044),(399688,3,6031,115044),(399689,1,3908,82174),(399690,2,3879,82174),(399691,3,26598,82174),(399692,1,12711,74647),(399693,2,10793,74647),(399694,1,182600,115045),(399695,2,5375,115045),(399696,3,18849,115045),(399697,1,5347,115046),(399698,2,23755,115046),(399699,3,3878,115046),(399700,4,79817,115046),(399701,1,76676,115047),(399702,2,62904,115047),(399703,1,3895,115048),(399704,2,5054,115048),(399705,3,3878,115048),(399706,4,3879,115048),(399707,5,27989,115048),(399708,1,4182,115049),(399709,2,182605,115049),(399710,1,3871,115050),(399711,2,6754,115050),(399712,3,34840,115050),(399713,1,4078,115051),(399714,2,4333,115051),(399715,3,33886,115051),(399716,1,3980,63333),(399717,2,4879,63333),(399718,3,4504,63333),(399719,4,107424,63333),(399720,1,3871,78807),(399721,2,3878,78807),(399722,3,18417,78807),(399723,1,12465,115052),(399724,2,5793,115052),(399725,3,9037,115052),(399726,1,5793,115053),(399727,2,16411,115053),(399728,1,109492,115054),(399729,2,3878,115054),(399730,3,19466,115054),(399731,1,76790,115055),(399732,2,17416,115055),(399733,1,7386,115056),(399734,2,182613,115056),(399735,1,105753,74346),(399736,2,3879,74346),(399737,3,6489,74346),(399738,1,5238,115057),(399739,2,11659,115057),(399740,1,4432,115058),(399741,2,9815,115058),(399742,3,8513,115058),(399743,1,48607,115059),(399744,2,4182,115059),(399745,3,3926,115059),(399746,4,91897,115059),(399747,1,6540,115060),(399748,2,3908,115060),(399749,3,4042,115060),(399750,4,6177,115060),(399751,5,46551,115060),(399752,1,100981,115061),(399753,2,9551,115061),(399754,3,16411,115061),(399755,1,4988,60027),(399756,2,6832,60027),(399757,1,7274,115062),(399758,2,3879,115062),(399759,3,16378,115062),(399760,1,4500,115063),(399761,2,4275,115063),(399762,3,146568,115063),(399763,1,4366,115064),(399764,2,4988,115064),(399765,3,3878,115064),(399766,4,14403,115064),(399767,1,4173,115065),(399768,2,5238,115065),(399769,3,44744,115065),(399770,1,3910,115066),(399771,2,3946,115066),(399772,3,3957,115066),(399773,4,18804,115066),(399774,1,4042,115067),(399775,2,182625,115067),(399776,1,7369,115068),(399777,2,87669,115068),(399778,1,4988,115069),(399779,2,3908,115069),(399780,3,182628,115069),(399781,1,4988,115070),(399782,2,4254,115070),(399783,3,3878,115070),(399784,4,23543,115070),(399785,1,112384,115071),(399786,2,3908,115071),(399787,3,16555,115071),(399788,1,3922,112446),(399789,2,37251,112446),(399790,1,4029,115072),(399791,2,29606,115072),(399792,1,12801,115073),(399793,2,17395,115073),(399794,1,3980,100415),(399795,2,158778,100415),(399796,1,76857,115074),(399797,2,3879,115074),(399798,3,7831,115074),(399799,1,4254,115075),(399800,2,6220,115075),(399801,1,3946,115076),(399802,2,15027,115076),(399803,1,182637,115077),(399804,2,122399,115077),(399805,1,7130,115078),(399806,2,4402,115078),(399807,3,4170,115078),(399808,4,8350,115078),(399809,1,4504,115079),(399810,2,3980,115079),(399811,3,120544,115079),(399812,1,4988,115080),(399813,2,4679,115080),(399814,1,6506,115081),(399815,2,4042,115081),(399816,3,4366,115081),(399817,4,19102,115081),(399818,1,4359,115082),(399819,2,8569,115082),(399820,3,3878,115082),(399821,4,31269,115082),(399822,1,4988,115083),(399823,2,10467,115083),(399824,1,4042,115084),(399825,2,112025,115084),(399826,1,3911,115085),(399827,2,4078,115085),(399828,3,12053,115085),(399829,1,3946,115086),(399830,2,3910,115086),(399831,3,182647,115086),(399832,1,4042,115087),(399833,2,8521,115087),(399834,1,7369,115088),(399835,2,4042,115088),(399836,3,65732,115088),(399837,4,13529,115088),(399838,1,6827,115089),(399839,2,5553,115089),(399840,3,45703,115089),(399841,1,4366,115090),(399842,2,4988,115090),(399843,3,120138,115090),(399844,1,3980,115091),(399845,2,7872,115091),(399846,1,3957,115092),(399847,2,4520,115092),(399848,3,21872,115092),(399849,1,167497,115093),(399850,2,19042,115093),(399851,1,4042,115094),(399852,2,5793,115094),(399853,3,14596,115094),(399854,1,12801,115095),(399855,2,4500,115095),(399856,3,109223,115095),(399857,4,115428,115095),(399858,1,23755,115096),(399859,2,4500,115096),(399860,3,80720,115096),(399861,1,4878,115097),(399862,2,4078,115097),(399863,3,3879,115097),(399864,4,7831,115097),(399865,1,3946,115098),(399866,2,115733,115098),(399867,3,32459,115098),(399868,1,5054,109336),(399869,2,11105,109336),(399870,3,111809,109336),(399871,1,4078,82283),(399872,2,86803,82283),(399873,1,5238,86688),(399874,2,35306,86688),(399875,1,4461,115099),(399876,2,4078,115099),(399877,3,138400,115099),(399878,1,3980,115100),(399879,2,4078,115100),(399880,3,29928,115100),(399881,1,3963,115101),(399882,2,3926,115101),(399883,3,30446,115101),(399884,1,4263,61699),(399885,2,3878,61699),(399886,3,3879,61699),(399887,4,5577,61699),(399888,1,8537,115102),(399889,2,3980,115102),(399890,3,111619,115102),(399891,1,4042,115103),(399892,2,76320,115103),(399893,3,3879,115103),(399894,4,16583,115103),(399895,1,4042,115104),(399896,2,65877,115104),(399897,3,3878,115104),(399898,4,15124,115104),(399899,1,4988,115105),(399900,2,5793,115105),(399901,3,5811,115105),(399902,1,4073,85239),(399903,2,3878,85239),(399904,3,12032,85239),(399905,1,4042,63284),(399906,2,4221,63284),(399907,1,4432,115106),(399908,2,4985,115106),(399909,3,14358,115106),(399910,4,3879,115106),(399911,5,8111,115106),(399912,1,5347,115107),(399913,2,37079,115107),(399914,1,65925,115108),(399915,2,5449,115108),(399916,1,5054,115109),(399917,2,9117,115109),(399918,1,23755,115110),(399919,2,4254,115110),(399920,3,134306,115110),(399921,1,3946,115111),(399922,2,3963,115111),(399923,3,3878,115111),(399924,4,162399,115111),(399925,1,3917,115112),(399926,2,4879,115112),(399927,3,122713,115112),(399928,1,3984,115113),(399929,2,6673,115113),(399930,3,28523,115113),(399931,1,11470,115114),(399932,2,182676,115114),(399933,1,8051,87096),(399934,2,15224,87096),(399935,1,4988,115115),(399936,2,4042,115115),(399937,3,13893,115115),(399938,4,179343,115115),(399939,1,4950,115116),(399940,2,8562,115116),(399941,3,9834,115116),(399942,1,6540,115117),(399943,2,4432,115117),(399944,3,126272,115117),(399945,1,4985,115118),(399946,2,9814,115118),(399947,3,3878,115118),(399948,4,65807,115118),(399949,1,4461,110296),(399950,2,4182,110296),(399951,3,12266,110296),(399952,1,6305,115119),(399953,2,11324,115119),(399954,1,3910,115120),(399955,2,4232,115120),(399956,3,9872,115120),(399957,1,3910,56261),(399958,2,3878,56261),(399959,3,3879,56261),(399960,4,12984,56261),(399961,1,3926,115121),(399962,2,3878,115121),(399963,3,19369,115121),(399964,1,4042,115122),(399965,2,5793,115122),(399966,3,3988,115122),(399967,4,7347,115122),(399968,5,60681,115122),(399969,1,6540,104669),(399970,2,3878,104669),(399971,3,12769,104669),(399972,1,4461,115123),(399973,2,4349,115123),(399974,3,11533,115123),(399975,1,12801,115124),(399976,2,3908,115124),(399977,3,28973,115124),(399978,1,4496,92947),(399979,2,14989,92947),(399980,1,23755,115125),(399981,2,3878,115125),(399982,3,8705,115125),(399983,1,12949,115126),(399984,2,6510,115126),(399985,3,4275,115126),(399986,4,6949,115126),(399987,1,9270,101739),(399988,2,4173,101739),(399989,3,6405,101739),(399990,1,5185,115127),(399991,2,5054,115127),(399992,1,6245,115128),(399993,2,5289,115128),(399994,3,5054,115128),(399995,1,12711,86638),(399996,2,4254,86638),(399997,1,3980,115129),(399998,2,4520,115129),(399999,3,4947,115129),(400000,1,3886,115130),(400001,2,11184,115130),(400002,3,4614,115130),(400003,4,6217,115130),(400004,1,65209,115131),(400005,2,5347,115131),(400006,1,4504,115132),(400007,2,4700,115132),(400008,1,8569,115133),(400009,2,4436,115133),(400010,1,6245,115134),(400011,2,4251,115134),(400012,1,4078,115135),(400013,2,4648,115135),(400014,3,4325,115135),(400015,1,4366,115136),(400016,2,4988,115136),(400017,3,4042,115136),(400018,1,12275,115137),(400019,2,15287,115137),(400020,1,3895,115138),(400021,2,3872,115138),(400022,1,4078,115139),(400023,2,3980,115139),(400024,3,4504,115139),(400025,4,4879,115139),(400026,5,4127,115139),(400027,1,3871,71857),(400028,2,3946,71857),(400029,1,3911,115140),(400030,2,4170,115140),(400031,3,4520,115140),(400032,4,6914,115140),(400033,5,4443,115140),(400034,1,4988,115141),(400035,2,4042,115141),(400036,3,117157,115141),(400037,1,4504,115142),(400038,2,5092,115142),(400039,1,4333,113799),(400040,2,4947,113799),(400041,1,4479,115143),(400042,2,8051,115143),(400043,1,4409,115144),(400044,2,5054,115144),(400045,3,3926,115144),(400046,1,4232,115145),(400047,2,4411,115145),(400048,1,3911,56912),(400049,2,3980,56912),(400050,1,4078,115146),(400051,2,3922,115146),(400052,3,3946,115146),(400053,1,23755,115147),(400054,2,76320,115147),(400055,1,3895,69017),(400056,2,3946,69017),(400057,1,4042,28139),(400058,2,4275,28139),(400059,1,4333,74274),(400060,2,4339,74274),(400061,1,4042,66097),(400062,2,105753,66097),(400063,1,4402,107838),(400064,2,3946,107838),(400065,1,4436,115148),(400066,2,94214,115148),(400067,3,11349,115148),(400068,1,5906,115149),(400069,2,4432,115149),(400070,3,76589,115149),(400071,4,4254,115149),(400072,1,4320,115150),(400073,2,3910,115150),(400074,3,4035,115150),(400075,1,4042,115151),(400076,2,76857,115151),(400077,1,4333,54760),(400078,2,4078,54760),(400079,1,5092,115152),(400080,2,99964,115152),(400081,1,3925,115153),(400082,2,125532,115153),(400083,1,4596,92807),(400084,2,3905,92807),(400085,3,154781,92807),(400086,1,4902,59312),(400087,2,4243,59312),(400088,3,3878,59312),(400089,4,3879,59312),(400090,5,29277,59312),(400091,1,3911,115154),(400092,2,4078,115154),(400093,3,3878,115154),(400094,4,12032,115154),(400095,1,3917,115155),(400096,2,8016,115155),(400097,1,3911,115156),(400098,2,4078,115156),(400099,3,27019,115156),(400100,1,6078,115157),(400101,2,3879,115157),(400102,3,6067,115157),(400103,1,3946,115158),(400104,2,4078,115158),(400105,3,3878,115158),(400106,4,3879,115158),(400107,5,9499,115158),(400108,1,11991,115159),(400109,2,3878,115159),(400110,3,3879,115159),(400111,4,12294,115159),(400112,1,4411,115160),(400113,2,3878,115160),(400114,3,3879,115160),(400115,4,27609,115160),(400116,1,4713,115161),(400117,2,118990,115161),(400118,3,182724,115161),(400119,1,3946,62421),(400120,2,3879,62421),(400121,3,17932,62421),(400122,1,4078,48168),(400123,2,16927,48168),(400124,1,4078,66870),(400125,2,8111,66870),(400126,1,6245,115162),(400127,2,69325,115162),(400128,1,4078,115163),(400129,2,4496,115163),(400130,3,3878,115163),(400131,4,15126,115163),(400132,1,3946,115164),(400133,2,16614,115164),(400134,1,3906,115165),(400135,2,25565,115165),(400136,1,3911,89331),(400137,2,8730,89331),(400138,1,3911,115166),(400139,2,3980,115166),(400140,3,4485,115166),(400141,4,10587,115166),(400142,1,4727,115167),(400143,2,3879,115167),(400144,3,10579,115167),(400145,1,5185,34516),(400146,2,9357,34516),(400147,1,4333,115168),(400148,2,3911,115168),(400149,3,117232,115168),(400150,1,3910,66192),(400151,2,4325,66192),(400152,3,23061,66192),(400153,1,3871,115169),(400154,2,84472,115169),(400155,1,12108,77017),(400156,2,14270,77017),(400157,1,4291,115170),(400158,2,182734,115170),(400159,1,3980,115171),(400160,2,3878,115171),(400161,3,76069,115171),(400162,1,3918,115172),(400163,2,4127,115172),(400164,3,40942,115172),(400165,1,3917,115173),(400166,2,6211,115173),(400167,3,14410,115173),(400168,1,4181,115174),(400169,2,61691,115174),(400170,1,4879,115175),(400171,2,3957,115175),(400172,3,31653,115175),(400173,1,4727,115176),(400174,2,7992,115176),(400175,1,3871,115177),(400176,2,6067,115177),(400177,1,3918,115178),(400178,2,3946,115178),(400179,3,4727,115178),(400180,4,40931,115178),(400181,1,109775,115179),(400182,2,42484,115179),(400183,3,11634,115179),(400184,1,4325,113500),(400185,2,126607,113500),(400186,1,3905,53572),(400187,2,112965,53572),(400188,1,3910,115180),(400189,2,182745,115180),(400190,1,4246,84314),(400191,2,4221,84314),(400192,1,3902,115181),(400193,2,116237,115181),(400194,1,3946,115182),(400195,2,11300,115182),(400196,1,3957,115183),(400197,2,6245,115183),(400198,3,69127,115183),(400199,1,3895,115184),(400200,2,8538,115184),(400201,3,182750,115184),(400202,1,3917,115185),(400203,2,3946,115185),(400204,3,4879,115185),(400205,4,119492,115185),(400206,1,5553,115186),(400207,2,4078,115186),(400208,3,179358,115186),(400209,1,5185,115187),(400210,2,113227,115187),(400211,1,5830,115188),(400212,2,3871,115188),(400213,3,3879,115188),(400214,4,16583,115188),(400215,1,14532,115189),(400216,2,182756,115189),(400217,1,5809,115190),(400218,2,3878,115190),(400219,3,3879,115190),(400220,4,16078,115190),(400221,1,3946,115191),(400222,2,3957,115191),(400223,3,32995,115191),(400224,1,4078,115192),(400225,2,16411,115192),(400226,1,4243,79084),(400227,2,19064,79084),(400228,1,7689,67326),(400229,2,16703,67326),(400230,1,4723,115193),(400231,2,3946,115193),(400232,3,4170,115193),(400233,4,5657,115193),(400234,1,4182,115194),(400235,2,8836,115194),(400236,3,16304,115194),(400237,1,5597,115195),(400238,2,4011,115195),(400239,3,182763,115195),(400240,1,3910,115196),(400241,2,3878,115196),(400242,3,3879,115196),(400243,4,12968,115196),(400244,1,3922,115197),(400245,2,3946,115197),(400246,3,35571,115197),(400247,1,3946,54390),(400248,2,6985,54390),(400249,1,94628,115198),(400250,2,67252,115198),(400251,1,5185,115199),(400252,2,43713,115199),(400253,1,4878,115200),(400254,2,4485,115200),(400255,3,13611,115200),(400256,1,5829,94538),(400257,2,6067,94538),(400258,1,3886,83696),(400259,2,4349,83696),(400260,3,44114,83696),(400261,1,4078,115201),(400262,2,5238,115201),(400263,3,120842,115201),(400264,1,4648,115202),(400265,2,25478,115202),(400266,1,4085,115203),(400267,2,4879,115203),(400268,3,98451,115203),(400269,1,5713,115204),(400270,2,4648,115204),(400271,3,115403,115204),(400272,1,3910,115205),(400273,2,8016,115205),(400274,1,12108,115206),(400275,2,3878,115206),(400276,3,106254,115206),(400277,1,3980,115207),(400278,2,3878,115207),(400279,3,34547,115207),(400280,1,4078,115208),(400281,2,3980,115208),(400282,3,37787,115208),(400283,1,3980,115209),(400284,2,18185,115209),(400285,1,3980,113970),(400286,2,3946,113970),(400287,3,119143,113970),(400288,1,3895,115210),(400289,2,24363,115210),(400290,1,3963,115211),(400291,2,6050,115211),(400292,3,3957,115211),(400293,4,3878,115211),(400294,5,3879,115211),(400295,6,42288,115211),(400296,1,4432,114237),(400297,2,4042,114237),(400298,3,16680,114237),(400299,1,4461,71890),(400300,2,3905,71890),(400301,3,119269,71890),(400302,1,3946,115212),(400303,2,13486,115212),(400304,3,3878,115212),(400305,4,3879,115212),(400306,5,12984,115212),(400307,1,4333,115213),(400308,2,4078,115213),(400309,3,3878,115213),(400310,4,3879,115213),(400311,5,25752,115213),(400312,1,10725,115214),(400313,2,180961,115214),(400314,1,3957,115215),(400315,2,3926,115215),(400316,3,140749,115215),(400317,1,3946,115216),(400318,2,5289,115216),(400319,3,4170,115216),(400320,4,50443,115216),(400321,1,4648,115217),(400322,2,182786,115217),(400323,1,3946,115218),(400324,2,8631,115218),(400325,3,125416,115218),(400326,1,3871,115219),(400327,2,3946,115219),(400328,3,8690,115219),(400329,1,113182,115220),(400330,2,3878,115220),(400331,3,3879,115220),(400332,4,19155,115220),(400333,1,3905,115221),(400334,2,43042,115221),(400335,1,5054,115222),(400336,2,3878,115222),(400337,3,16078,115222),(400338,1,3926,95625),(400339,2,3946,95625),(400340,3,3878,95625),(400341,4,119776,95625),(400342,1,4878,115223),(400343,2,3878,115223),(400344,3,14060,115223),(400345,1,4409,115224),(400346,2,4333,115224),(400347,3,34293,115224),(400348,1,4461,115225),(400349,2,4011,115225),(400350,3,114530,115225),(400351,1,4325,115226),(400352,2,3997,115226),(400353,3,6846,115226),(400354,1,3946,115227),(400355,2,4247,115227),(400356,3,3879,115227),(400357,4,5746,115227),(400358,1,3922,115228),(400359,2,4173,115228),(400360,3,116796,115228),(400361,1,3946,115229),(400362,2,3878,115229),(400363,3,3879,115229),(400364,4,32360,115229),(400365,1,4947,69821),(400366,2,3878,69821),(400367,3,3879,69821),(400368,4,5209,69821),(400369,1,3895,115230),(400370,2,3946,115230),(400371,3,3878,115230),(400372,4,3879,115230),(400373,5,29277,115230),(400374,1,3980,115231),(400375,2,3946,115231),(400376,3,3963,115231),(400377,4,14697,115231),(400378,1,3911,68471),(400379,2,4680,68471),(400380,1,3905,115232),(400381,2,6653,115232),(400382,1,3946,92739),(400383,2,43713,92739),(400384,1,8051,115233),(400385,2,4409,115233),(400386,3,3878,115233),(400387,4,3879,115233),(400388,5,16750,115233),(400389,1,5054,115234),(400390,2,3878,115234),(400391,3,3879,115234),(400392,4,141160,115234),(400393,1,5238,115235),(400394,2,4409,115235),(400395,3,3878,115235),(400396,4,51004,115235),(400397,1,4700,115236),(400398,2,3878,115236),(400399,3,3879,115236),(400400,4,6895,115236),(400401,1,4461,115237),(400402,2,5595,115237),(400403,3,182807,115237),(400404,1,3946,115238),(400405,2,4170,115238),(400406,3,3963,115238),(400407,4,18610,115238),(400408,1,6245,115239),(400409,2,3946,115239),(400410,3,24662,115239),(400411,1,4197,115240),(400412,2,3980,115240),(400413,3,171506,115240),(400414,1,4536,70876),(400415,2,78531,70876),(400416,1,4078,115241),(400417,2,3946,115241),(400418,3,159303,115241),(400419,1,122588,115242),(400420,2,79663,115242),(400421,1,3911,58840),(400422,2,3878,58840),(400423,3,18769,58840),(400424,1,162171,115243),(400425,2,45160,115243),(400426,1,23755,115244),(400427,2,4988,115244),(400428,3,11325,115244),(400429,1,112297,115245),(400430,2,5793,115245),(400431,3,4107,115245),(400432,4,29645,115245),(400433,5,3878,115245),(400434,6,83862,115245),(400435,1,3910,115246),(400436,2,3878,115246),(400437,3,119462,115246),(400438,1,4042,115247),(400439,2,7369,115247),(400440,3,9610,115247),(400441,1,4589,39978),(400442,2,4504,39978),(400443,3,4127,39978),(400444,4,6489,39978),(400445,5,3878,39978),(400446,6,43969,39978),(400447,7,43972,39978),(400448,1,5018,115248),(400449,2,3879,115248),(400450,3,11350,115248),(400451,1,3980,88340),(400452,2,7989,88340),(400453,1,5428,115249),(400454,2,3946,115249),(400455,3,3878,115249),(400456,4,40564,115249),(400457,1,3871,53334),(400458,2,43713,53334),(400459,1,3895,115250),(400460,2,3946,115250),(400461,3,3878,115250),(400462,4,3879,115250),(400463,5,178221,115250),(400464,1,4370,115251),(400465,2,4988,115251),(400466,3,31476,115251),(400467,1,3980,104661),(400468,2,4479,104661),(400469,3,9411,104661),(400470,1,3946,115252),(400471,2,7302,115252),(400472,3,182823,115252),(400473,1,16446,115253),(400474,2,7891,115253),(400475,3,5449,115253),(400476,1,4107,115254),(400477,2,6540,115254),(400478,3,9450,115254),(400479,1,5054,115255),(400480,2,182827,115255),(400481,3,3878,115255),(400482,4,11496,115255),(400483,1,4042,115256),(400484,2,94583,115256),(400485,3,182829,115256),(400486,1,4370,108153),(400487,2,41395,108153),(400488,1,4500,115257),(400489,2,7369,115257),(400490,3,104102,115257),(400491,1,4042,115258),(400492,2,105073,115258),(400493,3,49813,115258),(400494,1,4988,115259),(400495,2,6510,115259),(400496,3,5793,115259),(400497,4,49311,115259),(400498,1,12801,115260),(400499,2,12611,115260),(400500,1,4520,115261),(400501,2,3946,115261),(400502,3,20642,115261),(400503,1,9551,115262),(400504,2,165606,115262),(400505,1,4443,115263),(400506,2,6204,115263),(400507,1,4432,115264),(400508,2,6532,115264),(400509,3,3879,115264),(400510,4,11350,115264),(400511,1,3946,115265),(400512,2,80686,115265),(400513,1,4423,115266),(400514,2,6031,115266),(400515,3,151354,115266),(400516,1,4648,57736),(400517,2,118353,57736),(400518,1,3980,114190),(400519,2,4078,114190),(400520,3,3878,114190),(400521,4,50602,114190),(400522,1,4384,115267),(400523,2,6305,115267),(400524,3,15237,115267),(400525,1,23755,115268),(400526,2,3878,115268),(400527,3,3879,115268),(400528,4,62697,115268),(400529,1,3871,115269),(400530,2,4333,115269),(400531,3,45703,115269),(400532,1,4988,70596),(400533,2,19524,70596),(400534,1,5567,83350),(400535,2,102968,83350),(400536,1,4370,115270),(400537,2,4988,115270),(400538,3,65047,115270),(400539,4,3878,115270),(400540,5,9500,115270),(400541,1,5553,115271),(400542,2,27743,115271),(400543,1,120122,115272),(400544,2,3878,115272),(400545,3,3879,115272),(400546,4,7443,115272),(400547,1,4333,115273),(400548,2,3946,115273),(400549,3,60255,115273),(400550,1,3946,66369),(400551,2,7831,66369),(400552,1,4107,115274),(400553,2,4042,115274),(400554,3,3879,115274),(400555,4,26598,115274),(400556,1,3910,115275),(400557,2,182849,115275),(400558,3,182850,115275),(400559,1,4366,115276),(400560,2,14824,115276),(400561,3,37333,115276),(400562,1,3984,115277),(400563,2,3878,115277),(400564,3,121487,115277),(400565,1,3871,115278),(400566,2,3946,115278),(400567,3,7831,115278),(400568,1,4333,115279),(400569,2,4402,115279),(400570,3,3878,115279),(400571,4,3879,115279),(400572,5,13851,115279),(400573,1,3883,89571),(400574,2,9270,89571),(400575,3,4948,89571),(400576,4,155007,89571),(400577,1,4333,115280),(400578,2,149833,115280),(400579,1,5830,115281),(400580,2,125317,115281),(400581,1,6404,115282),(400582,2,5704,115282),(400583,1,5185,115283),(400584,2,34832,115283),(400585,1,8629,115284),(400586,2,3946,115284),(400587,3,176180,115284),(400588,1,4173,109583),(400589,2,6810,109583),(400590,3,176735,109583),(400591,1,3980,55563),(400592,2,4078,55563),(400593,3,64895,55563),(400594,1,100818,115285),(400595,2,12711,115285),(400596,3,32032,115285),(400597,1,4409,115286),(400598,2,146079,115286),(400599,1,8091,72149),(400600,2,3879,72149),(400601,3,17960,72149),(400602,1,4504,115287),(400603,2,4388,115287),(400604,3,75155,115287),(400605,1,23755,115288),(400606,2,21933,115288),(400607,1,4878,96520),(400608,2,149833,96520),(400609,1,121193,115289),(400610,2,6510,115289),(400611,3,93328,115289),(400612,1,4988,115290),(400613,2,84369,115290),(400614,3,4370,115290),(400615,4,6949,115290),(400616,1,59949,115291),(400617,2,182868,115291),(400618,1,4173,107199),(400619,2,116796,107199),(400620,1,182870,115292),(400621,2,147296,115292),(400622,1,4500,115293),(400623,2,4042,115293),(400624,3,4988,115293),(400625,4,44064,115293),(400626,1,65732,115294),(400627,2,4042,115294),(400628,3,5389,115294),(400629,1,4170,115295),(400630,2,3957,115295),(400631,3,182874,115295),(400632,1,4361,115296),(400633,2,4243,115296),(400634,3,11448,115296),(400635,4,10797,115296),(400636,1,4479,115297),(400637,2,5435,115297),(400638,3,4223,115297),(400639,1,12466,115298),(400640,2,23755,115298),(400641,3,6125,115298),(400642,1,4432,115299),(400643,2,31862,115299),(400644,1,17004,115300),(400645,2,182880,115300),(400646,3,4107,115300),(400647,4,3879,115300),(400648,5,47739,115300),(400649,6,26993,115300),(400650,1,4275,115301),(400651,2,4042,115301),(400652,3,16411,115301),(400653,1,4878,87003),(400654,2,3878,87003),(400655,3,3879,87003),(400656,4,27989,87003),(400657,1,3946,115302),(400658,2,3895,115302),(400659,3,19073,115302),(400660,4,16001,115302),(400661,1,4339,111089),(400662,2,48607,111089),(400663,3,3878,111089),(400664,4,16472,111089),(400665,1,3963,115303),(400666,2,182884,115303),(400667,1,3946,115304),(400668,2,4333,115304),(400669,3,3878,115304),(400670,4,8078,115304),(400671,1,4320,115305),(400672,2,5289,115305),(400673,3,7941,115305),(400674,1,3946,102472),(400675,2,4504,102472),(400676,3,104331,102472),(400677,1,4988,115306),(400678,2,5793,115306),(400679,3,40828,115306),(400680,1,3946,115307),(400681,2,3980,115307),(400682,3,4878,115307),(400683,4,13945,115307),(400684,1,4042,115308),(400685,2,8133,115308),(400686,3,3878,115308),(400687,4,75152,115308),(400688,1,3911,115309),(400689,2,3922,115309),(400690,3,80209,115309),(400691,1,4988,81425),(400692,2,4042,81425),(400693,3,3878,81425),(400694,4,3879,81425),(400695,5,19109,81425),(400696,1,3871,115310),(400697,2,3878,115310),(400698,3,34016,115310),(400699,1,4403,115311),(400700,2,3926,115311),(400701,3,112797,115311),(400702,1,4879,45972),(400703,2,3922,45972),(400704,3,61568,45972),(400705,1,23755,115312),(400706,2,117670,115312),(400707,1,126645,115313),(400708,2,7826,115313),(400709,1,9549,115314),(400710,2,3908,115314),(400711,3,87417,115314),(400712,1,3946,115315),(400713,2,3878,115315),(400714,3,30790,115315),(400715,1,4042,115316),(400716,2,65732,115316),(400717,3,46259,115316),(400718,1,3911,115317),(400719,2,4078,115317),(400720,3,178767,115317),(400721,1,3946,92800),(400722,2,4078,92800),(400723,3,158559,92800),(400724,1,3980,69053),(400725,2,9037,69053),(400726,1,5994,115318),(400727,2,3871,115318),(400728,3,3879,115318),(400729,4,10486,115318),(400730,1,6028,115319),(400731,2,14403,115319),(400732,1,104269,115320),(400733,2,4988,115320),(400734,3,3878,115320),(400735,4,3879,115320),(400736,5,78420,115320),(400737,1,11105,115321),(400738,2,9722,115321),(400739,3,3878,115321),(400740,4,3879,115321),(400741,5,111872,115321),(400742,1,3957,115322),(400743,2,3926,115322),(400744,3,10464,115322),(400745,1,23755,115323),(400746,2,152064,115323),(400747,1,12801,115324),(400748,2,94213,115324),(400749,3,20669,115324),(400750,1,4107,115325),(400751,2,3878,115325),(400752,3,3879,115325),(400753,4,82302,115325),(400754,1,4370,115326),(400755,2,3878,115326),(400756,3,33272,115326),(400757,1,4254,115327),(400758,2,182909,115327),(400759,1,3911,115328),(400760,2,13486,115328),(400761,3,16542,115328),(400762,1,3946,115329),(400763,2,5238,115329),(400764,3,3910,115329),(400765,4,3878,115329),(400766,5,3879,115329),(400767,6,5577,115329),(400768,1,3908,115330),(400769,2,4042,115330),(400770,3,117305,115330),(400771,4,5793,115330),(400772,5,18161,115330),(400773,1,12801,115331),(400774,2,16304,115331),(400775,1,12801,115332),(400776,2,32774,115332),(400777,1,5793,115333),(400778,2,6510,115333),(400779,3,8225,115333),(400780,1,3946,113522),(400781,2,5054,113522),(400782,3,3878,113522),(400783,4,76399,113522),(400784,1,4988,115334),(400785,2,7369,115334),(400786,3,112797,115334),(400787,1,7096,115335),(400788,2,3895,115335),(400789,3,162132,115335),(400790,1,7274,115336),(400791,2,62612,115336),(400792,1,3926,115337),(400793,2,4078,115337),(400794,3,3878,115337),(400795,4,3879,115337),(400796,5,27888,115337),(400797,1,113597,115338),(400798,2,18001,115338),(400799,1,4388,115339),(400800,2,3878,115339),(400801,3,3879,115339),(400802,4,15769,115339),(400803,1,114456,115340),(400804,2,4042,115340),(400805,3,37859,115340),(400806,1,3892,115341),(400807,2,7259,115341),(400808,1,3911,115342),(400809,2,5289,115342),(400810,3,36966,115342),(400811,1,4042,54743),(400812,2,31476,54743),(400813,1,23755,115343),(400814,2,6545,115343),(400815,3,4254,115343),(400816,4,124014,115343),(400817,1,4042,115344),(400818,2,165606,115344),(400819,1,4432,115345),(400820,2,4042,115345),(400821,3,18200,115345),(400822,1,76182,115346),(400823,2,13527,115346),(400824,1,5054,61973),(400825,2,24440,61973),(400826,1,76245,115347),(400827,2,4275,115347),(400828,3,39618,115347),(400829,1,65907,115348),(400830,2,114378,115348),(400831,1,4461,115349),(400832,2,4536,115349),(400833,3,122893,115349),(400834,1,3871,115350),(400835,2,3980,115350),(400836,3,3878,115350),(400837,4,16079,115350),(400838,1,8569,115351),(400839,2,4042,115351),(400840,3,12619,115351),(400841,4,3878,115351),(400842,5,3879,115351),(400843,6,81240,115351),(400844,1,68495,115352),(400845,2,147017,115352),(400846,3,182935,115352),(400847,1,4370,115353),(400848,2,4985,115353),(400849,3,28973,115353),(400850,1,4254,115354),(400851,2,5347,115354),(400852,3,4988,115354),(400853,4,182938,115354),(400854,1,13526,115355),(400855,2,16703,115355),(400856,1,6245,115356),(400857,2,19151,115356),(400858,1,4127,115357),(400859,2,3957,115357),(400860,3,3878,115357),(400861,4,22692,115357),(400862,1,4366,115358),(400863,2,5793,115358),(400864,3,76182,115358),(400865,1,3926,115359),(400866,2,4182,115359),(400867,1,5368,115360),(400868,2,76799,115360),(400869,3,100963,115360),(400870,1,4042,54036),(400871,2,12801,54036),(400872,1,15005,115361),(400873,2,94485,115361),(400874,1,4366,76680),(400875,2,5793,76680),(400876,1,12711,58363),(400877,2,5793,58363),(400878,1,6245,115362),(400879,2,3946,115362),(400880,1,5347,114154),(400881,2,65732,114154),(400882,1,4042,56350),(400883,2,23755,56350),(400884,1,3980,54569),(400885,2,4520,54569),(400886,1,3980,40972),(400887,2,4504,40972),(400888,1,3946,66092),(400889,2,4648,66092),(400890,1,4409,115363),(400891,2,4246,115363),(400892,1,65332,115364),(400893,2,4042,115364),(400894,3,4275,115364),(400895,1,5793,88731),(400896,2,12275,88731),(400897,1,69275,115365),(400898,2,5238,115365),(400899,1,6872,115366),(400900,2,3911,115366),(400901,1,5092,115367),(400902,2,3980,115367),(400903,3,4339,115367),(400904,1,4988,66100),(400905,2,5347,66100),(400906,1,4042,54365),(400907,2,4988,54365),(400908,1,6245,115368),(400909,2,3957,115368),(400910,3,3946,115368),(400911,1,6177,115369),(400912,2,12275,115369),(400913,3,14824,115369),(400914,1,4370,115370),(400915,2,4275,115370),(400916,1,4507,115371),(400917,2,3886,115371),(400918,3,14524,115371),(400919,1,5347,71450),(400920,2,4254,71450),(400921,1,3946,54201),(400922,2,3871,54201),(400923,1,12711,57656),(400924,2,4988,57656),(400925,1,4409,90067),(400926,2,3895,90067),(400927,1,3980,60170),(400928,2,3917,60170),(400929,1,4107,115372),(400930,2,4254,115372),(400931,3,6540,115372),(400932,1,3946,115373),(400933,2,3980,115373),(400934,3,4829,115373),(400935,1,3872,115374),(400936,2,3946,115374),(400937,1,3886,115375),(400938,2,7096,115375),(400939,3,39929,115375),(400940,1,4479,115376),(400941,2,16703,115376),(400942,1,3957,98178),(400943,2,4342,98178),(400944,3,10650,98178),(400945,1,3946,56212),(400946,2,28583,56212),(400947,1,3980,115377),(400948,2,4349,115377),(400949,3,61248,115377),(400950,1,15119,115378),(400951,2,4648,115378),(400952,3,77640,115378),(400953,4,44562,115378),(400954,1,7110,115379),(400955,2,3892,115379),(400956,3,162272,115379),(400957,1,3946,115380),(400958,2,5289,115380),(400959,3,12552,115380),(400960,1,4879,115381),(400961,2,32655,115381),(400962,1,6329,115382),(400963,2,81448,115382),(400964,1,5054,115383),(400965,2,106711,115383),(400966,1,3980,115384),(400967,2,4479,115384),(400968,3,24165,115384),(400969,1,5994,115385),(400970,2,182971,115385),(400971,1,4078,115386),(400972,2,15473,115386),(400973,1,4339,115387),(400974,2,139241,115387),(400975,1,3957,115388),(400976,2,126717,115388),(400977,1,4355,115389),(400978,2,182976,115389),(400979,1,3946,79472),(400980,2,127139,79472),(400981,1,3906,115390),(400982,2,3879,115390),(400983,3,14270,115390),(400984,1,3911,115391),(400985,2,3980,115391),(400986,3,3879,115391),(400987,4,10486,115391),(400988,1,3946,115392),(400989,2,4221,115392),(400990,3,3878,115392),(400991,4,4758,115392),(400992,1,13486,115393),(400993,2,13431,115393),(400994,1,4182,115394),(400995,2,4170,115394),(400996,3,23891,115394),(400997,1,5437,113393),(400998,2,6149,113393),(400999,3,35505,113393),(401000,1,3926,115395),(401001,2,114507,115395),(401002,1,5289,115396),(401003,2,3878,115396),(401004,3,80289,115396),(401005,1,3946,115397),(401006,2,4333,115397),(401007,3,16296,115397),(401008,1,3980,54873),(401009,2,4078,54873),(401010,3,14419,54873),(401011,1,4783,115398),(401012,2,7096,115398),(401013,3,106406,115398),(401014,1,3946,115399),(401015,2,3910,115399),(401016,3,93279,115399),(401017,1,3957,115400),(401018,2,4170,115400),(401019,3,180143,115400),(401020,1,4029,115401),(401021,2,3878,115401),(401022,3,32118,115401),(401023,1,3926,115402),(401024,2,4170,115402),(401025,3,92386,115402),(401026,1,3946,115403),(401027,2,4402,115403),(401028,3,23673,115403),(401029,1,3980,115404),(401030,2,4902,115404),(401031,3,25835,115404),(401032,1,5446,115405),(401033,2,4520,115405),(401034,3,83585,115405),(401035,1,4078,115406),(401036,2,138274,115406),(401037,1,3871,82967),(401038,2,7010,82967),(401039,1,102567,115407),(401040,2,3926,115407),(401041,3,62580,115407),(401042,1,10594,87391),(401043,2,81789,87391),(401044,1,3980,89067),(401045,2,6404,89067),(401046,3,17342,89067),(401047,1,3905,115408),(401048,2,78531,115408),(401049,1,3980,115409),(401050,2,4504,115409),(401051,3,17420,115409),(401052,1,4783,115410),(401053,2,6412,115410),(401054,1,5238,115411),(401055,2,5289,115411),(401056,3,3988,115411),(401057,4,23002,115411),(401058,1,6245,115412),(401059,2,3946,115412),(401060,3,3878,115412),(401061,4,5511,115412),(401062,1,3946,67646),(401063,2,3878,67646),(401064,3,3879,67646),(401065,4,5582,67646),(401066,1,4325,81402),(401067,2,3878,81402),(401068,3,79718,81402),(401069,1,6278,115413),(401070,2,3878,115413),(401071,3,7749,115413),(401072,1,3946,115414),(401073,2,3871,115414),(401074,3,3878,115414),(401075,4,15031,115414),(401076,1,183003,115415),(401077,2,3879,115415),(401078,3,7767,115415),(401079,1,8537,115416),(401080,2,5238,115416),(401081,3,3946,115416),(401082,4,14033,115416),(401083,1,3980,115417),(401084,2,123401,115417),(401085,1,4333,115418),(401086,2,15297,115418),(401087,1,5185,115419),(401088,2,3878,115419),(401089,3,3879,115419),(401090,4,8533,115419),(401091,1,4643,115420),(401092,2,18666,115420),(401093,1,5092,115421),(401094,2,4199,115421),(401095,3,6914,115421),(401096,4,35040,115421),(401097,1,6217,115422),(401098,2,171506,115422),(401099,1,4531,115423),(401100,2,3946,115423),(401101,3,76971,115423),(401102,1,5191,115424),(401103,2,13945,115424),(401104,1,4496,115425),(401105,2,3894,115425),(401106,3,4170,115425),(401107,4,6041,115425),(401108,1,94029,94936),(401109,2,105635,94936),(401110,1,4035,115426),(401111,2,5092,115426),(401112,3,123669,115426),(401113,1,3905,115427),(401114,2,5906,115427),(401115,3,4179,115427),(401116,4,131051,115427),(401117,1,3871,115428),(401118,2,4726,115428),(401119,1,8537,115429),(401120,2,3917,115429),(401121,3,180444,115429),(401122,1,3895,115430),(401123,2,69275,115430),(401124,3,3946,115430),(401125,4,115498,115430),(401126,1,9722,115431),(401127,2,3878,115431),(401128,3,3879,115431),(401129,4,16653,115431),(401130,1,4409,115432),(401131,2,3946,115432),(401132,3,3895,115432),(401133,4,3878,115432),(401134,5,10630,115432),(401135,1,4648,56160),(401136,2,116387,56160),(401137,1,3910,115433),(401138,2,25317,115433),(401139,1,3980,115434),(401140,2,4520,115434),(401141,3,28022,115434),(401142,1,6226,115435),(401143,2,3980,115435),(401144,3,46581,115435),(401145,1,3946,92656),(401146,2,8538,92656),(401147,3,46240,92656),(401148,1,9722,115436),(401149,2,33690,115436),(401150,1,3871,57791),(401151,2,3879,57791),(401152,3,79556,57791),(401153,1,4182,107020),(401154,2,3878,107020),(401155,3,3879,107020),(401156,4,111872,107020),(401157,1,4321,115437),(401158,2,45167,115437),(401159,1,3946,115438),(401160,2,11799,115438),(401161,3,51207,115438),(401162,1,122358,115439),(401163,2,7892,115439),(401164,1,5092,86215),(401165,2,4355,86215),(401166,3,24991,86215),(401167,1,4461,103253),(401168,2,13764,103253),(401169,3,115428,103253),(401170,1,4251,113901),(401171,2,3946,113901),(401172,3,171052,113901),(401173,1,65209,115440),(401174,2,65877,115440),(401175,3,182373,115440),(401176,1,3908,115441),(401177,2,4988,115441),(401178,3,15787,115441),(401179,4,3878,115441),(401180,5,15788,115441),(401181,1,78939,115442),(401182,2,3878,115442),(401183,3,5599,115442),(401184,1,183032,115443),(401185,2,7759,115443),(401186,1,4042,115444),(401187,2,76259,115444),(401188,3,3878,115444),(401189,4,3879,115444),(401190,5,11496,115444),(401191,1,3963,115445),(401192,2,3911,115445),(401193,3,17876,115445),(401194,1,4254,115446),(401195,2,183036,115446),(401196,1,3946,115447),(401197,2,4349,115447),(401198,3,3917,115447),(401199,4,3879,115447),(401200,5,12102,115447),(401201,1,5185,49615),(401202,2,19054,49615),(401203,1,4078,115448),(401204,2,32198,115448),(401205,1,4107,115449),(401206,2,4275,115449),(401207,3,18534,115449),(401208,1,4878,115450),(401209,2,111819,115450),(401210,1,5830,80698),(401211,2,3878,80698),(401212,3,5291,80698),(401213,1,3980,115451),(401214,2,43157,115451),(401215,1,67989,54686),(401216,2,31476,54686),(401217,1,3946,115452),(401218,2,3957,115452),(401219,3,3879,115452),(401220,4,13049,115452),(401221,1,88866,111125),(401222,2,7347,111125),(401223,3,94870,111125),(401224,1,12801,115453),(401225,2,4254,115453),(401226,3,3878,115453),(401227,4,3879,115453),(401228,5,5579,115453),(401229,1,4232,92530),(401230,2,3946,92530),(401231,3,3878,92530),(401232,4,63063,92530),(401233,1,3963,115454),(401234,2,6078,115454),(401235,3,3878,115454),(401236,4,93060,115454),(401237,1,4370,115455),(401238,2,156999,115455),(401239,1,3871,115456),(401240,2,3946,115456),(401241,3,21487,115456),(401242,1,76182,115457),(401243,2,3908,115457),(401244,3,135181,115457),(401245,1,105753,115458),(401246,2,4342,115458),(401247,1,168029,115459),(401248,2,94213,115459),(401249,3,79388,115459),(401250,1,4325,115460),(401251,2,3946,115460),(401252,3,4504,115460),(401253,4,33434,115460),(401254,1,5830,99510),(401255,2,3879,99510),(401256,3,26598,99510),(401257,1,109525,115461),(401258,2,26500,115461),(401259,1,4042,115462),(401260,2,111809,115462),(401261,1,4251,115463),(401262,2,4078,115463),(401263,3,17121,115463),(401264,1,4042,102784),(401265,2,37439,102784),(401266,1,12711,115464),(401267,2,13070,115464),(401268,3,15027,115464),(401269,1,3946,105348),(401270,2,3895,105348),(401271,3,4224,105348),(401272,1,65047,115465),(401273,2,67400,115465),(401274,3,9644,115465),(401275,1,12466,115466),(401276,2,4042,115466),(401277,3,27931,115466),(401278,1,5054,115467),(401279,2,6305,115467),(401280,3,3879,115467),(401281,4,64919,115467),(401282,1,4078,59528),(401283,2,34181,59528),(401284,1,4182,107654),(401285,2,3878,107654),(401286,3,14923,107654),(401287,1,4042,115468),(401288,2,105753,115468),(401289,3,113834,115468),(401290,1,3946,115469),(401291,2,5185,115469),(401292,3,4402,115469),(401293,4,6601,115469),(401294,1,12711,115470),(401295,2,7369,115470),(401296,3,28454,115470),(401297,1,3871,115471),(401298,2,3878,115471),(401299,3,133085,115471),(401300,1,4182,115472),(401301,2,4648,115472),(401302,3,3940,115472),(401303,1,3946,92260),(401304,2,9722,92260),(401305,3,130390,92260),(401306,1,3895,115473),(401307,2,8686,115473),(401308,3,46777,115473),(401309,1,3980,115474),(401310,2,5553,115474),(401311,3,5994,115474),(401312,4,19380,115474),(401313,1,3980,115475),(401314,2,5191,115475),(401315,3,7841,115475),(401316,1,78707,53735),(401317,2,5876,53735),(401318,1,9769,115476),(401319,2,183067,115476),(401320,3,66592,115476),(401321,4,183068,115476),(401322,1,4496,115477),(401323,2,35199,115477),(401324,1,66592,115478),(401325,2,44270,115478),(401326,1,4042,115479),(401327,2,65877,115479),(401328,3,6505,115479),(401329,4,63116,115479),(401330,1,3946,103472),(401331,2,3871,103472),(401332,3,3878,103472),(401333,4,8398,103472),(401334,1,3895,90977),(401335,2,112770,90977),(401336,1,13526,115480),(401337,2,3879,115480),(401338,3,10659,115480),(401339,1,4042,115481),(401340,2,5793,115481),(401341,3,35281,115481),(401342,1,109492,115482),(401343,2,16703,115482),(401344,1,76245,115483),(401345,2,65877,115483),(401346,3,37344,115483),(401347,1,3946,115484),(401348,2,10725,115484),(401349,3,158035,115484),(401350,1,6540,109538),(401351,2,17330,109538),(401352,1,4504,115485),(401353,2,38561,115485),(401354,1,4985,115486),(401355,2,4042,115486),(401356,3,5793,115486),(401357,4,11957,115486),(401358,1,3911,70119),(401359,2,3878,70119),(401360,3,5509,70119),(401361,1,5185,115487),(401362,2,4333,115487),(401363,3,33006,115487),(401364,1,78707,115488),(401365,2,3878,115488),(401366,3,3879,115488),(401367,4,46365,115488),(401368,1,142230,115489),(401369,2,16046,115489),(401370,1,5690,115490),(401371,2,18304,115490),(401372,1,4333,115491),(401373,2,5428,115491),(401374,3,3878,115491),(401375,4,14085,115491),(401376,1,23755,115492),(401377,2,4370,115492),(401378,3,42687,115492),(401379,1,8133,115493),(401380,2,15787,115493),(401381,3,3878,115493),(401382,4,15788,115493),(401383,1,5793,115494),(401384,2,3878,115494),(401385,3,3879,115494),(401386,4,17301,115494),(401387,1,4232,115495),(401388,2,3878,115495),(401389,3,16441,115495),(401390,1,4958,104290),(401391,2,8467,104290),(401392,1,4988,115496),(401393,2,7369,115496),(401394,3,15309,115496),(401395,1,4988,115497),(401396,2,4042,115497),(401397,3,128165,115497),(401398,1,4432,115498),(401399,2,4042,115498),(401400,3,9814,115498),(401401,4,76141,115498),(401402,1,3946,115499),(401403,2,6245,115499),(401404,3,30668,115499),(401405,1,4042,115500),(401406,2,5347,115500),(401407,3,122162,115500),(401408,1,64968,115501),(401409,2,3879,115501),(401410,3,7941,115501),(401411,1,4432,115502),(401412,2,25886,115502),(401413,1,76182,115503),(401414,2,4042,115503),(401415,3,4988,115503),(401416,4,115279,115503),(401417,1,23755,115504),(401418,2,3879,115504),(401419,3,6489,115504),(401420,1,3946,67580),(401421,2,3878,67580),(401422,3,3879,67580),(401423,4,17429,67580),(401424,1,4042,81096),(401425,2,3879,81096),(401426,3,14270,81096),(401427,1,3902,115505),(401428,2,3878,115505),(401429,3,3879,115505),(401430,4,60793,115505),(401431,1,3908,115506),(401432,2,12466,115506),(401433,3,26810,115506),(401434,1,4197,115507),(401435,2,15804,115507),(401436,1,65529,115508),(401437,2,117404,115508),(401438,1,4432,115509),(401439,2,12711,115509),(401440,3,93426,115509),(401441,1,166140,115510),(401442,2,5906,115510),(401443,3,3988,115510),(401444,4,44462,115510),(401445,1,4254,115511),(401446,2,88340,115511),(401447,1,7096,115512),(401448,2,178768,115512),(401449,1,4354,115513),(401450,2,14865,115513),(401451,3,3886,115513),(401452,4,3899,115513),(401453,5,3878,115513),(401454,6,37180,115513),(401455,1,9722,66612),(401456,2,3957,66612),(401457,3,6080,66612),(401458,1,5793,115514),(401459,2,4988,115514),(401460,3,177796,115514),(401461,1,4988,115515),(401462,2,76790,115515),(401463,3,4042,115515),(401464,4,151813,115515),(401465,1,26143,115516),(401466,2,7716,115516),(401467,3,3878,115516),(401468,4,5602,115516),(401469,1,3871,56119),(401470,2,3878,56119),(401471,3,3879,56119),(401472,4,5582,56119),(401473,1,4432,115517),(401474,2,4042,115517),(401475,3,3878,115517),(401476,4,3879,115517),(401477,5,16645,115517),(401478,1,4339,115518),(401479,2,116332,115518),(401480,1,4254,115519),(401481,2,5793,115519),(401482,3,183112,115519),(401483,1,4988,115520),(401484,2,3908,115520),(401485,3,119239,115520),(401486,1,4988,53021),(401487,2,3878,53021),(401488,3,3879,53021),(401489,4,8889,53021),(401490,1,61811,68059),(401491,2,34089,68059),(401492,1,94559,115521),(401493,2,5906,115521),(401494,3,112742,115521),(401495,1,4333,115522),(401496,2,47429,115522),(401497,1,10454,115523),(401498,2,7096,115523),(401499,3,4333,115523),(401500,4,3879,115523),(401501,5,10486,115523),(401502,1,6097,115524),(401503,2,3878,115524),(401504,3,26311,115524),(401505,1,13418,115525),(401506,2,4251,115525),(401507,3,12653,115525),(401508,4,8537,115525),(401509,5,3878,115525),(401510,6,3879,115525),(401511,7,11716,115525),(401512,1,3980,115526),(401513,2,131023,115526),(401514,1,4042,115527),(401515,2,4254,115527),(401516,3,119244,115527),(401517,1,15560,115528),(401518,2,5793,115528),(401519,3,34339,115528),(401520,1,4988,115529),(401521,2,36562,115529),(401522,3,117887,115529),(401523,1,5347,53636),(401524,2,3878,53636),(401525,3,3879,53636),(401526,4,5577,53636),(401527,1,4254,115530),(401528,2,12466,115530),(401529,3,63245,115530),(401530,1,65209,115531),(401531,2,4988,115531),(401532,3,179330,115531),(401533,1,113544,115532),(401534,2,16411,115532),(401535,1,4042,95923),(401536,2,12402,95923),(401537,1,65209,115533),(401538,2,131307,115533),(401539,1,18274,115534),(401540,2,4042,115534),(401541,3,3878,115534),(401542,4,3879,115534),(401543,5,18383,115534),(401544,1,4461,82220),(401545,2,4349,82220),(401546,3,5202,82220),(401547,1,4366,115535),(401548,2,8958,115535),(401549,1,3911,115536),(401550,2,3957,115536),(401551,3,6245,115536),(401552,4,3878,115536),(401553,5,8705,115536),(401554,1,4042,70352),(401555,2,3878,70352),(401556,3,18417,70352),(401557,1,4504,76061),(401558,2,3878,76061),(401559,3,3879,76061),(401560,4,28750,76061),(401561,1,3946,115537),(401562,2,4127,115537),(401563,3,4504,115537),(401564,4,3980,115537),(401565,5,136289,115537),(401566,1,4432,115538),(401567,2,4107,115538),(401568,3,4042,115538),(401569,4,3878,115538),(401570,5,3879,115538),(401571,6,18383,115538),(401572,1,3957,89330),(401573,2,3963,89330),(401574,3,32739,89330),(401575,1,4042,102812),(401576,2,5347,102812),(401577,3,3878,102812),(401578,4,7970,102812),(401579,1,5054,115539),(401580,2,3926,115539),(401581,3,11892,115539),(401582,1,23755,115540),(401583,2,5347,115540),(401584,3,8222,115540),(401585,1,13070,115541),(401586,2,4254,115541),(401587,3,5368,115541),(401588,4,183135,115541),(401589,1,3908,115542),(401590,2,5347,115542),(401591,3,13219,115542),(401592,1,4432,115543),(401593,2,4042,115543),(401594,3,4254,115543),(401595,4,4221,115543),(401596,1,5793,115544),(401597,2,3878,115544),(401598,3,3879,115544),(401599,4,90713,115544),(401600,1,9722,115545),(401601,2,3946,115545),(401602,3,3878,115545),(401603,4,3879,115545),(401604,5,28100,115545),(401605,1,5793,115546),(401606,2,4042,115546),(401607,3,12275,115546),(401608,4,4275,115546),(401609,5,3879,115546),(401610,6,13190,115546),(401611,1,6540,115547),(401612,2,4042,115547),(401613,3,22433,115547),(401614,1,5289,95499),(401615,2,7841,95499),(401616,1,4947,115548),(401617,2,5449,115548),(401618,1,4988,115549),(401619,2,7730,115549),(401620,1,4325,115550),(401621,2,5092,115550),(401622,3,15167,115550),(401623,4,24781,115550),(401624,1,9814,115551),(401625,2,18304,115551),(401626,1,4366,115552),(401627,2,4988,115552),(401628,3,17984,115552),(401629,1,4042,115553),(401630,2,65732,115553),(401631,3,5793,115553),(401632,4,137595,115553),(401633,1,4182,70085),(401634,2,4221,70085),(401635,1,4182,115554),(401636,2,3946,115554),(401637,3,3926,115554),(401638,4,48607,115554),(401639,5,6489,115554),(401640,1,13499,115555),(401641,2,4370,115555),(401642,3,3878,115555),(401643,4,60354,115555),(401644,1,5428,115556),(401645,2,34050,115556),(401646,1,12466,115557),(401647,2,37270,115557),(401648,1,4988,115558),(401649,2,23755,115558),(401650,3,105023,115558),(401651,1,11965,115559),(401652,2,3878,115559),(401653,3,3879,115559),(401654,4,4833,115559),(401655,1,4333,115560),(401656,2,3878,115560),(401657,3,80928,115560),(401658,1,4432,115561),(401659,2,7756,115561),(401660,1,5347,115562),(401661,2,4370,115562),(401662,3,8016,115562),(401663,1,4254,115563),(401664,2,6511,115563),(401665,3,3878,115563),(401666,4,40800,115563),(401667,1,4042,115564),(401668,2,4988,115564),(401669,3,6031,115564),(401670,1,13526,87273),(401671,2,3879,87273),(401672,3,26598,87273),(401673,1,67989,114044),(401674,2,157724,114044),(401675,1,3910,115565),(401676,2,3917,115565),(401677,3,3878,115565),(401678,4,3879,115565),(401679,5,14070,115565),(401680,1,4988,79794),(401681,2,76790,79794),(401682,1,3946,115566),(401683,2,4011,115566),(401684,1,3910,55897),(401685,2,3946,55897),(401686,1,4956,115567),(401687,2,3892,115567),(401688,3,60295,115567),(401689,1,3946,115568),(401690,2,4078,115568),(401691,3,6245,115568),(401692,4,43029,115568),(401693,1,4479,115569),(401694,2,92983,115569),(401695,1,3946,115570),(401696,2,183165,115570),(401697,1,3918,115571),(401698,2,4648,115571),(401699,3,93434,115571),(401700,1,5830,62123),(401701,2,7831,62123),(401702,1,3946,115572),(401703,2,4320,115572),(401704,3,8836,115572),(401705,1,4040,115573),(401706,2,6489,115573),(401707,3,3878,115573),(401708,4,6958,115573),(401709,5,29014,115573),(401710,6,3878,115573),(401711,7,183169,115573),(401712,1,13418,115574),(401713,2,4278,115574),(401714,3,7096,115574),(401715,4,15451,115574),(401716,1,4950,115575),(401717,2,3892,115575),(401718,3,32149,115575),(401719,4,14389,115575),(401720,5,41582,115575),(401721,1,4947,115576),(401722,2,4035,115576),(401723,3,15143,115576),(401724,1,14182,115577),(401725,2,3878,115577),(401726,3,3879,115577),(401727,4,19331,115577),(401728,1,3963,115578),(401729,2,3957,115578),(401730,3,61486,115578),(401731,1,4643,114426),(401732,2,4505,114426),(401733,1,3946,115579),(401734,2,4170,115579),(401735,3,16680,115579),(401736,1,4011,115580),(401737,2,3980,115580),(401738,3,3879,115580),(401739,4,12192,115580),(401740,1,3871,59546),(401741,2,11634,59546),(401742,1,3946,115581),(401743,2,4520,115581),(401744,3,79721,115581),(401745,1,3895,115582),(401746,2,4402,115582),(401747,3,46007,115582),(401748,1,19253,115583),(401749,2,3878,115583),(401750,3,4915,115583),(401751,1,65265,115584),(401752,2,105016,115584),(401753,1,3946,115585),(401754,2,183182,115585),(401755,1,7445,70558),(401756,2,3879,70558),(401757,3,12189,70558),(401758,1,4197,115586),(401759,2,4078,115586),(401760,3,26472,115586),(401761,1,6050,115587),(401762,2,3878,115587),(401763,3,3879,115587),(401764,4,35648,115587),(401765,1,4648,115588),(401766,2,183186,115588),(401767,1,3871,115589),(401768,2,3922,115589),(401769,3,8267,115589),(401770,1,5054,115590),(401771,2,7096,115590),(401772,3,3878,115590),(401773,4,17911,115590),(401774,1,14409,115591),(401775,2,3878,115591),(401776,3,15018,115591),(401777,1,4504,115592),(401778,2,4461,115592),(401779,3,32494,115592),(401780,1,3911,115593),(401781,2,4078,115593),(401782,3,3918,115593),(401783,4,13945,115593),(401784,1,4540,115594),(401785,2,4251,115594),(401786,3,4173,115594),(401787,4,3895,115594),(401788,5,116948,115594),(401789,1,3957,115595),(401790,2,120270,115595),(401791,1,3895,115596),(401792,2,4170,115596),(401793,3,4409,115596),(401794,4,3946,115596),(401795,5,35212,115596),(401796,1,3957,115597),(401797,2,17505,115597),(401798,1,3905,115598),(401799,2,4496,115598),(401800,3,9698,115598),(401801,1,3910,115599),(401802,2,3871,115599),(401803,3,4243,115599),(401804,4,3946,115599),(401805,5,13709,115599),(401806,1,4648,115600),(401807,2,183199,115600),(401808,1,6914,115601),(401809,2,4504,115601),(401810,3,16756,115601),(401811,1,3963,115602),(401812,2,25903,115602),(401813,1,3946,115603),(401814,2,4489,115603),(401815,3,4343,115603),(401816,1,3980,115604),(401817,2,3871,115604),(401818,3,3879,115604),(401819,4,17932,115604),(401820,1,3895,59140),(401821,2,113260,59140),(401822,1,5289,66859),(401823,2,11105,66859),(401824,3,6381,66859),(401825,1,14535,115605),(401826,2,3878,115605),(401827,3,24276,115605),(401828,1,62995,115606),(401829,2,3878,115606),(401830,3,3879,115606),(401831,4,12613,115606),(401832,1,3946,115607),(401833,2,25317,115607),(401834,1,3946,115608),(401835,2,3957,115608),(401836,3,108419,115608),(401837,1,3980,115609),(401838,2,5553,115609),(401839,3,3878,115609),(401840,4,3879,115609),(401841,5,5582,115609),(401842,1,3911,105649),(401843,2,46231,105649),(401844,1,99500,115610),(401845,2,183210,115610),(401846,1,3946,115611),(401847,2,167189,115611),(401848,1,14778,115612),(401849,2,181450,115612),(401850,1,101474,115613),(401851,2,15119,115613),(401852,3,5597,115613),(401853,4,44670,115613),(401854,1,3911,115614),(401855,2,15691,115614),(401856,1,4700,115615),(401857,2,4648,115615),(401858,3,3878,115615),(401859,4,9174,115615),(401860,1,5185,115616),(401861,2,3871,115616),(401862,3,3878,115616),(401863,4,48822,115616),(401864,1,8537,115617),(401865,2,4411,115617),(401866,3,3878,115617),(401867,4,183218,115617),(401868,1,4409,115618),(401869,2,3957,115618),(401870,3,151578,115618),(401871,1,6217,115619),(401872,2,8236,115619),(401873,3,3878,115619),(401874,4,3879,115619),(401875,5,28075,115619),(401876,1,3980,115620),(401877,2,4879,115620),(401878,3,4520,115620),(401879,4,22707,115620),(401880,1,5554,115621),(401881,2,3879,115621),(401882,3,24394,115621),(401883,4,63207,115621),(401884,1,3980,3003),(401885,2,8851,3003),(401886,1,3957,115622),(401887,2,183224,115622),(401888,1,19073,115623),(401889,2,3871,115623),(401890,3,3878,115623),(401891,4,33615,115623),(401892,1,3911,115624),(401893,2,3980,115624),(401894,3,4078,115624),(401895,4,44473,115624),(401896,1,3871,55749),(401897,2,3878,55749),(401898,3,3879,55749),(401899,4,25752,55749),(401900,1,3910,115625),(401901,2,3980,115625),(401902,3,4981,115625),(401903,4,4951,115625),(401904,5,4529,115625),(401905,6,17476,115625),(401906,1,5185,115626),(401907,2,117068,115626),(401908,1,5289,115627),(401909,2,3963,115627),(401910,3,11814,115627),(401911,1,3918,115628),(401912,2,7865,115628),(401913,3,127872,115628),(401914,1,64845,115629),(401915,2,13276,115629),(401916,3,3878,115629),(401917,4,13252,115629),(401918,1,3918,115630),(401919,2,4078,115630),(401920,3,3878,115630),(401921,4,11266,115630),(401922,1,3926,115631),(401923,2,5054,115631),(401924,3,3878,115631),(401925,4,3879,115631),(401926,5,18383,115631),(401927,1,4671,115632),(401928,2,5876,115632),(401929,1,12466,115633),(401930,2,3878,115633),(401931,3,29092,115633),(401932,1,12466,115634),(401933,2,129955,115634),(401934,1,105152,115635),(401935,2,3878,115635),(401936,3,3879,115635),(401937,4,33630,115635),(401938,1,12801,115636),(401939,2,105476,115636),(401940,3,7259,115636),(401941,1,67092,115637),(401942,2,62191,115637),(401943,1,105476,115638),(401944,2,4370,115638),(401945,3,173420,115638),(401946,4,17002,115638),(401947,5,6031,115638),(401948,1,4182,60501),(401949,2,3878,60501),(401950,3,3879,60501),(401951,4,81240,60501),(401952,1,4366,115639),(401953,2,3878,115639),(401954,3,3879,115639),(401955,4,13851,115639),(401956,1,4370,114067),(401957,2,112965,114067),(401958,1,23755,115640),(401959,2,66781,115640),(401960,1,9549,115641),(401961,2,5347,115641),(401962,3,113260,115641),(401963,1,12371,115642),(401964,2,183245,115642),(401965,3,5843,115642),(401966,4,41954,115642),(401967,1,94213,115643),(401968,2,4370,115643),(401969,3,19536,115643),(401970,1,4232,115644),(401971,2,5004,115644),(401972,3,133270,115644),(401973,1,3946,115645),(401974,2,3878,115645),(401975,3,3879,115645),(401976,4,88797,115645),(401977,1,4988,115646),(401978,2,6540,115646),(401979,3,3879,115646),(401980,4,16307,115646),(401981,1,3946,104177),(401982,2,4726,104177),(401983,1,5185,115647),(401984,2,3910,115647),(401985,3,3878,115647),(401986,4,40840,115647),(401987,1,3899,115648),(401988,2,32198,115648),(401989,1,3946,115649),(401990,2,141457,115649),(401991,1,4370,54014),(401992,2,3878,54014),(401993,3,3879,54014),(401994,4,11494,54014),(401995,1,3910,55069),(401996,2,4873,55069),(401997,1,4648,115650),(401998,2,4078,115650),(401999,3,3878,115650),(402000,4,85350,115650),(402001,1,3910,115651),(402002,2,11460,115651),(402003,1,67989,109471),(402004,2,3879,109471),(402005,3,26598,109471),(402006,1,3946,86143),(402007,2,10595,86143),(402008,3,128875,86143),(402009,1,5428,115652),(402010,2,3878,115652),(402011,3,11747,115652),(402012,1,5368,115653),(402013,2,4254,115653),(402014,3,120735,115653),(402015,1,4275,115654),(402016,2,113764,115654),(402017,1,4078,115655),(402018,2,116908,115655),(402019,1,4078,54074),(402020,2,3878,54074),(402021,3,3879,54074),(402022,4,5580,54074),(402023,1,3963,115656),(402024,2,183260,115656),(402025,1,4254,115657),(402026,2,5347,115657),(402027,3,3879,115657),(402028,4,12333,115657),(402029,1,4173,115658),(402030,2,5690,115658),(402031,3,4411,115658),(402032,4,146412,115658),(402033,1,3905,76601),(402034,2,3879,76601),(402035,3,12102,76601),(402036,1,3946,115659),(402037,2,167101,115659),(402038,1,12108,115660),(402039,2,183265,115660),(402040,1,3902,115661),(402041,2,183265,115661),(402042,1,112297,115662),(402043,2,8569,115662),(402044,3,10175,115662),(402045,4,9418,115662),(402046,5,3878,115662),(402047,6,9171,115662),(402048,7,3878,115662),(402049,8,15096,115662),(402050,1,114394,115663),(402051,2,47293,115663),(402052,1,3910,69025),(402053,2,102968,69025),(402054,1,4107,115664),(402055,2,4042,115664),(402056,3,3878,115664),(402057,4,15018,115664),(402058,1,4988,115665),(402059,2,76589,115665),(402060,3,155009,115665),(402061,1,3918,87683),(402062,2,3957,87683),(402063,3,3946,87683),(402064,4,35781,87683),(402065,1,123383,115666),(402066,2,10792,115666),(402067,1,105753,115667),(402068,2,19054,115667),(402069,1,5793,91745),(402070,2,67400,91745),(402071,3,3878,91745),(402072,4,3879,91745),(402073,5,5577,91745),(402074,1,4042,115668),(402075,2,105753,115668),(402076,3,139442,115668),(402077,1,3911,115669),(402078,2,6998,115669),(402079,3,33210,115669),(402080,4,14360,115669),(402081,1,4254,115670),(402082,2,38191,115670),(402083,1,3910,55790),(402084,2,10456,55790),(402085,1,83948,115671),(402086,2,8064,115671),(402087,1,3908,115672),(402088,2,4042,115672),(402089,3,3878,115672),(402090,4,3879,115672),(402091,5,18738,115672),(402092,1,4988,115673),(402093,2,3908,115673),(402094,3,4042,115673),(402095,4,17255,115673),(402096,1,4173,115674),(402097,2,22397,115674),(402098,1,3910,115675),(402099,2,3878,115675),(402100,3,7748,115675),(402101,1,12466,115676),(402102,2,18274,115676),(402103,3,68066,115676),(402104,1,3895,115677),(402105,2,22545,115677),(402106,1,6914,76721),(402107,2,16896,76721),(402108,1,3910,58221),(402109,2,26302,58221),(402110,1,5347,115678),(402111,2,4432,115678),(402112,3,4042,115678),(402113,4,122416,115678),(402114,1,69275,115679),(402115,2,7166,115679),(402116,1,17627,115680),(402117,2,3878,115680),(402118,3,15018,115680),(402119,1,4042,115681),(402120,2,5347,115681),(402121,3,107906,115681),(402122,1,3963,115682),(402123,2,17379,115682),(402124,3,112126,115682),(402125,1,4988,115683),(402126,2,4985,115683),(402127,3,13602,115683),(402128,1,4042,115684),(402129,2,30794,115684),(402130,1,124538,69410),(402131,2,7972,69410),(402132,1,76320,115685),(402133,2,12465,115685),(402134,3,5843,115685),(402135,4,112317,115685),(402136,1,10175,115686),(402137,2,100261,115686),(402138,1,3946,96544),(402139,2,3922,96544),(402140,3,14947,96544),(402141,1,4988,115687),(402142,2,4042,115687),(402143,3,103063,115687),(402144,4,138129,115687),(402145,1,3911,106054),(402146,2,4349,106054),(402147,3,3917,106054),(402148,4,127839,106054),(402149,1,4042,115688),(402150,2,12466,115688),(402151,3,76259,115688),(402152,4,127453,115688),(402153,1,4479,115689),(402154,2,5238,115689),(402155,3,78614,115689),(402156,1,8091,115690),(402157,2,43443,115690),(402158,1,12711,115691),(402159,2,4042,115691),(402160,3,3878,115691),(402161,4,13199,115691),(402162,1,41812,115692),(402163,2,3957,115692),(402164,3,14647,115692),(402165,1,3980,111789),(402166,2,43436,111789),(402167,1,4988,115693),(402168,2,7369,115693),(402169,3,3878,115693),(402170,4,3879,115693),(402171,5,42188,115693),(402172,1,4988,115694),(402173,2,4042,115694),(402174,3,39657,115694),(402175,1,4107,115695),(402176,2,4042,115695),(402177,3,78305,115695),(402178,1,4042,115696),(402179,2,5347,115696),(402180,3,3878,115696),(402181,4,3879,115696),(402182,5,13379,115696),(402183,1,64968,115697),(402184,2,3878,115697),(402185,3,3879,115697),(402186,4,14775,115697),(402187,1,4333,77240),(402188,2,3878,77240),(402189,3,8078,77240),(402190,1,3980,115698),(402191,2,3946,115698),(402192,3,156910,115698),(402193,4,3878,115698),(402194,5,80289,115698),(402195,1,4078,115699),(402196,2,4648,115699),(402197,3,3878,115699),(402198,4,7454,115699),(402199,1,4988,115700),(402200,2,4042,115700),(402201,3,10325,115700),(402202,1,5793,115701),(402203,2,9814,115701),(402204,3,4145,115701),(402205,1,8544,92935),(402206,2,61801,92935),(402207,1,4878,60958),(402208,2,5876,60958),(402209,1,4254,115702),(402210,2,143855,115702),(402211,1,3871,110584),(402212,2,78368,110584),(402213,1,4878,65527),(402214,2,3878,65527),(402215,3,4758,65527),(402216,1,4671,115703),(402217,2,7329,115703),(402218,3,4078,115703),(402219,4,17342,115703),(402220,1,4988,115704),(402221,2,4254,115704),(402222,3,22707,115704),(402223,1,3905,115705),(402224,2,4496,115705),(402225,3,3910,115705),(402226,4,119049,115705),(402227,1,3946,115706),(402228,2,12475,115706),(402229,3,62724,115706),(402230,1,4042,115707),(402231,2,4436,115707),(402232,3,183313,115707),(402233,1,65763,98836),(402234,2,102968,98836),(402235,1,180903,115708),(402236,2,3878,115708),(402237,3,4738,115708),(402238,1,4254,115709),(402239,2,4988,115709),(402240,3,5793,115709),(402241,4,3878,115709),(402242,5,112758,115709),(402243,1,5347,115710),(402244,2,12801,115710),(402245,3,4988,115710),(402246,4,6540,115710),(402247,5,7110,115710),(402248,1,23755,65473),(402249,2,18643,65473),(402250,1,4107,115711),(402251,2,112469,115711),(402252,1,12801,115712),(402253,2,4254,115712),(402254,3,3878,115712),(402255,4,8699,115712),(402256,1,4254,115713),(402257,2,3878,115713),(402258,3,26793,115713),(402259,1,65085,115714),(402260,2,19466,115714),(402261,1,4042,115715),(402262,2,76182,115715),(402263,3,178078,115715),(402264,1,4432,115716),(402265,2,4042,115716),(402266,3,86802,115716),(402267,1,14824,115717),(402268,2,3878,115717),(402269,3,9171,115717),(402270,1,3980,115718),(402271,2,3878,115718),(402272,3,3879,115718),(402273,4,11196,115718),(402274,1,5952,115719),(402275,2,4111,115719),(402276,3,4749,115719),(402277,1,3905,71608),(402278,2,4479,71608),(402279,3,3878,71608),(402280,4,3879,71608),(402281,5,15675,71608),(402282,1,4643,115720),(402283,2,10335,115720),(402284,1,3946,115721),(402285,2,3871,115721),(402286,3,112401,115721),(402287,1,4520,115722),(402288,2,3980,115722),(402289,3,3878,115722),(402290,4,16472,115722),(402291,1,4432,115723),(402292,2,5793,115723),(402293,3,3878,115723),(402294,4,61825,115723),(402295,1,4042,65479),(402296,2,3878,65479),(402297,3,3879,65479),(402298,4,25752,65479),(402299,1,5347,115724),(402300,2,183331,115724),(402301,1,12275,115725),(402302,2,4042,115725),(402303,3,62023,115725),(402304,1,120288,115726),(402305,2,6985,115726),(402306,1,12711,115727),(402307,2,3908,115727),(402308,1,3980,115728),(402309,2,4078,115728),(402310,3,5574,115728),(402311,1,4988,82413),(402312,2,4042,82413),(402313,3,5347,82413),(402314,1,3910,115729),(402315,2,8091,115729),(402316,1,114175,115730),(402317,2,102968,115730),(402318,1,4370,115731),(402319,2,76320,115731),(402320,3,113264,115731),(402321,1,4107,62211),(402322,2,4988,62211),(402323,1,23755,63915),(402324,2,12711,63915),(402325,1,12949,115732),(402326,2,4370,115732),(402327,3,8133,115732),(402328,1,4042,115733),(402329,2,12711,115733),(402330,3,9816,115733),(402331,4,6511,115733),(402332,1,5553,115734),(402333,2,5054,115734),(402334,1,3946,55227),(402335,2,3922,55227),(402336,1,4254,70542),(402337,2,3908,70542),(402338,1,4275,107497),(402339,2,5347,107497),(402340,1,3911,69552),(402341,2,4011,69552),(402342,1,3910,115735),(402343,2,4479,115735),(402344,3,3957,115735),(402345,1,5054,57533),(402346,2,3946,57533),(402347,1,4042,115736),(402348,2,105753,115736),(402349,3,98980,115736),(402350,1,4432,115737),(402351,2,4042,115737),(402352,3,4254,115737),(402353,4,7369,115737),(402354,1,3957,55686),(402355,2,4333,55686),(402356,1,4254,115738),(402357,2,4988,115738),(402358,3,59949,115738),(402359,1,3946,68298),(402360,2,3895,68298),(402361,1,5092,115739),(402362,2,3905,115739),(402363,1,3926,75647),(402364,2,3946,75647),(402365,1,3946,57666),(402366,2,5289,57666),(402367,1,5238,60442),(402368,2,3946,60442),(402369,1,65732,115740),(402370,2,4366,115740),(402371,1,4333,115741),(402372,2,5054,115741),(402373,3,3957,115741),(402374,1,3892,115742),(402375,2,5906,115742),(402376,3,4325,115742),(402377,1,4254,55358),(402378,2,5793,55358),(402379,1,4402,115743),(402380,2,4339,115743),(402381,3,5698,115743),(402382,1,7369,115744),(402383,2,6510,115744),(402384,3,4370,115744),(402385,4,4988,115744),(402386,1,3980,115745),(402387,2,4461,115745),(402388,3,42301,115745),(402389,4,10451,115745),(402390,1,3895,115746),(402391,2,3957,115746),(402392,3,10451,115746),(402393,1,3918,114872),(402394,2,107716,114872),(402395,1,4402,115747),(402396,2,3922,115747),(402397,1,4339,76855),(402398,2,39938,76855),(402399,1,3946,115748),(402400,2,3957,115748),(402401,3,16732,115748),(402402,1,5185,115749),(402403,2,79779,115749),(402404,1,5054,81330),(402405,2,18731,81330),(402406,1,5829,115750),(402407,2,17330,115750),(402408,1,5452,115751),(402409,2,11054,115751),(402410,1,5004,115752),(402411,2,4479,115752),(402412,3,40355,115752),(402413,1,12108,52957),(402414,2,4999,52957),(402415,1,6404,87727),(402416,2,3878,87727),(402417,3,3879,87727),(402418,4,81240,87727),(402419,1,3910,115753),(402420,2,3878,115753),(402421,3,3879,115753),(402422,4,62696,115753),(402423,1,5830,115754),(402424,2,65736,115754),(402425,1,61811,84865),(402426,2,43713,84865),(402427,1,3871,115755),(402428,2,3902,115755),(402429,3,84618,115755),(402430,1,5554,115756),(402431,2,3878,115756),(402432,3,3879,115756),(402433,4,5958,115756),(402434,1,3871,115757),(402435,2,148069,115757),(402436,3,99789,115757),(402437,1,4782,94235),(402438,2,3879,94235),(402439,3,41865,94235),(402440,1,3910,61469),(402441,2,4221,61469),(402442,1,3905,115758),(402443,2,42664,115758),(402444,1,4078,115759),(402445,2,4325,115759),(402446,3,3946,115759),(402447,4,119049,115759),(402448,1,3905,76292),(402449,2,21479,76292),(402450,1,4878,115760),(402451,2,4485,115760),(402452,3,5209,115760),(402453,1,12108,115761),(402454,2,151504,115761),(402455,1,4085,115762),(402456,2,3946,115762),(402457,3,24943,115762),(402458,1,3871,84925),(402459,2,12472,84925),(402460,1,3946,69390),(402461,2,4339,69390),(402462,3,87950,69390),(402463,1,3946,57925),(402464,2,45160,57925),(402465,1,5830,62277),(402466,2,45160,62277),(402467,1,4078,115763),(402468,2,19374,115763),(402469,1,3911,115764),(402470,2,3871,115764),(402471,3,3878,115764),(402472,4,8705,115764),(402473,1,3946,115765),(402474,2,81503,115765),(402475,1,3910,115766),(402476,2,6245,115766),(402477,3,4861,115766),(402478,1,10190,115767),(402479,2,3957,115767),(402480,3,3878,115767),(402481,4,3879,115767),(402482,5,16750,115767),(402483,1,3871,115768),(402484,2,3957,115768),(402485,3,60487,115768),(402486,4,43505,115768),(402487,1,4496,115769),(402488,2,81790,115769),(402489,1,3980,115770),(402490,2,8629,115770),(402491,3,3879,115770),(402492,4,21645,115770),(402493,1,4461,115771),(402494,2,4388,115771),(402495,3,16555,115771),(402496,1,3980,115772),(402497,2,5553,115772),(402498,3,61106,115772),(402499,1,5238,115773),(402500,2,5202,115773),(402501,1,5054,115774),(402502,2,183382,115774),(402503,1,3980,115775),(402504,2,6309,115775),(402505,3,30630,115775),(402506,1,3946,115776),(402507,2,14633,115776),(402508,1,4496,73689),(402509,2,3878,73689),(402510,3,84659,73689),(402511,1,4078,115777),(402512,2,41610,115777),(402513,1,78707,115778),(402514,2,3926,115778),(402515,3,27636,115778),(402516,1,3946,115779),(402517,2,3878,115779),(402518,3,101908,115779),(402519,1,4648,115780),(402520,2,3871,115780),(402521,3,8111,115780),(402522,1,3946,115781),(402523,2,4504,115781),(402524,3,180294,115781),(402525,1,3957,78658),(402526,2,3879,78658),(402527,3,112233,78658),(402528,1,12108,75802),(402529,2,43713,75802),(402530,1,3957,115782),(402531,2,28698,115782),(402532,1,3946,92739),(402533,2,43713,92739),(402534,1,5185,75716),(402535,2,3879,75716),(402536,3,14270,75716),(402537,1,116621,115783),(402538,2,3879,115783),(402539,3,26598,115783),(402540,1,12108,53207),(402541,2,31476,53207),(402542,1,5428,115784),(402543,2,3895,115784),(402544,3,3878,115784),(402545,4,183393,115784),(402546,1,4354,115785),(402547,2,13418,115785),(402548,3,3917,115785),(402549,4,3911,115785),(402550,5,4648,115785),(402551,6,4078,115785),(402552,7,3878,115785),(402553,8,14755,115785),(402554,9,9422,115785),(402555,10,79256,115785),(402556,1,3910,65008),(402557,2,3879,65008),(402558,3,10826,65008),(402559,1,183396,115786),(402560,2,183397,115786),(402561,1,7326,115787),(402562,2,3878,115787),(402563,3,3879,115787),(402564,4,12984,115787),(402565,1,3946,115788),(402566,2,3871,115788),(402567,3,138731,115788),(402568,1,4461,115789),(402569,2,4520,115789),(402570,3,5701,115789),(402571,4,141666,115789),(402572,1,3946,60462),(402573,2,3895,60462),(402574,3,3878,60462),(402575,4,3879,60462),(402576,5,38475,60462),(402577,1,4504,62478),(402578,2,79382,62478),(402579,1,3946,115790),(402580,2,19206,115790),(402581,1,4009,115791),(402582,2,11436,115791),(402583,3,12846,115791),(402584,1,6245,115792),(402585,2,3926,115792),(402586,3,27322,115792),(402587,1,3946,115793),(402588,2,3910,115793),(402589,3,130766,115793),(402590,1,159981,115794),(402591,2,3911,115794),(402592,3,42679,115794),(402593,1,3895,115795),(402594,2,3957,115795),(402595,3,5054,115795),(402596,4,47429,115795),(402597,1,69275,115796),(402598,2,3957,115796),(402599,3,18643,115796),(402600,1,5553,101891),(402601,2,3878,101891),(402602,3,3879,101891),(402603,4,33028,101891),(402604,1,122481,115797),(402605,2,7096,115797),(402606,3,3878,115797),(402607,4,5015,115797),(402608,1,4727,115798),(402609,2,5553,115798),(402610,3,113621,115798),(402611,1,3910,54879),(402612,2,3878,54879),(402613,3,3879,54879),(402614,4,13150,54879),(402615,1,3910,64083),(402616,2,3878,64083),(402617,3,3879,64083),(402618,4,5577,64083),(402619,1,3871,115799),(402620,2,3878,115799),(402621,3,14676,115799),(402622,1,4085,115800),(402623,2,4325,115800),(402624,3,5898,115800),(402625,1,3911,115801),(402626,2,3878,115801),(402627,3,11530,115801),(402628,1,3910,115802),(402629,2,3878,115802),(402630,3,38605,115802),(402631,4,6846,115802),(402632,1,3911,115803),(402633,2,45181,115803),(402634,1,3946,65494),(402635,2,3980,65494),(402636,3,4520,65494),(402637,4,15027,65494),(402638,1,3946,115804),(402639,2,8537,115804),(402640,3,143301,115804),(402641,1,3980,115805),(402642,2,6305,115805),(402643,3,3878,115805),(402644,4,16388,115805),(402645,1,3963,81357),(402646,2,30448,81357),(402647,1,99830,115806),(402648,2,6404,115806),(402649,3,3871,115806),(402650,4,39500,115806),(402651,1,88227,93592),(402652,2,159438,93592),(402653,1,9722,95205),(402654,2,37612,95205),(402655,1,4078,115807),(402656,2,183419,115807),(402657,1,5185,115808),(402658,2,107906,115808),(402659,1,4988,115809),(402660,2,18274,115809),(402661,3,3879,115809),(402662,4,18896,115809),(402663,1,4182,115810),(402664,2,3871,115810),(402665,3,24440,115810),(402666,1,4246,77227),(402667,2,49812,77227),(402668,1,59949,115811),(402669,2,3878,115811),(402670,3,69790,115811),(402671,1,4479,89560),(402672,2,19524,89560),(402673,1,4366,115812),(402674,2,12275,115812),(402675,3,5793,115812),(402676,4,42979,115812),(402677,1,4988,115813),(402678,2,67400,115813),(402679,3,43131,115813),(402680,1,4370,115814),(402681,2,12711,115814),(402682,3,13945,115814),(402683,1,183428,115815),(402684,2,44256,115815),(402685,3,3878,115815),(402686,4,27578,115815),(402687,1,3946,115816),(402688,2,157455,115816),(402689,1,4078,114798),(402690,2,107685,114798),(402691,1,3871,115817),(402692,2,3946,115817),(402693,3,4333,115817),(402694,4,14010,115817),(402695,1,9722,115818),(402696,2,3946,115818),(402697,3,3878,115818),(402698,4,3879,115818),(402699,5,5580,115818),(402700,1,7369,115819),(402701,2,4042,115819),(402702,3,12949,115819),(402703,4,25791,115819),(402704,1,3895,115820),(402705,2,139790,115820),(402706,1,4432,115821),(402707,2,4042,115821),(402708,3,4366,115821),(402709,4,61043,115821),(402710,1,3946,115822),(402711,2,61106,115822),(402712,1,18277,115823),(402713,2,4985,115823),(402714,3,4366,115823),(402715,4,18643,115823),(402716,1,3910,55983),(402717,2,3878,55983),(402718,3,3879,55983),(402719,4,11716,55983),(402720,1,78935,115824),(402721,2,35545,115824),(402722,1,4432,115825),(402723,2,12711,115825),(402724,3,15858,115825),(402725,1,12186,115826),(402726,2,92930,115826),(402727,1,23755,115827),(402728,2,4988,115827),(402729,3,3878,115827),(402730,4,3879,115827),(402731,5,18773,115827),(402732,1,4370,115828),(402733,2,12801,115828),(402734,3,3878,115828),(402735,4,8579,115828),(402736,1,3957,60784),(402737,2,19297,60784),(402738,1,3917,115829),(402739,2,4182,115829),(402740,1,12711,115830),(402741,2,22545,115830),(402742,1,4042,107780),(402743,2,115850,107780),(402744,1,4366,115831),(402745,2,3878,115831),(402746,3,3879,115831),(402747,4,17429,115831),(402748,1,3886,91551),(402749,2,4643,91551),(402750,3,14409,91551),(402751,1,5347,115832),(402752,2,30955,115832),(402753,1,4042,115833),(402754,2,12801,115833),(402755,3,117595,115833),(402756,1,3980,115834),(402757,2,3878,115834),(402758,3,23784,115834),(402759,1,4078,115835),(402760,2,5185,115835),(402761,3,5856,115835),(402762,1,3946,115836),(402763,2,4829,115836),(402764,3,4485,115836),(402765,4,13612,115836),(402766,1,4504,115837),(402767,2,4339,115837),(402768,3,117426,115837),(402769,1,3908,115838),(402770,2,4042,115838),(402771,3,3878,115838),(402772,4,164888,115838),(402773,1,5793,115839),(402774,2,43505,115839),(402775,1,3946,115840),(402776,2,4504,115840),(402777,3,128103,115840),(402778,4,31843,115840),(402779,1,12711,115841),(402780,2,4370,115841),(402781,3,136023,115841),(402782,4,12589,115841),(402783,1,3911,115842),(402784,2,3879,115842),(402785,3,18804,115842),(402786,1,12108,58457),(402787,2,3878,58457),(402788,3,3879,58457),(402789,4,81240,58457),(402790,1,3871,115843),(402791,2,19380,115843),(402792,1,4988,115844),(402793,2,31126,115844),(402794,1,4432,115845),(402795,2,4042,115845),(402796,3,124168,115845),(402797,1,4370,115846),(402798,2,3878,115846),(402799,3,48941,115846),(402800,1,5347,115847),(402801,2,28993,115847),(402802,1,3905,103341),(402803,2,67336,103341),(402804,1,4042,115848),(402805,2,5347,115848),(402806,3,45389,115848),(402807,1,4988,115849),(402808,2,4042,115849),(402809,3,3878,115849),(402810,4,3879,115849),(402811,5,42188,115849),(402812,1,4409,115850),(402813,2,3957,115850),(402814,3,14738,115850),(402815,1,3910,115851),(402816,2,3957,115851),(402817,3,119794,115851),(402818,1,5452,115852),(402819,2,43436,115852),(402820,1,4988,115853),(402821,2,4042,115853),(402822,3,17051,115853),(402823,1,4042,115854),(402824,2,183468,115854),(402825,1,4107,115855),(402826,2,4370,115855),(402827,3,8486,115855),(402828,1,133803,115856),(402829,2,3878,115856),(402830,3,4774,115856),(402831,1,4988,115857),(402832,2,15256,115857),(402833,1,4182,115858),(402834,2,8537,115858),(402835,3,3878,115858),(402836,4,4774,115858),(402837,1,105150,76924),(402838,2,45160,76924),(402839,1,36562,115859),(402840,2,71192,115859),(402841,1,5092,115860),(402842,2,4179,115860),(402843,3,14532,115860),(402844,4,5343,115860),(402845,1,5347,115861),(402846,2,183476,115861),(402847,1,125951,115862),(402848,2,5347,115862),(402849,3,46128,115862),(402850,1,103063,115863),(402851,2,45195,115863),(402852,1,12466,115864),(402853,2,165535,115864),(402854,1,112384,115865),(402855,2,4432,115865),(402856,3,3878,115865),(402857,4,3879,115865),(402858,5,5577,115865),(402859,1,5793,115866),(402860,2,17540,115866),(402861,1,67400,115867),(402862,2,4042,115867),(402863,3,3878,115867),(402864,4,3879,115867),(402865,5,13343,115867),(402866,1,4432,115868),(402867,2,6540,115868),(402868,3,5793,115868),(402869,4,19264,115868),(402870,1,7579,115869),(402871,2,3910,115869),(402872,3,183485,115869),(402873,1,6278,115870),(402874,2,3911,115870),(402875,3,28380,115870),(402876,1,4232,115871),(402877,2,183488,115871),(402878,1,4254,115872),(402879,2,16983,115872),(402880,1,12275,115873),(402881,2,5793,115873),(402882,3,6097,115873),(402883,4,9814,115873),(402884,5,33407,115873),(402885,1,3980,115874),(402886,2,79495,115874),(402887,1,5289,114714),(402888,2,31047,114714),(402889,1,5793,115875),(402890,2,6510,115875),(402891,3,4988,115875),(402892,4,36166,115875),(402893,1,4042,115876),(402894,2,65877,115876),(402895,3,28630,115876),(402896,1,4254,115877),(402897,2,4042,115877),(402898,3,93142,115877),(402899,1,4042,93134),(402900,2,4988,93134),(402901,3,3878,93134),(402902,4,3879,93134),(402903,5,11716,93134),(402904,1,19073,115878),(402905,2,112685,115878),(402906,1,4370,62395),(402907,2,3878,62395),(402908,3,3879,62395),(402909,4,81240,62395),(402910,1,12711,115879),(402911,2,119928,115879),(402912,3,4042,115879),(402913,4,89128,115879),(402914,1,4370,115880),(402915,2,3879,115880),(402916,3,10579,115880),(402917,1,12711,115881),(402918,2,4988,115881),(402919,3,145768,115881),(402920,1,12801,115882),(402921,2,3878,115882),(402922,3,4739,115882),(402923,4,3878,115882),(402924,5,153624,115882),(402925,1,5238,115883),(402926,2,3946,115883),(402927,3,79128,115883),(402928,1,4409,115884),(402929,2,15054,115884),(402930,1,18277,115885),(402931,2,3879,115885),(402932,3,37875,115885),(402933,1,4275,115886),(402934,2,5793,115886),(402935,3,183504,115886),(402936,4,79143,115886),(402937,1,4042,87601),(402938,2,12711,87601),(402939,3,42394,87601),(402940,1,5049,115887),(402941,2,3879,115887),(402942,3,88900,115887),(402943,1,109493,115888),(402944,2,30035,115888),(402945,1,107182,113682),(402946,2,3878,113682),(402947,3,23568,113682),(402948,1,4275,115889),(402949,2,6510,115889),(402950,3,82545,115889),(402951,1,5793,115890),(402952,2,183509,115890),(402953,1,183511,115891),(402954,2,65792,115891),(402955,3,78707,115891),(402956,1,4127,115892),(402957,2,5553,115892),(402958,3,111973,115892),(402959,1,4078,115893),(402960,2,3926,115893),(402961,3,5238,115893),(402962,4,112457,115893),(402963,1,4461,115894),(402964,2,29026,115894),(402965,1,3871,115895),(402966,2,119009,115895),(402967,1,65565,115896),(402968,2,127373,115896),(402969,1,4409,115897),(402970,2,17330,115897),(402971,1,4078,115898),(402972,2,3878,115898),(402973,3,3879,115898),(402974,4,5586,115898),(402975,1,12466,115899),(402976,2,123224,115899),(402977,1,13418,115900),(402978,2,3980,115900),(402979,3,3871,115900),(402980,4,14085,115900),(402981,1,171409,105923),(402982,2,4107,105923),(402983,3,82518,105923),(402984,1,5347,115901),(402985,2,94213,115901),(402986,3,37840,115901),(402987,1,3911,87112),(402988,2,132094,87112),(402989,1,4719,115902),(402990,2,6754,115902),(402991,3,123401,115902),(402992,1,3946,115903),(402993,2,4251,115903),(402994,3,37085,115903),(402995,1,3905,115904),(402996,2,18548,115904),(402997,1,4988,115905),(402998,2,4042,115905),(402999,3,25407,115905),(403000,1,3871,74864),(403001,2,6412,74864),(403002,1,3911,92532),(403003,2,11365,92532),(403004,1,3895,115906),(403005,2,8051,115906),(403006,3,6050,115906),(403007,4,3878,115906),(403008,5,8705,115906),(403009,1,4370,115907),(403010,2,4042,115907),(403011,3,3878,115907),(403012,4,3879,115907),(403013,5,4037,115907),(403014,1,3895,115908),(403015,2,7096,115908),(403016,3,7259,115908),(403017,1,4127,115909),(403018,2,4325,115909),(403019,3,4589,115909),(403020,4,79342,115909),(403021,1,4496,115910),(403022,2,6078,115910),(403023,3,6087,115910),(403024,1,3926,115911),(403025,2,3946,115911),(403026,3,30630,115911),(403027,1,65209,115912),(403028,2,183533,115912),(403029,1,4370,115913),(403030,2,87005,115913),(403031,1,5793,83639),(403032,2,4042,83639),(403033,3,6496,83639),(403034,1,4042,115914),(403035,2,112552,115914),(403036,3,112560,115914),(403037,1,5793,115915),(403038,2,4042,115915),(403039,3,4500,115915),(403040,4,36425,115915),(403041,1,8537,115916),(403042,2,4409,115916),(403043,3,76947,115916),(403044,1,3926,107974),(403045,2,4078,107974),(403046,3,142786,107974),(403047,1,3926,115917),(403048,2,3879,115917),(403049,3,25477,115917),(403050,1,4107,115918),(403051,2,4254,115918),(403052,3,6540,115918),(403053,4,5890,115918),(403054,1,5428,115919),(403055,2,19466,115919),(403056,1,9003,92015),(403057,2,3878,92015),(403058,3,7707,92015),(403059,1,4107,115920),(403060,2,44670,115920),(403061,1,4479,115921),(403062,2,33664,115921),(403063,1,84369,115922),(403064,2,3908,115922),(403065,3,8133,115922),(403066,4,5793,115922),(403067,5,4254,115922),(403068,6,16680,115922),(403069,1,3946,115923),(403070,2,8537,115923),(403071,3,3878,115923),(403072,4,3879,115923),(403073,5,11716,115923),(403074,1,4988,115924),(403075,2,4042,115924),(403076,3,4485,115924),(403077,4,4486,115924),(403078,5,4481,115924),(403079,1,117157,115925),(403080,2,6177,115925),(403081,3,21349,115925),(403082,1,5789,115926),(403083,2,30699,115926),(403084,1,13945,115927),(403085,2,6714,115927),(403086,3,41500,115927),(403087,1,4434,115928),(403088,2,13212,115928),(403089,1,4988,115929),(403090,2,5793,115929),(403091,3,10456,115929),(403092,1,4197,115930),(403093,2,4325,115930),(403094,3,140235,115930),(403095,1,3894,115931),(403096,2,4170,115931),(403097,3,4078,115931),(403098,4,10793,115931),(403099,1,5238,115932),(403100,2,6245,115932),(403101,3,111834,115932),(403102,1,12711,115933),(403103,2,183555,115933),(403104,1,12275,115934),(403105,2,4370,115934),(403106,3,4107,115934),(403107,4,15864,115934),(403108,5,3878,115934),(403109,6,43991,115934),(403110,7,3878,115934),(403111,8,30884,115934),(403112,1,4432,115935),(403113,2,4042,115935),(403114,3,5368,115935),(403115,4,12466,115935),(403116,5,16115,115935),(403117,1,3895,115936),(403118,2,4504,115936),(403119,3,12611,115936),(403120,1,13418,115937),(403121,2,6993,115937),(403122,3,17281,115937),(403123,4,3879,115937),(403124,5,46652,115937),(403125,1,5701,57928),(403126,2,111943,57928),(403127,1,11553,115938),(403128,2,183561,115938),(403129,1,3911,115939),(403130,2,3878,115939),(403131,3,9944,115939),(403132,1,9551,115940),(403133,2,3908,115940),(403134,3,7369,115940),(403135,4,40415,115940),(403136,1,3911,73185),(403137,2,3878,73185),(403138,3,47805,73185),(403139,4,45959,73185),(403140,1,12466,115941),(403141,2,4366,115941),(403142,3,12611,115941),(403143,1,4078,54974),(403144,2,10650,54974),(403145,1,76320,115942),(403146,2,12089,115942),(403147,1,12466,115943),(403148,2,76182,115943),(403149,3,122647,115943),(403150,1,4496,115944),(403151,2,4479,115944),(403152,3,27391,115944),(403153,1,8537,115945),(403154,2,7096,115945),(403155,3,3878,115945),(403156,4,87650,115945),(403157,1,4479,115946),(403158,2,3871,115946),(403159,3,4182,115946),(403160,4,3879,115946),(403161,5,32248,115946),(403162,1,4988,115947),(403163,2,5793,115947),(403164,3,60996,115947),(403165,1,9456,115948),(403166,2,3946,115948),(403167,1,4042,55902),(403168,2,5347,55902),(403169,1,4461,76954),(403170,2,4127,76954),(403171,1,3946,54043),(403172,2,6245,54043),(403173,1,3918,104618),(403174,2,4127,104618),(403175,1,5793,115949),(403176,2,4988,115949),(403177,3,4042,115949),(403178,4,4500,115949),(403179,1,7274,115950),(403180,2,67400,115950),(403181,1,4254,115951),(403182,2,103157,115951),(403183,3,5347,115951),(403184,1,4366,83286),(403185,2,4042,83286),(403186,1,4339,115952),(403187,2,5238,115952),(403188,1,4042,54365),(403189,2,4988,54365),(403190,1,23755,115953),(403191,2,36562,115953),(403192,3,8133,115953),(403193,4,4042,115953),(403194,1,4950,115954),(403195,2,3886,115954),(403196,1,3910,89783),(403197,2,3980,89783),(403198,1,3911,115955),(403199,2,3918,115955),(403200,3,4504,115955),(403201,1,12275,115956),(403202,2,94213,115956),(403203,1,23755,115957),(403204,2,4042,115957),(403205,3,39220,115957),(403206,1,3980,115958),(403207,2,4947,115958),(403208,3,3917,115958),(403209,4,4078,115958),(403210,5,4504,115958),(403211,1,4536,115959),(403212,2,3946,115959),(403213,3,4111,115959),(403214,1,5347,115960),(403215,2,6540,115960),(403216,3,4988,115960),(403217,1,4333,105862),(403218,2,3895,105862),(403219,1,76824,115961),(403220,2,4042,115961),(403221,3,6050,115961),(403222,1,65732,115962),(403223,2,4042,115962),(403224,3,148429,115962),(403225,1,4254,67555),(403226,2,4042,67555),(403227,1,76182,115963),(403228,2,12466,115963),(403229,3,3908,115963),(403230,1,3918,103675),(403231,2,5713,103675),(403232,1,3957,115964),(403233,2,5909,115964),(403234,1,3922,68914),(403235,2,3946,68914),(403236,1,3895,115965),(403237,2,3918,115965),(403238,3,4078,115965),(403239,1,3957,53887),(403240,2,3871,53887),(403241,1,4042,115966),(403242,2,4254,115966),(403243,3,7369,115966),(403244,1,4251,115967),(403245,2,5054,115967),(403246,1,4354,115968),(403247,2,13418,115968),(403248,3,5713,115968),(403249,4,15787,115968),(403250,5,3878,115968),(403251,6,15788,115968),(403252,1,3946,115969),(403253,2,4648,115969),(403254,3,3878,115969),(403255,4,12989,115969),(403256,1,3946,115970),(403257,2,4291,115970),(403258,3,4648,115970),(403259,4,3905,115970),(403260,5,125936,115970),(403261,1,5713,115971),(403262,2,3879,115971),(403263,3,10659,115971),(403264,1,3902,111829),(403265,2,27032,111829),(403266,1,3946,115972),(403267,2,3957,115972),(403268,3,3879,115972),(403269,4,43991,115972),(403270,1,4173,115973),(403271,2,8538,115973),(403272,3,79754,115973),(403273,1,3957,115974),(403274,2,5054,115974),(403275,3,3878,115974),(403276,4,11825,115974),(403277,1,183599,115975),(403278,2,4219,115975),(403279,1,4520,115976),(403280,2,4182,115976),(403281,3,35487,115976),(403282,1,4078,104994),(403283,2,37876,104994),(403284,1,3910,115977),(403285,2,14947,115977),(403286,1,4243,90264),(403287,2,120126,90264),(403288,1,4232,115978),(403289,2,7096,115978),(403290,3,14685,115978),(403291,1,4111,115979),(403292,2,3871,115979),(403293,3,8537,115979),(403294,4,35363,115979),(403295,1,75293,92809),(403296,2,5092,92809),(403297,3,6028,92809),(403298,1,13418,115980),(403299,2,3946,115980),(403300,3,3957,115980),(403301,4,34890,115980),(403302,1,6245,115981),(403303,2,7195,115981),(403304,1,13418,115982),(403305,2,3980,115982),(403306,3,3895,115982),(403307,4,3871,115982),(403308,5,12717,115982),(403309,6,3879,115982),(403310,7,14092,115982),(403311,1,4182,115983),(403312,2,4648,115983),(403313,3,125728,115983),(403314,4,125729,115983),(403315,1,3946,115984),(403316,2,27657,115984),(403317,1,4504,115985),(403318,2,85550,115985),(403319,1,5830,79200),(403320,2,6381,79200),(403321,1,4878,115986),(403322,2,25835,115986),(403323,1,5054,115987),(403324,2,26504,115987),(403325,1,5527,115988),(403326,2,3871,115988),(403327,3,30436,115988),(403328,1,4461,115989),(403329,2,3910,115989),(403330,3,131346,115989),(403331,1,34369,115990),(403332,2,4011,115990),(403333,3,120207,115990),(403334,1,3980,115991),(403335,2,3902,115991),(403336,3,79143,115991),(403337,1,6404,87727),(403338,2,3878,87727),(403339,3,3879,87727),(403340,4,81240,87727),(403341,1,4078,115992),(403342,2,4504,115992),(403343,3,45275,115992),(403344,1,3895,115993),(403345,2,4127,115993),(403346,3,183618,115993),(403347,1,6998,115994),(403348,2,44102,115994),(403349,1,88908,115995),(403350,2,113704,115995),(403351,1,4947,115996),(403352,2,17429,115996),(403353,1,3957,115997),(403354,2,3878,115997),(403355,3,3879,115997),(403356,4,11431,115997),(403357,1,6245,115998),(403358,2,3946,115998),(403359,3,35281,115998),(403360,1,4878,115999),(403361,2,17330,115999),(403362,1,3926,116000),(403363,2,4339,116000),(403364,3,17342,116000),(403365,1,4246,116001),(403366,2,15193,116001),(403367,3,4170,116001),(403368,4,7865,116001),(403369,5,183627,116001),(403370,1,3957,102536),(403371,2,3946,102536),(403372,3,117862,102536),(403373,1,3917,116002),(403374,2,8013,116002),(403375,3,120511,116002),(403376,1,3871,54561),(403377,2,3879,54561),(403378,3,112233,54561),(403379,1,3946,116003),(403380,2,3926,116003),(403381,3,79382,116003),(403382,1,3980,116004),(403383,2,4520,116004),(403384,3,81020,116004),(403385,1,4878,116005),(403386,2,3879,116005),(403387,3,18738,116005),(403388,1,3910,100567),(403389,2,5657,100567),(403390,1,3957,57304),(403391,2,3878,57304),(403392,3,3879,57304),(403393,4,5209,57304),(403394,1,4496,116006),(403395,2,3878,116006),(403396,3,183633,116006),(403397,1,4878,55507),(403398,2,45160,55507),(403399,1,9722,116007),(403400,2,3946,116007),(403401,3,6220,116007),(403402,1,3980,116008),(403403,2,4520,116008),(403404,3,40185,116008),(403405,1,3957,116009),(403406,2,3946,116009),(403407,3,4879,116009),(403408,4,14403,116009),(403409,1,3946,116010),(403410,2,4520,116010),(403411,3,16980,116010),(403412,1,5054,116011),(403413,2,3946,116011),(403414,3,3878,116011),(403415,4,16078,116011),(403416,1,3871,116012),(403417,2,3910,116012),(403418,3,8149,116012),(403419,1,3871,116013),(403420,2,3878,116013),(403421,3,28097,116013),(403422,1,5553,116014),(403423,2,3879,116014),(403424,3,183642,116014),(403425,1,3946,65586),(403426,2,17330,65586),(403427,1,5185,116015),(403428,2,3906,116015),(403429,3,3879,116015),(403430,4,26598,116015),(403431,1,3946,116016),(403432,2,4409,116016),(403433,3,61627,116016),(403434,1,7016,69842),(403435,2,3946,69842),(403436,3,27914,69842),(403437,1,3946,85328),(403438,2,3922,85328),(403439,3,119013,85328),(403440,1,3911,63811),(403441,2,3878,63811),(403442,3,27651,63811),(403443,1,3957,116017),(403444,2,3871,116017),(403445,3,4182,116017),(403446,4,6786,116017),(403447,1,12108,116018),(403448,2,19410,116018),(403449,3,113704,116018),(403450,1,6225,116019),(403451,2,4947,116019),(403452,3,6914,116019),(403453,4,17292,116019),(403454,1,3957,116020),(403455,2,7865,116020),(403456,3,183649,116020),(403457,1,4879,116021),(403458,2,4078,116021),(403459,3,36920,116021),(403460,1,5092,116022),(403461,2,4173,116022),(403462,3,45160,116022),(403463,1,6404,116023),(403464,2,183653,116023),(403465,1,4411,113203),(403466,2,16363,113203),(403467,1,5238,88177),(403468,2,16614,88177),(403469,1,3980,116024),(403470,2,4127,116024),(403471,3,114530,116024),(403472,1,3910,87892),(403473,2,8267,87892),(403474,1,10719,116025),(403475,2,123270,116025),(403476,1,4879,98474),(403477,2,45063,98474),(403478,1,6714,116026),(403479,2,6714,116026),(403480,1,3922,67612),(403481,2,3878,67612),(403482,3,3879,67612),(403483,4,35648,67612),(403484,1,4085,116027),(403485,2,4127,116027),(403486,3,62438,116027),(403487,1,7357,90959),(403488,2,31705,90959),(403489,1,3951,116028),(403490,2,17379,116028),(403491,3,4947,116028),(403492,1,3922,116029),(403493,2,5553,116029),(403494,3,88518,116029),(403495,1,76318,116030),(403496,2,4254,116030),(403497,3,138068,116030),(403498,1,3910,116031),(403499,2,4078,116031),(403500,3,9703,116031),(403501,1,4402,116032),(403502,2,5289,116032),(403503,3,15256,116032),(403504,1,4254,116033),(403505,2,183664,116033),(403506,3,3878,116033),(403507,4,3879,116033),(403508,5,6448,116033),(403509,1,4988,91642),(403510,2,124807,91642),(403511,1,9722,116034),(403512,2,3878,116034),(403513,3,16441,116034),(403514,1,3946,116035),(403515,2,17883,116035),(403516,1,4988,116036),(403517,2,12466,116036),(403518,3,3878,116036),(403519,4,34738,116036),(403520,1,5793,116037),(403521,2,3878,116037),(403522,3,8078,116037),(403523,1,3922,67612),(403524,2,3878,67612),(403525,3,3879,67612),(403526,4,35648,67612),(403527,1,4085,116027),(403528,2,4127,116027),(403529,3,62438,116027),(403530,1,7357,90959),(403531,2,31705,90959),(403532,1,3946,116038),(403533,2,17379,116038),(403534,3,4947,116038),(403535,1,3922,116029),(403536,2,5553,116029),(403537,3,88518,116029),(403538,1,76318,116030),(403539,2,4254,116030),(403540,3,138068,116030),(403541,1,3910,116031),(403542,2,4078,116031),(403543,3,9703,116031),(403544,1,4402,116032),(403545,2,5289,116032),(403546,3,15256,116032),(403547,1,4254,116033),(403548,2,183664,116033),(403549,3,3878,116033),(403550,4,3879,116033),(403551,5,6448,116033),(403552,1,4988,91642),(403553,2,124807,91642),(403554,1,9722,116034),(403555,2,3878,116034),(403556,3,16441,116034),(403557,1,3946,116035),(403558,2,17883,116035),(403559,1,3946,116039),(403560,2,12466,116039),(403561,3,3878,116039),(403562,4,34738,116039),(403563,1,5793,116037),(403564,2,3878,116037),(403565,3,8078,116037),(403566,1,5793,116040),(403567,2,4988,116040),(403568,3,3878,116040),(403569,4,3879,116040),(403570,5,6448,116040),(403571,1,3946,116041),(403572,2,5698,116041),(403573,3,4170,116041),(403574,4,16734,116041),(403575,1,4042,116042),(403576,2,112552,116042),(403577,3,16826,116042),(403578,1,4042,65479),(403579,2,3878,65479),(403580,3,3879,65479),(403581,4,25752,65479),(403582,1,4078,86694),(403583,2,3878,86694),(403584,3,8705,86694),(403585,1,9551,116043),(403586,2,125902,116043),(403587,3,47293,116043),(403588,1,153349,116044),(403589,2,5793,116044),(403590,3,34007,116044),(403591,1,4388,111997),(403592,2,5185,111997),(403593,3,3878,111997),(403594,4,4202,111997),(403595,1,12271,116045),(403596,2,105753,116045),(403597,3,4370,116045),(403598,4,103157,116045),(403599,5,12466,116045),(403600,6,31207,116045),(403601,7,7561,116045),(403602,1,3871,116046),(403603,2,3946,116046),(403604,3,119049,116046),(403605,1,12108,107867),(403606,2,3878,107867),(403607,3,3879,107867),(403608,4,11292,107867),(403609,1,4246,116047),(403610,2,3910,116047),(403611,3,3878,116047),(403612,4,3879,116047),(403613,5,5580,116047),(403614,1,5554,116048),(403615,2,4409,116048),(403616,3,137061,116048),(403617,1,3910,116049),(403618,2,22657,116049),(403619,1,4254,116050),(403620,2,17342,116050),(403621,1,12466,116051),(403622,2,183683,116051),(403623,1,3946,75266),(403624,2,67582,75266),(403625,1,4078,54779),(403626,2,12736,54779),(403627,1,4370,110875),(403628,2,3878,110875),(403629,3,3879,110875),(403630,4,5549,110875),(403631,1,4366,116052),(403632,2,4254,116052),(403633,3,3879,116052),(403634,4,12189,116052),(403635,1,4366,116053),(403636,2,4988,116053),(403637,3,3878,116053),(403638,4,13199,116053),(403639,1,6177,116054),(403640,2,4436,116054),(403641,3,141865,116054),(403642,1,4333,116055),(403643,2,134888,116055),(403644,1,9722,116056),(403645,2,3957,116056),(403646,3,45074,116056),(403647,1,12466,116057),(403648,2,28190,116057),(403649,1,4988,116058),(403650,2,4254,116058),(403651,3,3878,116058),(403652,4,28739,116058),(403653,1,5347,116059),(403654,2,20953,116059),(403655,1,5238,116060),(403656,2,4958,116060),(403657,3,5289,116060),(403658,4,3878,116060),(403659,5,3879,116060),(403660,6,13600,116060),(403661,1,4011,116061),(403662,2,5553,116061),(403663,3,3879,116061),(403664,4,62613,116061),(403665,1,4078,116062),(403666,2,5553,116062),(403667,3,113819,116062),(403668,1,3946,116063),(403669,2,4370,116063),(403670,3,45486,116063),(403671,1,67400,116064),(403672,2,13663,116064),(403673,1,9551,116065),(403674,2,8101,116065),(403675,1,3957,57137),(403676,2,3946,57137),(403677,1,3963,116066),(403678,2,4182,116066),(403679,3,3878,116066),(403680,4,50463,116066),(403681,1,76676,116067),(403682,2,23992,116067),(403683,1,5191,116068),(403684,2,27361,116068),(403685,1,5347,100025),(403686,2,45160,100025),(403687,1,109347,116069),(403688,2,5793,116069),(403689,3,10141,116069),(403690,1,4384,87563),(403691,2,3879,87563),(403692,3,17781,87563),(403693,1,3926,116070),(403694,2,6245,116070),(403695,3,4680,116070),(403696,1,3946,96735),(403697,2,3879,96735),(403698,3,17781,96735),(403699,1,4107,105156),(403700,2,29939,105156),(403701,1,23755,116071),(403702,2,12711,116071),(403703,3,114861,116071),(403704,1,5793,116072),(403705,2,84369,116072),(403706,3,3878,116072),(403707,4,3879,116072),(403708,5,98150,116072),(403709,1,4479,116073),(403710,2,7206,116073),(403711,1,4275,116074),(403712,2,5793,116074),(403713,3,12613,116074),(403714,1,4366,116075),(403715,2,67400,116075),(403716,3,39938,116075),(403717,1,4254,116076),(403718,2,151290,116076),(403719,3,12724,116076),(403720,1,4504,116077),(403721,2,3871,116077),(403722,3,3946,116077),(403723,4,116373,116077),(403724,1,3871,59490),(403725,2,3878,59490),(403726,3,13199,59490),(403727,1,3946,116078),(403728,2,3963,116078),(403729,3,34002,116078),(403730,1,4078,116079),(403731,2,183712,116079),(403732,3,29928,116079),(403733,1,3957,111207),(403734,2,3878,111207),(403735,3,7454,111207),(403736,1,4432,116080),(403737,2,6510,116080),(403738,3,4275,116080),(403739,4,30996,116080),(403740,1,3946,92611),(403741,2,117697,92611),(403742,1,119542,116081),(403743,2,5574,116081),(403744,1,3980,116082),(403745,2,123224,116082),(403746,1,4432,116083),(403747,2,183717,116083),(403748,1,5793,112013),(403749,2,18610,112013),(403750,1,3922,116084),(403751,2,134888,116084),(403752,1,4042,116085),(403753,2,18274,116085),(403754,3,17936,116085),(403755,1,3918,116086),(403756,2,6329,116086),(403757,3,6914,116086),(403758,4,11994,116086),(403759,1,4671,116087),(403760,2,7096,116087),(403761,3,132644,116087),(403762,1,3871,116088),(403763,2,3980,116088),(403764,3,3895,116088),(403765,4,61803,116088),(403766,1,4432,58902),(403767,2,4042,58902),(403768,3,5347,58902),(403769,4,9704,58902),(403770,1,4182,116089),(403771,2,3922,116089),(403772,3,3878,116089),(403773,4,17277,116089),(403774,1,4042,116090),(403775,2,124759,116090),(403776,3,8847,116090),(403777,1,6028,116091),(403778,2,4355,116091),(403779,3,10978,116091),(403780,1,4042,116092),(403781,2,6510,116092),(403782,3,46548,116092),(403783,1,4988,116093),(403784,2,4042,116093),(403785,3,183728,116093),(403786,1,3980,56995),(403787,2,7831,56995),(403788,1,105753,116094),(403789,2,4988,116094),(403790,3,3878,116094),(403791,4,3879,116094),(403792,5,33028,116094),(403793,1,4988,116095),(403794,2,12466,116095),(403795,3,10464,116095),(403796,1,3980,111583),(403797,2,4648,111583),(403798,3,93697,111583),(403799,1,6804,65148),(403800,2,3878,65148),(403801,3,3879,65148),(403802,4,42288,65148),(403803,1,116398,116096),(403804,2,5449,116096),(403805,1,12275,116097),(403806,2,50671,116097),(403807,1,4042,116098),(403808,2,4988,116098),(403809,3,107685,116098),(403810,1,4333,116099),(403811,2,3895,116099),(403812,3,50731,116099),(403813,1,3946,116100),(403814,2,3922,116100),(403815,3,4648,116100),(403816,4,82518,116100),(403817,1,6965,116101),(403818,2,5054,116101),(403819,3,42106,116101),(403820,1,4988,116102),(403821,2,9814,116102),(403822,3,15560,116102),(403823,4,116949,116102),(403824,1,7935,116103),(403825,2,3895,116103),(403826,3,11712,116103),(403827,1,3910,65169),(403828,2,117570,65169),(403829,1,4254,116104),(403830,2,5347,116104),(403831,3,3908,116104),(403832,4,3879,116104),(403833,5,11350,116104),(403834,1,4042,116105),(403835,2,4988,116105),(403836,3,79134,116105),(403837,1,4107,111183),(403838,2,116459,111183),(403839,1,5054,3770),(403840,2,3878,3770),(403841,3,3879,3770),(403842,4,11494,3770),(403843,1,13526,114438),(403844,2,79778,114438),(403845,1,12466,116106),(403846,2,4042,116106),(403847,3,3878,116106),(403848,4,3879,116106),(403849,5,19155,116106),(403850,1,3980,116107),(403851,2,4127,116107),(403852,3,96692,116107),(403853,1,4042,116108),(403854,2,109223,116108),(403855,3,4500,116108),(403856,4,3878,116108),(403857,5,8889,116108),(403858,1,105753,116109),(403859,2,17211,116109),(403860,1,5918,116110),(403861,2,5921,116110),(403862,3,183746,116110),(403863,1,4370,116111),(403864,2,3908,116111),(403865,3,3879,116111),(403866,4,18435,116111),(403867,1,3908,116112),(403868,2,4366,116112),(403869,3,102219,116112),(403870,1,4432,116113),(403871,2,4042,116113),(403872,3,4254,116113),(403873,4,7369,116113),(403874,5,168889,116113),(403875,1,4988,116114),(403876,2,4254,116114),(403877,3,3879,116114),(403878,4,35182,116114),(403879,1,3902,116115),(403880,2,3879,116115),(403881,3,6489,116115),(403882,1,4370,63567),(403883,2,4221,63567),(403884,1,4078,116116),(403885,2,3878,116116),(403886,3,3879,116116),(403887,4,25752,116116),(403888,1,4232,116117),(403889,2,7096,116117),(403890,3,12420,116117),(403891,1,3946,116118),(403892,2,3957,116118),(403893,3,3879,116118),(403894,4,43821,116118),(403895,1,5830,107742),(403896,2,113878,107742),(403897,1,4078,116119),(403898,2,3878,116119),(403899,3,93326,116119),(403900,1,4042,116120),(403901,2,4370,116120),(403902,3,4107,116120),(403903,4,36214,116120),(403904,1,3908,87496),(403905,2,30996,87496),(403906,1,4127,116121),(403907,2,6914,116121),(403908,3,3957,116121),(403909,4,5521,116121),(403910,1,67400,116122),(403911,2,12711,116122),(403912,3,83465,116122),(403913,1,4107,116123),(403914,2,4254,116123),(403915,3,154770,116123),(403916,1,4182,116124),(403917,2,50647,116124),(403918,1,4985,116125),(403919,2,37506,116125),(403920,1,4339,61518),(403921,2,3946,61518),(403922,3,3878,61518),(403923,4,11872,61518),(403924,1,105150,116126),(403925,2,21830,116126),(403926,1,114842,116127),(403927,2,173527,116127),(403928,1,4042,116128),(403929,2,15197,116128),(403930,1,3957,116129),(403931,2,4325,116129),(403932,3,4173,116129),(403933,4,21875,116129),(403934,1,102272,94874),(403935,2,125751,94874),(403936,1,5793,116130),(403937,2,35306,116130),(403938,1,12108,75298),(403939,2,19054,75298),(403940,1,3871,116131),(403941,2,3946,116131),(403942,3,18244,116131),(403943,1,4370,116132),(403944,2,3878,116132),(403945,3,85350,116132),(403946,1,3957,90421),(403947,2,135056,90421),(403948,1,3957,78658),(403949,2,3879,78658),(403950,3,112233,78658),(403951,1,3911,112122),(403952,2,3871,112122),(403953,3,3878,112122),(403954,4,85102,112122),(403955,1,65877,116133),(403956,2,9549,116133),(403957,3,3879,116133),(403958,4,16580,116133),(403959,1,4254,109897),(403960,2,3878,109897),(403961,3,3879,109897),(403962,4,18738,109897),(403963,1,3980,116134),(403964,2,35774,116134),(403965,1,4496,116135),(403966,2,114378,116135),(403967,1,12852,116136),(403968,2,4320,116136),(403969,3,129757,116136),(403970,1,3946,58996),(403971,2,24303,58996),(403972,1,3946,116137),(403973,2,3878,116137),(403974,3,41027,116137),(403975,1,5553,116138),(403976,2,4333,116138),(403977,3,3946,116138),(403978,4,3878,116138),(403979,5,3879,116138),(403980,6,33028,116138),(403981,1,3980,116139),(403982,2,4520,116139),(403983,3,4947,116139),(403984,4,13945,116139),(403985,1,4988,116140),(403986,2,117491,116140),(403987,1,3946,116141),(403988,2,17481,116141),(403989,3,3878,116141),(403990,4,3879,116141),(403991,5,13851,116141),(403992,1,5829,116142),(403993,2,3878,116142),(403994,3,3879,116142),(403995,4,18383,116142),(403996,1,67989,116143),(403997,2,4985,116143),(403998,3,3878,116143),(403999,4,15946,116143),(404000,1,64968,116144),(404001,2,44491,116144),(404002,1,5347,116145),(404003,2,62355,116145),(404004,1,4988,116146),(404005,2,67400,116146),(404006,3,3879,116146),(404007,4,16580,116146),(404008,1,3980,116147),(404009,2,5553,116147),(404010,3,4127,116147),(404011,4,3878,116147),(404012,5,27578,116147),(404013,1,3895,116148),(404014,2,3957,116148),(404015,3,14947,116148),(404016,1,3871,116149),(404017,2,4078,116149),(404018,3,12108,116149),(404019,4,32774,116149),(404020,1,4042,109644),(404021,2,3879,109644),(404022,3,17781,109644),(404023,1,4269,116150),(404024,2,6540,116150),(404025,3,12466,116150),(404026,4,156757,116150),(404027,1,7274,116151),(404028,2,67400,116151),(404029,3,25619,116151),(404030,1,4988,116152),(404031,2,4107,116152),(404032,3,5921,116152),(404033,1,3946,64970),(404034,2,127199,64970),(404035,1,4042,116153),(404036,2,22172,116153),(404037,1,76740,116154),(404038,2,110281,116154),(404039,1,6245,116155),(404040,2,3946,116155),(404041,3,151503,116155),(404042,1,12801,116156),(404043,2,183793,116156),(404044,3,4985,116156),(404045,4,166529,116156),(404046,1,4878,100651),(404047,2,3878,100651),(404048,3,18417,100651),(404049,1,3946,116157),(404050,2,3957,116157),(404051,3,3963,116157),(404052,4,3871,116157),(404053,5,45030,116157),(404054,1,4029,116158),(404055,2,13823,116158),(404056,1,4349,116159),(404057,2,5307,116159),(404058,3,17715,116159),(404059,1,12801,116160),(404060,2,4366,116160),(404061,3,4370,116160),(404062,1,4232,116161),(404063,2,5054,116161),(404064,3,7096,116161),(404065,1,3926,116162),(404066,2,4246,116162),(404067,1,5347,116163),(404068,2,4042,116163),(404069,3,65732,116163),(404070,1,5793,68582),(404071,2,4988,68582),(404072,1,4432,82752),(404073,2,4254,82752),(404074,3,5347,82752),(404075,1,3922,116164),(404076,2,3894,116164),(404077,1,3871,71857),(404078,2,3946,71857),(404079,1,12801,116165),(404080,2,23755,116165),(404081,3,105753,116165),(404082,1,4988,101714),(404083,2,4370,101714),(404084,3,4042,101714),(404085,1,4879,116166),(404086,2,10595,116166),(404087,3,158440,116166),(404088,1,4644,116167),(404089,2,7347,116167),(404090,3,83109,116167),(404091,1,4504,116168),(404092,2,5185,116168),(404093,3,9722,116168),(404094,4,10465,116168),(404095,1,3946,116169),(404096,2,4078,116169),(404097,3,3878,116169),(404098,4,63063,116169),(404099,1,3946,116170),(404100,2,3895,116170),(404101,3,7754,116170),(404102,1,4536,116171),(404103,2,35747,116171),(404104,1,4333,100931),(404105,2,11634,100931),(404106,1,4394,116172),(404107,2,83131,116172),(404108,1,3902,116173),(404109,2,13276,116173),(404110,3,44492,116173),(404111,1,3871,116174),(404112,2,3878,116174),(404113,3,3879,116174),(404114,4,5584,116174),(404115,1,5185,58069),(404116,2,17342,58069),(404117,1,4648,116175),(404118,2,3895,116175),(404119,3,117659,116175),(404120,1,3910,116176),(404121,2,4029,116176),(404122,3,3878,116176),(404123,4,3879,116176),(404124,5,25752,116176),(404125,1,5238,116177),(404126,2,5253,116177),(404127,1,4461,116178),(404128,2,4127,116178),(404129,3,148105,116178),(404130,1,3911,108251),(404131,2,115810,108251),(404132,1,5185,87849),(404133,2,40076,87849),(404134,1,4878,116179),(404135,2,3879,116179),(404136,3,12102,116179),(404137,1,78919,116180),(404138,2,183818,116180),(404139,3,10737,116180),(404140,4,4355,116180),(404141,5,12049,116180),(404142,1,3946,116181),(404143,2,4504,116181),(404144,3,127872,116181),(404145,1,4648,116182),(404146,2,7006,116182),(404147,1,9099,116183),(404148,2,183822,116183),(404149,1,3980,116184),(404150,2,4127,116184),(404151,3,183824,116184),(404152,4,6489,116184),(404153,5,3878,116184),(404154,6,19162,116184),(404155,7,33538,116184),(404156,1,3910,116185),(404157,2,36936,116185),(404158,1,6914,116186),(404159,2,4199,116186),(404160,3,180961,116186),(404161,1,3946,110580),(404162,2,129488,110580),(404163,1,4879,116187),(404164,2,3980,116187),(404165,3,4504,116187),(404166,4,14685,116187),(404167,1,91337,116188),(404168,2,116475,116188),(404169,1,5554,116189),(404170,2,3878,116189),(404171,3,3879,116189),(404172,4,13337,116189),(404173,1,4878,116190),(404174,2,25172,116190),(404175,1,4173,116191),(404176,2,33070,116191),(404177,1,4479,116192),(404178,2,3946,116192),(404179,3,86877,116192),(404180,1,101990,116193),(404181,2,45707,116193),(404182,1,6245,116194),(404183,2,3946,116194),(404184,3,3878,116194),(404185,4,4202,116194),(404186,1,17379,116195),(404187,2,4173,116195),(404188,3,13592,116195),(404189,1,5185,116196),(404190,2,3878,116196),(404191,3,3879,116196),(404192,4,13080,116196),(404193,1,13372,47401),(404194,2,14360,47401),(404195,1,3980,116197),(404196,2,111808,116197),(404197,1,3926,116198),(404198,2,4411,116198),(404199,3,4333,116198),(404200,4,3946,116198),(404201,5,3878,116198),(404202,6,75152,116198),(404203,1,4251,116199),(404204,2,3946,116199),(404205,3,17121,116199),(404206,1,67989,96102),(404207,2,34089,96102),(404208,1,12108,61051),(404209,2,67252,61051),(404210,1,4366,116200),(404211,2,3878,116200),(404212,3,3879,116200),(404213,4,12930,116200),(404214,1,4648,116201),(404215,2,5906,116201),(404216,3,4325,116201),(404217,4,4291,116201),(404218,1,4432,116202),(404219,2,6540,116202),(404220,3,10464,116202),(404221,1,4496,116203),(404222,2,4291,116203),(404223,3,116618,116203),(404224,1,5347,116204),(404225,2,94213,116204),(404226,3,76773,116204),(404227,1,3946,116205),(404228,2,3878,116205),(404229,3,75154,116205),(404230,1,5004,116206),(404231,2,3910,116206),(404232,3,140749,116206),(404233,1,3918,116207),(404234,2,11540,116207),(404235,1,4042,116208),(404236,2,6540,116208),(404237,3,35439,116208),(404238,1,4042,116209),(404239,2,93060,116209),(404240,1,5289,60871),(404241,2,46551,60871),(404242,1,3910,92098),(404243,2,11634,92098),(404244,1,3946,116210),(404245,2,4251,116210),(404246,3,24180,116210),(404247,1,4409,116211),(404248,2,4170,116211),(404249,3,128165,116211),(404250,1,4988,116212),(404251,2,4042,116212),(404252,3,12275,116212),(404253,4,69127,116212),(404254,1,4370,116213),(404255,2,4042,116213),(404256,3,13945,116213),(404257,1,6540,105519),(404258,2,19524,105519),(404259,1,114565,116214),(404260,2,3879,116214),(404261,3,12192,116214),(404262,1,3911,116215),(404263,2,4078,116215),(404264,3,112500,116215),(404265,1,3910,106695),(404266,2,3878,106695),(404267,3,3879,106695),(404268,4,18406,106695),(404269,1,3946,92415),(404270,2,14010,92415),(404271,1,4370,64558),(404272,2,8308,64558),(404273,1,98209,116216),(404274,2,23755,116216),(404275,3,3878,116216),(404276,4,3879,116216),(404277,5,5585,116216),(404278,1,4254,116050),(404279,2,17342,116050),(404280,1,4370,116217),(404281,2,4254,116217),(404282,3,3879,116217),(404283,4,13049,116217),(404284,1,4988,116218),(404285,2,4042,116218),(404286,3,4107,116218),(404287,4,11957,116218),(404288,1,3910,116219),(404289,2,5185,116219),(404290,3,3878,116219),(404291,4,3879,116219),(404292,5,62697,116219),(404293,1,5793,116220),(404294,2,12275,116220),(404295,3,113260,116220),(404296,1,83948,116221),(404297,2,112363,116221),(404298,1,4985,116222),(404299,2,12788,116222),(404300,1,4988,116223),(404301,2,4042,116223),(404302,3,80255,116223),(404303,1,76790,116224),(404304,2,4988,116224),(404305,3,3878,116224),(404306,4,8078,116224),(404307,1,5793,116225),(404308,2,4370,116225),(404309,3,3878,116225),(404310,4,13332,116225),(404311,1,4432,116226),(404312,2,4370,116226),(404313,3,12562,116226),(404314,1,123672,116227),(404315,2,141457,116227),(404316,1,12949,116228),(404317,2,5347,116228),(404318,3,18643,116228),(404319,1,18274,116229),(404320,2,3878,116229),(404321,3,13582,116229),(404322,1,5793,116230),(404323,2,4988,116230),(404324,3,32696,116230),(404325,1,4988,116231),(404326,2,76790,116231),(404327,3,3878,116231),(404328,4,13199,116231),(404329,1,23755,116232),(404330,2,4254,116232),(404331,3,3878,116232),(404332,4,38975,116232),(404333,1,4409,113770),(404334,2,3957,113770),(404335,3,149237,113770),(404336,1,5054,116233),(404337,2,3878,116233),(404338,3,44543,116233),(404339,1,4479,86614),(404340,2,63207,86614),(404341,1,4170,87268),(404342,2,14116,87268),(404343,1,3910,116234),(404344,2,3926,116234),(404345,3,3878,116234),(404346,4,8078,116234),(404347,1,5185,116235),(404348,2,183876,116235),(404349,1,8569,116236),(404350,2,4436,116236),(404351,3,112929,116236),(404352,4,3878,116236),(404353,5,92803,116236),(404354,1,23755,103490),(404355,2,3879,103490),(404356,3,16580,103490),(404357,1,5347,116237),(404358,2,4145,116237),(404359,1,4333,108605),(404360,2,3879,108605),(404361,3,41904,108605),(404362,1,4042,116238),(404363,2,4107,116238),(404364,3,12246,116238),(404365,1,5238,99328),(404366,2,117691,99328),(404367,1,3910,116239),(404368,2,31638,116239),(404369,1,3917,101830),(404370,2,4127,101830),(404371,3,3878,101830),(404372,4,126058,101830),(404373,1,4107,116240),(404374,2,5793,116240),(404375,3,21710,116240),(404376,1,4254,116241),(404377,2,5921,116241),(404378,1,3910,116242),(404379,2,3957,116242),(404380,3,3878,116242),(404381,4,13332,116242),(404382,1,3922,116243),(404383,2,3871,116243),(404384,3,144386,116243),(404385,1,6078,54786),(404386,2,114378,54786),(404387,1,5701,116244),(404388,2,3918,116244),(404389,3,25791,116244),(404390,1,4988,116245),(404391,2,3878,116245),(404392,3,16199,116245),(404393,1,4879,110600),(404394,2,4078,110600),(404395,3,3879,110600),(404396,4,15821,110600),(404397,1,4432,116246),(404398,2,12949,116246),(404399,3,3878,116246),(404400,4,38975,116246),(404401,1,7274,116247),(404402,2,6510,116247),(404403,3,85121,116247),(404404,1,5789,116248),(404405,2,120288,116248),(404406,3,28022,116248),(404407,1,4648,83687),(404408,2,3879,83687),(404409,3,18804,83687),(404410,1,3910,116249),(404411,2,7096,116249),(404412,3,62438,116249),(404413,1,4985,116250),(404414,2,9037,116250),(404415,1,14824,116251),(404416,2,4254,116251),(404417,3,115372,116251),(404418,1,4254,109897),(404419,2,3878,109897),(404420,3,3879,109897),(404421,4,18738,109897),(404422,1,112371,116252),(404423,2,50316,116252),(404424,1,98099,114856),(404425,2,3878,114856),(404426,3,31536,114856),(404427,1,4042,116253),(404428,2,5347,116253),(404429,3,124508,116253),(404430,1,4042,116254),(404431,2,4369,116254),(404432,3,111619,116254),(404433,1,4985,116255),(404434,2,4254,116255),(404435,3,4042,116255),(404436,1,4243,116256),(404437,2,7865,116256),(404438,1,3908,57288),(404439,2,4988,57288),(404440,1,4985,116257),(404441,2,19735,116257),(404442,1,4370,116258),(404443,2,4042,116258),(404444,3,103797,116258),(404445,1,4370,116259),(404446,2,12466,116259),(404447,1,116666,116260),(404448,2,4107,116260),(404449,1,4078,116261),(404450,2,12108,116261),(404451,1,3910,59437),(404452,2,3871,59437),(404453,1,67400,116262),(404454,2,129183,116262),(404455,1,5004,116263),(404456,2,3957,116263),(404457,3,39618,116263),(404458,1,3905,116264),(404459,2,3946,116264),(404460,3,16327,116264),(404461,4,3878,116264),(404462,5,34448,116264),(404463,1,121652,116265),(404464,2,4182,116265),(404465,3,3878,116265),(404466,4,3879,116265),(404467,5,32248,116265),(404468,1,14778,116266),(404469,2,15132,116266),(404470,1,3886,116267),(404471,2,5307,116267),(404472,3,11272,116267),(404473,1,4173,116268),(404474,2,3898,116268),(404475,3,14104,116268),(404476,1,4537,116269),(404477,2,33778,116269),(404478,1,6914,116270),(404479,2,4288,116270),(404480,3,14419,116270),(404481,1,3926,116271),(404482,2,3946,116271),(404483,3,3879,116271),(404484,4,10579,116271),(404485,1,4246,71878),(404486,2,3895,71878),(404487,3,37694,71878),(404488,1,3963,116272),(404489,2,4648,116272),(404490,3,183914,116272),(404491,1,13486,116273),(404492,2,181148,116273),(404493,1,4461,116274),(404494,2,3917,116274),(404495,3,3957,116274),(404496,4,139385,116274),(404497,1,3946,116275),(404498,2,6923,116275),(404499,3,112616,116275),(404500,1,5054,57436),(404501,2,6412,57436),(404502,1,5092,116276),(404503,2,5527,116276),(404504,3,4173,116276),(404505,4,5238,116276),(404506,5,3988,116276),(404507,6,43468,116276),(404508,7,87355,116276),(404509,8,3988,116276),(404510,9,7347,116276),(404511,10,94533,116276),(404512,1,3902,116277),(404513,2,29968,116277),(404514,1,4878,116278),(404515,2,3980,116278),(404516,3,115650,116278),(404517,1,3926,116279),(404518,2,3878,116279),(404519,3,3879,116279),(404520,4,75590,116279),(404521,1,3918,116280),(404522,2,6078,116280),(404523,3,45463,116280),(404524,1,4333,54435),(404525,2,18540,54435),(404526,1,41812,116281),(404527,2,5004,116281),(404528,3,15325,116281),(404529,1,78173,116282),(404530,2,32769,116282),(404531,1,3910,116283),(404532,2,4648,116283),(404533,1,3946,54923),(404534,2,7110,54923),(404535,1,3980,116284),(404536,2,122768,116284),(404537,1,3905,112936),(404538,2,127394,112936),(404539,1,4981,116285),(404540,2,3980,116285),(404541,3,3957,116285),(404542,4,3878,116285),(404543,5,3879,116285),(404544,6,38117,116285),(404545,1,3926,116286),(404546,2,3878,116286),(404547,3,3879,116286),(404548,4,5577,116286),(404549,1,3980,116287),(404550,2,4504,116287),(404551,3,3946,116287),(404552,4,35010,116287),(404553,1,3946,116288),(404554,2,4325,116288),(404555,3,40366,116288),(404556,1,5664,116289),(404557,2,3878,116289),(404558,3,3879,116289),(404559,4,6489,116289),(404560,1,3871,116290),(404561,2,17037,116290),(404562,1,7445,76846),(404563,2,20964,76846),(404564,1,4856,116291),(404565,2,3871,116291),(404566,3,67252,116291),(404567,1,7538,116292),(404568,2,8064,116292),(404569,3,62995,116292),(404570,1,3946,53343),(404571,2,3879,53343),(404572,3,10579,53343),(404573,1,4325,116293),(404574,2,6714,116293),(404575,3,15645,116293),(404576,1,3946,116294),(404577,2,3878,116294),(404578,3,3879,116294),(404579,4,21872,116294),(404580,1,3946,71088),(404581,2,3871,71088),(404582,3,4726,71088),(404583,1,4878,116295),(404584,2,37413,116295),(404585,1,183939,116296),(404586,2,3878,116296),(404587,3,61178,116296),(404588,1,4009,94249),(404589,2,3879,94249),(404590,3,16583,94249),(404591,1,6914,116297),(404592,2,4349,116297),(404593,3,10928,116297),(404594,1,4947,116298),(404595,2,3879,116298),(404596,3,19459,116298),(404597,1,4325,116299),(404598,2,3946,116299),(404599,3,3878,116299),(404600,4,4819,116299),(404601,1,4073,54626),(404602,2,13917,54626),(404603,1,3946,107849),(404604,2,4333,107849),(404605,3,38165,107849),(404606,1,3946,116300),(404607,2,3905,116300),(404608,3,117496,116300),(404609,1,3917,116301),(404610,2,3910,116301),(404611,3,135055,116301),(404612,1,5004,116302),(404613,2,3996,116302),(404614,3,3879,116302),(404615,4,7010,116302),(404616,1,3980,116303),(404617,2,22580,116303),(404618,1,3946,67506),(404619,2,16680,67506),(404620,1,5289,116304),(404621,2,113309,116304),(404622,1,4461,65464),(404623,2,77302,65464),(404624,3,18259,65464),(404625,1,4504,116305),(404626,2,10708,116305),(404627,1,3911,64666),(404628,2,8153,64666),(404629,1,3905,53345),(404630,2,25612,53345),(404631,1,4325,116306),(404632,2,3980,116306),(404633,3,6034,116306),(404634,1,5238,116307),(404635,2,4958,116307),(404636,3,32852,116307),(404637,1,4349,116308),(404638,2,29349,116308),(404639,1,8090,116309),(404640,2,3878,116309),(404641,3,21743,116309),(404642,1,4333,116310),(404643,2,9722,116310),(404644,3,12653,116310),(404645,4,130390,116310),(404646,1,5347,116311),(404647,2,15805,116311),(404648,1,3946,116312),(404649,2,7110,116312),(404650,3,41253,116312),(404651,1,3946,116313),(404652,2,8537,116313),(404653,3,4170,116313),(404654,4,11697,116313),(404655,1,65209,116314),(404656,2,126981,116314),(404657,3,3878,116314),(404658,4,16199,116314),(404659,1,5347,116315),(404660,2,3879,116315),(404661,3,19466,116315),(404662,1,9770,116316),(404663,2,9735,116316),(404664,3,3878,116316),(404665,4,25948,116316),(404666,1,4275,89147),(404667,2,120703,89147),(404668,1,3946,105125),(404669,2,3926,105125),(404670,3,4221,105125),(404671,1,94213,116317),(404672,2,6207,116317),(404673,1,3946,116318),(404674,2,4409,116318),(404675,3,12653,116318),(404676,4,12521,116318),(404677,1,4173,70567),(404678,2,6810,70567),(404679,3,3878,70567),(404680,4,42647,70567),(404681,1,5092,116319),(404682,2,42484,116319),(404683,3,93351,116319),(404684,1,4291,116320),(404685,2,10737,116320),(404686,3,4461,116320),(404687,4,40424,116320),(404688,1,3895,104594),(404689,2,3946,104594),(404690,3,4388,104594),(404691,4,3878,104594),(404692,5,37630,104594),(404693,1,105150,116321),(404694,2,18476,116321),(404695,1,4042,59482),(404696,2,8111,59482),(404697,1,4078,116322),(404698,2,3957,116322),(404699,3,3878,116322),(404700,4,3879,116322),(404701,5,25888,116322),(404702,1,5289,116323),(404703,2,3926,116323),(404704,3,46259,116323),(404705,1,3980,116324),(404706,2,3910,116324),(404707,3,17420,116324),(404708,1,12466,116325),(404709,2,105753,116325),(404710,3,18603,116325),(404711,1,12108,116326),(404712,2,3871,116326),(404713,3,45486,116326),(404714,1,4275,116327),(404715,2,4042,116327),(404716,3,17121,116327),(404717,1,4325,110433),(404718,2,3946,110433),(404719,3,116796,110433),(404720,1,4370,116328),(404721,2,4988,116328),(404722,3,3878,116328),(404723,4,5599,116328),(404724,5,92803,116328),(404725,1,183973,116329),(404726,2,12371,116329),(404727,3,170305,116329),(404728,1,3946,70588),(404729,2,10725,70588),(404730,3,37333,70588),(404731,1,4042,116330),(404732,2,5217,116330),(404733,1,4988,116331),(404734,2,127584,116331),(404735,1,8133,99900),(404736,2,7831,99900),(404737,1,5793,116332),(404738,2,100818,116332),(404739,3,4269,116332),(404740,4,27019,116332),(404741,1,3871,116333),(404742,2,5185,116333),(404743,3,3980,116333),(404744,4,3878,116333),(404745,5,11713,116333),(404746,1,4432,116334),(404747,2,113544,116334),(404748,3,15296,116334),(404749,1,4370,116335),(404750,2,4366,116335),(404751,3,114930,116335),(404752,1,4042,70763),(404753,2,18199,70763),(404754,1,4988,116336),(404755,2,63088,116336),(404756,1,4985,116337),(404757,2,37439,116337),(404758,1,105150,116338),(404759,2,3878,116338),(404760,3,9200,116338),(404761,1,4042,116339),(404762,2,124318,116339),(404763,1,13526,116340),(404764,2,107214,116340),(404765,1,3905,116341),(404766,2,7362,116341),(404767,1,4947,116342),(404768,2,3871,116342),(404769,3,3946,116342),(404770,4,152665,116342),(404771,1,15289,116343),(404772,2,11969,116343),(404773,3,3878,116343),(404774,4,85220,116343),(404775,1,69275,116344),(404776,2,5238,116344),(404777,3,172148,116344),(404778,1,7891,116345),(404779,2,35571,116345),(404780,1,5428,114243),(404781,2,3963,114243),(404782,3,3878,114243),(404783,4,3879,114243),(404784,5,60793,114243),(404785,1,4370,116346),(404786,2,13908,116346),(404787,1,4504,116347),(404788,2,115899,116347),(404789,1,3963,116348),(404790,2,3878,116348),(404791,3,17939,116348),(404792,1,4988,116349),(404793,2,4275,116349),(404794,3,3879,116349),(404795,4,12102,116349),(404796,1,3946,116350),(404797,2,4411,116350),(404798,3,7286,116350),(404799,1,4254,116351),(404800,2,12466,116351),(404801,3,3878,116351),(404802,4,23735,116351),(404803,1,4254,116352),(404804,2,103157,116352),(404805,3,5347,116352),(404806,4,25619,116352),(404807,1,3908,116353),(404808,2,4254,116353),(404809,3,27743,116353),(404810,1,4432,116354),(404811,2,112428,116354),(404812,1,4254,116355),(404813,2,184000,116355),(404814,1,3902,116356),(404815,2,3980,116356),(404816,3,3878,116356),(404817,4,32117,116356),(404818,1,184003,116357),(404819,2,4680,116357),(404820,1,4588,82477),(404821,2,35383,82477),(404822,3,3991,82477),(404823,4,3878,82477),(404824,5,31269,82477),(404825,1,3980,116358),(404826,2,3878,116358),(404827,3,30513,116358),(404828,1,3946,116359),(404829,2,5952,116359),(404830,3,4402,116359),(404831,4,184006,116359),(404832,1,10376,116360),(404833,2,5793,116360),(404834,3,17801,116360),(404835,1,3946,116361),(404836,2,12181,116361),(404837,3,32877,116361),(404838,1,85877,116362),(404839,2,99132,116362),(404840,3,165343,116362),(404841,1,3911,116363),(404842,2,3878,116363),(404843,3,34017,116363),(404844,1,4370,91926),(404845,2,3878,91926),(404846,3,3879,91926),(404847,4,42288,91926),(404848,1,4042,116364),(404849,2,154668,116364),(404850,1,3910,116365),(404851,2,4078,116365),(404852,3,16839,116365),(404853,1,4988,75985),(404854,2,12711,75985),(404855,3,4861,75985),(404856,1,4988,116366),(404857,2,5347,116366),(404858,3,117739,116366),(404859,1,4461,116367),(404860,2,4085,116367),(404861,3,10379,116367),(404862,1,4366,116368),(404863,2,12711,116368),(404864,3,6949,116368),(404865,1,12020,116369),(404866,2,4254,116369),(404867,3,39556,116369),(404868,1,3871,72432),(404869,2,7142,72432),(404870,1,5347,88233),(404871,2,17960,88233),(404872,1,5553,106619),(404873,2,5238,106619),(404874,3,4221,106619),(404875,1,3926,116370),(404876,2,4170,116370),(404877,3,3879,116370),(404878,4,7706,116370),(404879,1,65487,68959),(404880,2,117404,68959),(404881,1,4275,116371),(404882,2,4254,116371),(404883,3,12466,116371),(404884,4,92172,116371),(404885,1,5553,116372),(404886,2,3917,116372),(404887,3,35774,116372),(404888,1,5918,116373),(404889,2,4879,116373),(404890,3,5713,116373),(404891,4,115056,116373),(404892,1,4947,116374),(404893,2,61486,116374),(404894,1,4879,116375),(404895,2,3926,116375),(404896,3,5577,116375),(404897,1,3871,74907),(404898,2,45160,74907),(404899,1,76683,116376),(404900,2,43713,116376),(404901,1,184025,116377),(404902,2,4042,116377),(404903,3,8020,116377),(404904,1,5793,116378),(404905,2,30979,116378),(404906,1,4878,108025),(404907,2,34034,108025),(404908,1,3908,96933),(404909,2,45160,96933),(404910,1,3911,116379),(404911,2,3980,116379),(404912,3,5059,116379),(404913,1,4461,116380),(404914,2,3957,116380),(404915,3,3878,116380),(404916,4,26457,116380),(404917,1,65209,116381),(404918,2,4370,116381),(404919,3,112384,116381),(404920,4,3878,116381),(404921,5,3879,116381),(404922,6,42288,116381),(404923,1,4042,53457),(404924,2,3878,53457),(404925,3,3879,53457),(404926,4,38475,53457),(404927,1,3946,116382),(404928,2,3878,116382),(404929,3,9223,116382),(404930,1,17703,59224),(404931,2,5876,59224),(404932,1,3926,116383),(404933,2,4078,116383),(404934,3,4879,116383),(404935,4,111868,116383),(404936,1,3910,85009),(404937,2,3946,85009),(404938,3,42394,85009),(404939,1,3957,116384),(404940,2,4236,116384),(404941,3,184033,116384),(404942,1,4333,114986),(404943,2,41934,114986),(404944,1,3871,41309),(404945,2,4861,41309),(404946,1,3980,116385),(404947,2,4504,116385),(404948,3,4281,116385),(404949,4,3963,116385),(404950,5,18804,116385),(404951,1,4254,115075),(404952,2,6220,115075),(404953,1,94555,116386),(404954,2,184036,116386),(404955,1,3946,116387),(404956,2,3957,116387),(404957,3,107716,116387),(404958,1,5350,116388),(404959,2,4224,116388),(404960,1,3871,116389),(404961,2,42392,116389),(404962,1,65877,116390),(404963,2,3878,116390),(404964,3,117464,116390),(404965,1,12801,116391),(404966,2,118353,116391),(404967,1,4173,116392),(404968,2,10725,116392),(404969,1,4042,116393),(404970,2,4254,116393),(404971,3,12711,116393),(404972,1,12711,116394),(404973,2,184046,116394),(404974,1,3980,40972),(404975,2,4504,40972),(404976,1,3980,58515),(404977,2,3946,58515),(404978,1,3946,116395),(404979,2,115733,116395),(404980,1,4254,56357),(404981,2,4370,56357),(404982,1,4275,81895),(404983,2,4988,81895),(404984,1,12275,116396),(404985,2,4988,116396),(404986,3,4042,116396),(404987,1,22716,116397),(404988,2,4254,116397),(404989,1,4988,55357),(404990,2,3908,55357),(404991,1,4878,68917),(404992,2,3946,68917),(404993,1,4479,116398),(404994,2,4384,116398),(404995,1,5428,116399),(404996,2,4042,116399),(404997,1,3997,116400),(404998,2,5185,116400),(404999,3,4320,116400),(405000,1,3918,116401),(405001,2,3946,116401),(405002,1,12711,57656),(405003,2,4988,57656),(405004,1,5715,116402),(405005,2,4320,116402),(405006,1,4700,116403),(405007,2,3946,116403),(405008,3,4879,116403),(405009,1,23755,116404),(405010,2,4436,116404),(405011,3,3908,116404),(405012,1,4251,116405),(405013,2,8537,116405),(405014,3,7096,116405),(405015,1,4409,116406),(405016,2,3895,116406),(405017,3,3946,116406),(405018,1,67925,116407),(405019,2,4254,116407),(405020,3,6510,116407),(405021,1,4042,54359),(405022,2,4254,54359),(405023,1,4042,57768),(405024,2,108080,57768),(405025,1,4432,116408),(405026,2,12220,116408),(405027,1,9722,116409),(405028,2,3946,116409),(405029,3,5289,116409),(405030,1,3946,116410),(405031,2,5952,116410),(405032,3,3926,116410),(405033,1,4354,116411),(405034,2,6968,116411),(405035,3,3879,116411),(405036,4,4751,116411),(405037,5,79964,116411),(405038,1,4182,116412),(405039,2,4504,116412),(405040,3,4224,116412),(405041,1,3910,116049),(405042,2,22657,116049),(405043,1,3910,109490),(405044,2,3879,109490),(405045,3,79556,109490),(405046,1,4461,116413),(405047,2,4078,116413),(405048,3,6572,116413),(405049,1,4197,116414),(405050,2,3879,116414),(405051,3,10486,116414),(405052,1,4700,116415),(405053,2,5553,116415),(405054,3,124748,116415),(405055,1,3906,116416),(405056,2,45177,116416),(405057,1,3910,116417),(405058,2,4461,116417),(405059,3,4078,116417),(405060,4,3879,116417),(405061,5,5959,116417),(405062,1,4333,116418),(405063,2,3878,116418),(405064,3,3879,116418),(405065,4,12571,116418),(405066,1,3946,116419),(405067,2,6245,116419),(405068,3,3878,116419),(405069,4,4202,116419),(405070,1,4648,116420),(405071,2,184073,116420),(405072,1,3871,90687),(405073,2,19054,90687),(405074,1,13526,89421),(405075,2,3878,89421),(405076,3,3879,89421),(405077,4,81240,89421),(405078,1,5289,116421),(405079,2,184075,116421),(405080,1,3980,116422),(405081,2,4648,116422),(405082,3,146388,116422),(405083,1,11470,116423),(405084,2,184078,116423),(405085,1,3957,116424),(405086,2,3946,116424),(405087,3,3878,116424),(405088,4,14923,116424),(405089,1,5054,116425),(405090,2,4496,116425),(405091,3,3878,116425),(405092,4,116018,116425),(405093,1,5553,113691),(405094,2,3926,113691),(405095,3,40965,113691),(405096,1,6639,116426),(405097,2,18261,116426),(405098,1,3980,59692),(405099,2,35281,59692),(405100,1,4648,116427),(405101,2,50068,116427),(405102,1,3871,55749),(405103,2,3878,55749),(405104,3,3879,55749),(405105,4,25752,55749),(405106,1,6278,116428),(405107,2,18804,116428),(405108,1,5830,107742),(405109,2,113878,107742),(405110,1,6065,116429),(405111,2,75509,116429),(405112,1,3906,116430),(405113,2,113704,116430),(405114,1,4339,116431),(405115,2,184087,116431),(405116,1,13945,116432),(405117,2,89326,116432),(405118,3,9698,116432),(405119,1,4078,116433),(405120,2,4700,116433),(405121,3,5203,116433),(405122,1,3871,116434),(405123,2,3898,116434),(405124,3,39108,116434),(405125,1,4339,116435),(405126,2,3946,116435),(405127,3,4333,116435),(405128,4,113738,116435),(405129,1,3902,93426),(405130,2,3879,93426),(405131,3,13190,93426),(405132,1,7096,116436),(405133,2,5829,116436),(405134,3,11791,116436),(405135,1,3957,56766),(405136,2,28341,56766),(405137,1,4333,116437),(405138,2,5428,116437),(405139,3,161906,116437),(405140,4,17330,116437),(405141,1,3980,116438),(405142,2,10826,116438),(405143,1,4988,116439),(405144,2,4042,116439),(405145,3,35441,116439),(405146,1,5553,116440),(405147,2,4325,116440),(405148,3,127653,116440),(405149,1,5347,116441),(405150,2,4042,116441),(405151,3,3878,116441),(405152,4,133983,116441),(405153,1,4370,116442),(405154,2,150889,116442),(405155,1,5793,116443),(405156,2,76545,116443),(405157,3,12619,116443),(405158,4,9967,116443),(405159,1,4370,116444),(405160,2,12801,116444),(405161,3,115036,116444),(405162,1,4643,116445),(405163,2,4504,116445),(405164,3,7685,116445),(405165,1,4878,116446),(405166,2,21942,116446),(405167,1,4078,116447),(405168,2,184104,116447),(405169,1,4648,116448),(405170,2,6958,116448),(405171,1,3957,83018),(405172,2,3946,83018),(405173,3,3878,83018),(405174,4,34193,83018),(405175,1,4370,116449),(405176,2,113264,116449),(405177,3,3878,116449),(405178,4,18769,116449),(405179,1,4988,116450),(405180,2,6097,116450),(405181,3,133477,116450),(405182,1,4432,116451),(405183,2,4254,116451),(405184,3,11512,116451),(405185,1,18274,116452),(405186,2,3879,116452),(405187,3,16583,116452),(405188,1,9722,116453),(405189,2,3878,116453),(405190,3,16388,116453),(405191,1,3997,116454),(405192,2,3878,116454),(405193,3,3879,116454),(405194,4,42767,116454),(405195,1,4713,116455),(405196,2,7047,116455),(405197,1,4909,116456),(405198,2,59978,116456),(405199,1,6993,116457),(405200,2,65362,116457),(405201,3,10175,116457),(405202,4,22172,116457),(405203,1,5054,116458),(405204,2,3946,116458),(405205,3,154903,116458),(405206,1,102457,116459),(405207,2,18274,116459),(405208,3,117232,116459),(405209,1,3980,116460),(405210,2,4504,116460),(405211,3,3878,116460),(405212,4,13408,116460),(405213,1,6914,116461),(405214,2,148887,116461),(405215,1,181180,116462),(405216,2,24539,116462),(405217,1,65529,116463),(405218,2,105425,116463),(405219,1,4254,116464),(405220,2,4366,116464),(405221,3,4042,116464),(405222,4,3878,116464),(405223,5,50520,116464),(405224,1,5793,116465),(405225,2,6510,116465),(405226,3,4275,116465),(405227,4,3878,116465),(405228,5,40053,116465),(405229,1,4436,116466),(405230,2,13499,116466),(405231,3,98281,116466),(405232,4,13495,116466),(405233,5,3878,116466),(405234,6,3879,116466),(405235,7,5601,116466),(405236,1,114301,116467),(405237,2,68495,116467),(405238,3,9718,116467),(405239,4,95035,116467),(405240,5,3879,116467),(405241,6,12106,116467),(405242,1,4042,116468),(405243,2,136535,116468),(405244,1,4432,116469),(405245,2,4042,116469),(405246,3,3878,116469),(405247,4,3879,116469),(405248,5,6846,116469),(405249,1,4042,116470),(405250,2,4366,116470),(405251,3,3878,116470),(405252,4,33538,116470),(405253,1,5347,116471),(405254,2,4042,116471),(405255,3,4366,116471),(405256,4,6405,116471),(405257,1,4988,111071),(405258,2,3908,111071),(405259,3,4366,111071),(405260,4,112560,111071),(405261,1,3980,62675),(405262,2,4879,62675),(405263,3,4504,62675),(405264,4,7110,62675),(405265,1,8715,116472),(405266,2,3926,116472),(405267,3,94424,116472),(405268,1,5793,116473),(405269,2,4988,116473),(405270,3,3878,116473),(405271,4,9914,116473),(405272,1,7656,116474),(405273,2,16980,116474),(405274,1,3980,116475),(405275,2,4443,116475),(405276,3,19524,116475),(405277,1,3871,102200),(405278,2,3905,102200),(405279,3,3980,102200),(405280,4,123406,102200),(405281,1,4784,116476),(405282,2,3957,116476),(405283,3,5253,116476),(405284,1,96243,116477),(405285,2,4879,116477),(405286,3,4180,116477),(405287,4,60256,116477),(405288,1,4254,116478),(405289,2,3878,116478),(405290,3,38889,116478),(405291,1,3946,90240),(405292,2,5876,90240),(405293,1,105753,83898),(405294,2,31476,83898),(405295,1,4988,116479),(405296,2,76857,116479),(405297,3,34207,116479),(405298,1,4042,77038),(405299,2,28626,77038),(405300,1,12108,93600),(405301,2,3879,93600),(405302,3,10659,93600),(405303,1,3910,53205),(405304,2,19626,53205),(405305,1,4988,116480),(405306,2,86934,116480),(405307,1,4182,116481),(405308,2,3926,116481),(405309,3,3878,116481),(405310,4,11872,116481),(405311,1,4461,64867),(405312,2,11072,64867),(405313,3,124177,64867),(405314,1,4333,64898),(405315,2,4243,64898),(405316,3,6207,64898),(405317,1,5597,116482),(405318,2,169082,116482),(405319,1,3871,72721),(405320,2,131787,72721),(405321,1,3946,55276),(405322,2,41610,55276),(405323,1,13418,116483),(405324,2,3905,116483),(405325,3,4029,116483),(405326,4,10820,116483),(405327,1,4173,80741),(405328,2,4402,80741),(405329,3,126286,80741),(405330,1,3905,63489),(405331,2,3910,63489),(405332,3,100145,63489),(405333,1,4988,116484),(405334,2,89331,116484),(405335,1,9456,116485),(405336,2,3926,116485),(405337,3,3871,116485),(405338,4,15224,116485),(405339,1,3946,116486),(405340,2,19253,116486),(405341,3,3878,116486),(405342,4,4915,116486),(405343,1,7448,116487),(405344,2,7804,116487),(405345,1,4988,116488),(405346,2,12466,116488),(405347,3,3879,116488),(405348,4,17960,116488),(405349,1,65915,116489),(405350,2,7730,116489),(405351,1,105753,116490),(405352,2,3878,116490),(405353,3,21587,116490),(405354,1,13070,116491),(405355,2,4370,116491),(405356,3,3879,116491),(405357,4,12189,116491),(405358,1,5803,116492),(405359,2,166872,116492),(405360,1,5347,116493),(405361,2,4254,116493),(405362,3,3878,116493),(405363,4,10274,116493),(405364,5,3879,116493),(405365,6,30796,116493),(405366,1,5435,110806),(405367,2,4078,110806),(405368,3,178061,110806),(405369,1,4648,116494),(405370,2,4042,116494),(405371,3,93087,116494),(405372,1,5191,116495),(405373,2,4643,116495),(405374,3,17678,116495),(405375,1,13486,116496),(405376,2,4078,116496),(405377,3,5185,116496),(405378,4,3878,116496),(405379,5,11448,116496),(405380,6,25716,116496),(405381,1,4988,116497),(405382,2,3878,116497),(405383,3,3879,116497),(405384,4,9175,116497),(405385,1,3871,74967),(405386,2,7005,74967),(405387,1,76545,116498),(405388,2,28438,116498),(405389,1,3911,116499),(405390,2,4232,116499),(405391,3,5092,116499),(405392,4,7552,116499),(405393,1,3957,70794),(405394,2,3946,70794),(405395,3,3878,70794),(405396,4,3879,70794),(405397,5,5577,70794),(405398,1,112297,116500),(405399,2,10376,116500),(405400,3,12949,116500),(405401,4,10199,116500),(405402,1,3908,116501),(405403,2,4042,116501),(405404,3,3879,116501),(405405,4,5746,116501),(405406,1,4985,116502),(405407,2,163099,116502),(405408,1,4333,116503),(405409,2,3946,116503),(405410,3,6810,116503),(405411,4,13936,116503),(405412,1,12466,116504),(405413,2,12402,116504),(405414,1,5054,116505),(405415,2,3946,116505),(405416,3,3878,116505),(405417,4,12769,116505),(405418,1,4394,116506),(405419,2,17345,116506),(405420,1,67989,116507),(405421,2,34840,116507),(405422,1,23755,116508),(405423,2,126411,116508),(405424,1,5092,116509),(405425,2,3905,116509),(405426,3,139190,116509),(405427,1,12275,116510),(405428,2,35183,116510),(405429,1,137914,116511),(405430,2,3878,116511),(405431,3,88093,116511),(405432,1,3980,116512),(405433,2,4879,116512),(405434,3,4504,116512),(405435,4,92172,116512),(405436,1,4370,79202),(405437,2,3879,79202),(405438,3,26598,79202),(405439,1,23755,116513),(405440,2,8687,116513),(405441,1,3980,116514),(405442,2,4504,116514),(405443,3,4879,116514),(405444,4,3879,116514),(405445,5,18255,116514),(405446,1,3910,79051),(405447,2,3878,79051),(405448,3,3879,79051),(405449,4,81240,79051),(405450,1,4432,116515),(405451,2,4370,116515),(405452,3,62064,116515),(405453,1,12653,116516),(405454,2,7761,116516),(405455,3,31008,116516),(405456,1,4988,116517),(405457,2,12466,116517),(405458,3,3878,116517),(405459,4,60515,116517),(405460,1,4042,116518),(405461,2,12801,116518),(405462,3,13945,116518),(405463,1,5350,116519),(405464,2,4042,116519),(405465,3,12711,116519),(405466,4,112596,116519),(405467,1,12801,86609),(405468,2,40291,86609),(405469,1,3922,116520),(405470,2,12653,116520),(405471,3,3878,116520),(405472,4,13449,116520),(405473,1,4349,91693),(405474,2,91796,91693),(405475,1,104112,116521),(405476,2,22090,116521),(405477,1,4461,81615),(405478,2,5419,81615),(405479,3,32799,81615),(405480,1,12108,79961),(405481,2,113878,79961),(405482,1,4988,116522),(405483,2,84293,116522),(405484,1,4333,116523),(405485,2,4127,116523),(405486,3,3946,116523),(405487,4,33027,116523),(405488,1,4443,116524),(405489,2,60595,116524),(405490,1,4254,116525),(405491,2,4042,116525),(405492,3,34594,116525),(405493,1,12801,116526),(405494,2,4366,116526),(405495,3,3878,116526),(405496,4,23543,116526),(405497,1,4042,116527),(405498,2,39023,116527),(405499,1,67989,116528),(405500,2,80685,116528),(405501,1,4988,116529),(405502,2,3908,116529),(405503,3,28438,116529),(405504,1,4988,116530),(405505,2,3878,116530),(405506,3,3879,116530),(405507,4,11431,116530),(405508,1,3911,55701),(405509,2,4873,55701),(405510,1,4042,116531),(405511,2,23309,116531),(405512,1,4432,116532),(405513,2,3879,116532),(405514,3,26598,116532),(405515,1,23755,116533),(405516,2,39019,116533),(405517,1,4078,53468),(405518,2,14403,53468),(405519,1,3980,116534),(405520,2,4504,116534),(405521,3,4589,116534),(405522,4,42420,116534),(405523,1,4354,116535),(405524,2,3997,116535),(405525,3,4782,116535),(405526,4,3991,116535),(405527,5,3988,116535),(405528,6,44467,116535),(405529,1,3946,116536),(405530,2,93465,116536),(405531,1,3911,116537),(405532,2,3980,116537),(405533,3,3878,116537),(405534,4,127822,116537),(405535,1,6714,116538),(405536,2,14092,116538),(405537,1,67925,116539),(405538,2,46419,116539),(405539,1,4878,96843),(405540,2,3922,96843),(405541,3,160879,96843),(405542,1,4988,116540),(405543,2,3908,116540),(405544,3,14900,116540),(405545,1,105753,116541),(405546,2,114649,116541),(405547,1,4500,116542),(405548,2,35878,116542),(405549,1,4078,116543),(405550,2,3957,116543),(405551,3,184201,116543),(405552,1,4042,116544),(405553,2,116998,116544),(405554,1,3911,60473),(405555,2,27361,60473),(405556,1,4436,116545),(405557,2,4432,116545),(405558,3,4042,116545),(405559,4,15864,116545),(405560,5,3878,116545),(405561,6,24131,116545),(405562,1,3980,116546),(405563,2,35409,116546),(405564,1,13526,114438),(405565,2,79778,114438),(405566,1,5994,116547),(405567,2,22164,116547),(405568,1,12466,116548),(405569,2,4988,116548),(405570,3,3878,116548),(405571,4,12771,116548),(405572,1,65047,116549),(405573,2,3878,116549),(405574,3,3879,116549),(405575,4,19155,116549),(405576,1,3946,116550),(405577,2,3957,116550),(405578,3,3878,116550),(405579,4,3879,116550),(405580,5,6448,116550),(405581,1,4042,116551),(405582,2,76589,116551),(405583,3,76245,116551),(405584,4,85995,116551),(405585,1,3957,98436),(405586,2,4182,98436),(405587,3,8486,98436),(405588,1,4988,116552),(405589,2,5347,116552),(405590,3,6496,116552),(405591,1,3871,116553),(405592,2,3946,116553),(405593,3,3878,116553),(405594,4,118176,116553),(405595,1,4370,116554),(405596,2,125950,116554),(405597,3,184213,116554),(405598,4,3878,116554),(405599,5,60070,116554),(405600,1,4042,116555),(405601,2,3908,116555),(405602,3,3878,116555),(405603,4,39339,116555),(405604,1,65500,116556),(405605,2,4370,116556),(405606,3,5202,116556),(405607,1,3871,74907),(405608,2,45160,74907),(405609,1,116666,116557),(405610,2,4107,116557),(405611,3,3878,116557),(405612,4,7454,116557),(405613,1,3946,116558),(405614,2,9722,116558),(405615,3,44985,116558),(405616,1,3911,116559),(405617,2,3918,116559),(405618,3,5004,116559),(405619,4,113348,116559),(405620,1,4409,116560),(405621,2,3946,116560),(405622,3,4333,116560),(405623,4,3879,116560),(405624,5,28925,116560),(405625,1,3886,87131),(405626,2,4011,87131),(405627,3,114530,87131),(405628,1,4988,48126),(405629,2,16896,48126),(405630,1,3911,116561),(405631,2,3980,116561),(405632,3,3878,116561),(405633,4,12032,116561),(405634,1,23755,116562),(405635,2,12175,116562),(405636,1,3946,116563),(405637,2,4489,116563),(405638,3,92386,116563),(405639,1,3910,116564),(405640,2,4479,116564),(405641,3,3957,116564),(405642,4,10650,116564),(405643,1,4366,116565),(405644,2,5347,116565),(405645,3,80886,116565),(405646,1,76489,116566),(405647,2,15645,116566),(405648,1,4988,89255),(405649,2,43713,89255),(405650,1,6278,116567),(405651,2,8202,116567),(405652,1,4325,116568),(405653,2,3871,116568),(405654,3,169730,116568),(405655,1,67400,116569),(405656,2,4275,116569),(405657,3,61274,116569),(405658,1,4042,53559),(405659,2,4500,53559),(405660,1,4496,116570),(405661,2,4288,116570),(405662,1,4409,116571),(405663,2,3895,116571),(405664,3,4173,116571),(405665,4,5690,116571),(405666,1,146476,116572),(405667,2,3957,116572),(405668,1,133248,116573),(405669,2,3908,116573),(405670,1,4042,116574),(405671,2,6097,116574),(405672,3,4254,116574),(405673,1,4713,116575),(405674,2,118990,116575),(405675,1,4461,54916),(405676,2,3910,54916),(405677,1,103066,116576),(405678,2,3908,116576),(405679,3,151387,116576),(405680,4,4254,116576),(405681,1,7096,116577),(405682,2,4127,116577),(405683,1,3902,116578),(405684,2,3957,116578),(405685,1,5238,116579),(405686,2,4461,116579),(405687,1,4432,116580),(405688,2,4107,116580),(405689,1,14529,116581),(405690,2,4366,116581),(405691,3,4988,116581),(405692,1,3980,56786),(405693,2,4078,56786),(405694,1,3980,116582),(405695,2,8836,116582),(405696,3,4291,116582),(405697,1,5238,116583),(405698,2,3926,116583),(405699,1,4042,58046),(405700,2,5793,58046),(405701,1,3910,116584),(405702,2,6245,116584),(405703,3,3957,116584),(405704,1,4388,116585),(405705,2,4879,116585),(405706,1,4333,116586),(405707,2,4182,116586),(405708,3,3957,116586),(405709,1,4042,74283),(405710,2,4432,74283),(405711,1,3957,73723),(405712,2,5054,73723),(405713,1,4432,116587),(405714,2,4988,116587),(405715,3,76589,116587),(405716,1,4644,116588),(405717,2,6245,116588),(405718,1,23755,116589),(405719,2,109347,116589),(405720,1,3905,116590),(405721,2,77300,116590),(405722,3,3980,116590),(405723,4,4649,116590),(405724,1,4275,116591),(405725,2,4366,116591),(405726,3,9814,116591),(405727,1,3957,85652),(405728,2,4182,85652),(405729,1,12108,116592),(405730,2,5428,116592),(405731,1,4988,116593),(405732,2,9549,116593),(405733,1,5347,116594),(405734,2,4370,116594),(405735,3,76790,116594),(405736,4,4042,116594),(405737,1,6914,116595),(405738,2,4320,116595),(405739,3,115611,116595),(405740,1,3980,116596),(405741,2,4078,116596),(405742,3,3878,116596),(405743,4,67677,116596),(405744,1,4333,116597),(405745,2,48887,116597),(405746,1,4520,116598),(405747,2,3980,116598),(405748,3,26365,116598),(405749,1,3980,116599),(405750,2,114378,116599),(405751,1,3910,116600),(405752,2,3957,116600),(405753,3,25804,116600),(405754,1,3946,116601),(405755,2,5238,116601),(405756,3,15297,116601),(405757,1,4461,116602),(405758,2,47367,116602),(405759,3,44400,116602),(405760,1,5185,116603),(405761,2,3911,116603),(405762,3,10282,116603),(405763,1,3980,116604),(405764,2,4520,116604),(405765,3,13945,116604),(405766,1,3910,55790),(405767,2,10456,55790),(405768,1,4489,116605),(405769,2,184265,116605),(405770,1,5238,116606),(405771,2,169966,116606),(405772,1,3946,116607),(405773,2,6245,116607),(405774,3,13529,116607),(405775,1,4648,107048),(405776,2,5994,107048),(405777,3,3878,107048),(405778,4,174039,107048),(405779,1,5597,100304),(405780,2,116818,100304),(405781,1,5829,116608),(405782,2,184269,116608),(405783,1,4078,55365),(405784,2,3879,55365),(405785,3,7202,55365),(405786,1,4085,116609),(405787,2,87888,116609),(405788,1,3946,116610),(405789,2,3871,116610),(405790,3,3878,116610),(405791,4,3879,116610),(405792,5,10631,116610),(405793,1,3910,116611),(405794,2,3878,116611),(405795,3,23953,116611),(405796,1,12108,116612),(405797,2,9159,116612),(405798,1,4170,116613),(405799,2,5238,116613),(405800,3,80248,116613),(405801,1,4173,116614),(405802,2,5238,116614),(405803,3,113217,116614),(405804,1,47366,116615),(405805,2,4333,116615),(405806,3,3926,116615),(405807,4,7986,116615),(405808,1,3926,57305),(405809,2,3878,57305),(405810,3,13199,57305),(405811,1,4127,116616),(405812,2,5704,116616),(405813,1,4078,116617),(405814,2,3918,116617),(405815,3,4504,116617),(405816,4,7689,116617),(405817,1,4182,116618),(405818,2,4078,116618),(405819,3,127527,116618),(405820,1,3926,116619),(405821,2,4078,116619),(405822,3,3984,116619),(405823,4,112174,116619),(405824,1,12653,116620),(405825,2,5289,116620),(405826,3,184282,116620),(405827,1,5829,116621),(405828,2,3878,116621),(405829,3,3879,116621),(405830,4,18406,116621),(405831,1,6914,116622),(405832,2,4879,116622),(405833,3,4520,116622),(405834,4,12724,116622),(405835,1,4339,116623),(405836,2,126717,116623),(405837,1,3871,116624),(405838,2,3957,116624),(405839,3,27743,116624),(405840,1,5553,107351),(405841,2,3946,107351),(405842,3,3878,107351),(405843,4,120452,107351),(405844,1,3910,64554),(405845,2,24590,64554),(405846,1,3871,108087),(405847,2,3946,108087),(405848,3,3878,108087),(405849,4,3879,108087),(405850,5,5585,108087),(405851,1,3946,116625),(405852,2,3871,116625),(405853,3,27931,116625),(405854,1,121652,99199),(405855,2,3878,99199),(405856,3,3879,99199),(405857,4,12984,99199),(405858,1,4355,116626),(405859,2,62203,116626),(405860,1,4291,116627),(405861,2,176470,116627),(405862,1,4354,116628),(405863,2,13418,116628),(405864,3,4328,116628),(405865,4,5191,116628),(405866,5,3991,116628),(405867,6,3878,116628),(405868,7,15721,116628),(405869,8,3878,116628),(405870,9,15726,116628),(405871,1,3898,116629),(405872,2,4111,116629),(405873,3,80391,116629),(405874,1,4339,116630),(405875,2,4232,116630),(405876,3,4182,116630),(405877,4,93630,116630),(405878,1,4182,116631),(405879,2,36582,116631),(405880,1,13219,92951),(405881,2,3902,92951),(405882,3,116819,92951),(405883,1,4960,116632),(405884,2,3878,116632),(405885,3,3879,116632),(405886,4,27989,116632),(405887,1,3957,116633),(405888,2,3946,116633),(405889,3,28583,116633),(405890,1,4496,116634),(405891,2,3878,116634),(405892,3,3879,116634),(405893,4,8533,116634),(405894,1,5830,55875),(405895,2,3878,55875),(405896,3,6756,55875),(405897,1,4182,64431),(405898,2,113260,64431),(405899,1,4042,60084),(405900,2,16412,60084),(405901,1,76790,116635),(405902,2,4988,116635),(405903,3,4254,116635),(405904,4,62438,116635),(405905,1,65763,116636),(405906,2,4254,116636),(405907,3,37014,116636),(405908,1,4042,116637),(405909,2,5347,116637),(405910,3,12596,116637),(405911,1,4988,116638),(405912,2,76182,116638),(405913,3,16824,116638),(405914,1,76245,116639),(405915,2,4254,116639),(405916,3,4359,116639),(405917,4,28075,116639),(405918,1,4985,116640),(405919,2,121378,116640),(405920,1,4078,116641),(405921,2,33538,116641),(405922,1,4504,116642),(405923,2,4127,116642),(405924,3,3980,116642),(405925,4,113909,116642),(405926,1,3946,106958),(405927,2,3871,106958),(405928,3,153306,106958),(405929,1,4988,116643),(405930,2,136170,116643),(405931,1,3946,116644),(405932,2,4227,116644),(405933,1,4988,116645),(405934,2,4254,116645),(405935,3,3878,116645),(405936,4,46636,116645),(405937,1,4461,116646),(405938,2,4648,116646),(405939,3,4504,116646),(405940,4,117945,116646),(405941,1,117305,116647),(405942,2,20519,116647),(405943,1,3910,116648),(405944,2,4333,116648),(405945,3,3878,116648),(405946,4,3879,116648),(405947,5,11780,116648),(405948,1,3957,116649),(405949,2,3871,116649),(405950,3,7255,116649),(405951,1,4254,116650),(405952,2,12827,116650),(405953,1,12949,116651),(405954,2,4042,116651),(405955,3,3988,116651),(405956,4,41205,116651),(405957,1,6404,116652),(405958,2,87669,116652),(405959,1,4042,116653),(405960,2,65732,116653),(405961,3,39171,116653),(405962,1,67400,116654),(405963,2,3878,116654),(405964,3,19694,116654),(405965,1,3871,116655),(405966,2,17574,116655),(405967,1,3946,116656),(405968,2,140939,116656),(405969,1,4719,82817),(405970,2,15309,82817),(405971,1,5994,116657),(405972,2,114116,116657),(405973,1,4042,116658),(405974,2,5347,116658),(405975,3,40239,116658),(405976,1,5347,116659),(405977,2,106406,116659),(405978,1,4370,116660),(405979,2,25294,116660),(405980,1,12108,116661),(405981,2,8562,116661),(405982,3,4504,116661),(405983,4,3878,116661),(405984,5,3879,116661),(405985,6,25752,116661),(405986,1,6510,116662),(405987,2,10825,116662),(405988,1,3871,116012),(405989,2,3910,116012),(405990,3,8149,116012),(405991,1,12186,116663),(405992,2,65500,116663),(405993,3,3879,116663),(405994,4,12102,116663),(405995,1,4042,116664),(405996,2,4254,116664),(405997,3,15971,116664),(405998,1,3905,116665),(405999,2,4078,116665),(406000,3,3878,116665),(406001,4,46639,116665),(406002,1,4042,116666),(406003,2,65877,116666),(406004,3,93465,116666),(406005,1,4504,114030),(406006,2,3910,114030),(406007,3,11448,114030),(406008,4,10797,114030),(406009,1,4173,108382),(406010,2,4182,108382),(406011,3,154195,108382),(406012,1,12801,116667),(406013,2,67400,116667),(406014,3,3878,116667),(406015,4,3879,116667),(406016,5,18384,116667),(406017,1,15560,116668),(406018,2,17342,116668),(406019,1,4078,116669),(406020,2,3980,116669),(406021,3,3878,116669),(406022,4,47588,116669),(406023,1,3946,116670),(406024,2,102589,116670),(406025,3,3878,116670),(406026,4,120189,116670),(406027,1,4644,116671),(406028,2,4507,116671),(406029,3,80486,116671),(406030,1,3980,116672),(406031,2,3918,116672),(406032,3,100137,116672),(406033,1,4078,90422),(406034,2,7110,90422),(406035,1,121117,116673),(406036,2,3878,116673),(406037,3,3879,116673),(406038,4,11747,116673),(406039,1,4107,116674),(406040,2,112384,116674),(406041,3,3878,116674),(406042,4,119776,116674),(406043,1,11553,116675),(406044,2,12801,116675),(406045,3,7831,116675),(406046,1,9228,107640),(406047,2,15119,107640),(406048,3,15334,107640),(406049,4,174669,107640),(406050,1,3946,116676),(406051,2,11705,116676),(406052,1,4078,116677),(406053,2,4243,116677),(406054,3,3878,116677),(406055,4,3879,116677),(406056,5,19653,116677),(406057,1,4042,56681),(406058,2,3879,56681),(406059,3,10659,56681),(406060,1,117158,116678),(406061,2,10825,116678),(406062,1,3946,116679),(406063,2,4011,116679),(406064,3,114530,116679),(406065,1,19410,91544),(406066,2,6384,91544),(406067,1,4107,116123),(406068,2,4254,116123),(406069,3,154770,116123),(406070,1,3886,116680),(406071,2,5307,116680),(406072,3,4355,116680),(406073,4,7552,116680),(406074,1,3871,80388),(406075,2,12371,80388),(406076,3,3878,80388),(406077,4,3879,80388),(406078,5,45296,80388),(406079,1,171967,116681),(406080,2,3879,116681),(406081,3,5299,116681),(406082,1,4370,89408),(406083,2,12466,89408),(406084,3,3878,89408),(406085,4,7454,89408),(406086,1,3946,116682),(406087,2,3878,116682),(406088,3,41919,116682),(406089,1,13684,101198),(406090,2,3878,101198),(406091,3,6473,101198),(406092,1,12466,116683),(406093,2,16756,116683),(406094,1,5553,116684),(406095,2,3957,116684),(406096,3,3878,116684),(406097,4,119776,116684),(406098,1,3946,116685),(406099,2,118013,116685),(406100,1,76320,116686),(406101,2,112552,116686),(406102,3,16421,116686),(406103,1,5347,116687),(406104,2,4985,116687),(406105,3,3878,116687),(406106,4,3879,116687),(406107,5,7581,116687),(406108,1,3980,116688),(406109,2,6521,116688),(406110,3,3905,116688),(406111,4,3991,116688),(406112,5,3878,116688),(406113,6,21867,116688),(406114,7,3878,116688),(406115,8,75640,116688),(406116,1,67925,116689),(406117,2,32774,116689),(406118,1,67989,116690),(406119,2,25928,116690),(406120,1,3910,116691),(406121,2,4127,116691),(406122,3,3926,116691),(406123,4,4078,116691),(406124,5,3878,116691),(406125,6,84658,116691),(406126,1,23755,116692),(406127,2,63083,116692),(406128,1,12275,116693),(406129,2,6511,116693),(406130,3,5368,116693),(406131,4,65877,116693),(406132,5,3878,116693),(406133,6,3879,116693),(406134,7,5406,116693),(406135,1,4042,116694),(406136,2,76857,116694),(406137,3,113264,116694),(406138,4,25252,116694),(406139,1,5368,116695),(406140,2,12711,116695),(406141,3,4988,116695),(406142,4,184358,116695),(406143,1,5444,116696),(406144,2,5449,116696),(406145,1,4339,116697),(406146,2,3878,116697),(406147,3,3879,116697),(406148,4,132931,116697),(406149,1,9549,116698),(406150,2,4370,116698),(406151,3,127409,116698),(406152,1,8537,116699),(406153,2,3957,116699),(406154,3,40185,116699),(406155,1,3910,116700),(406156,2,3879,116700),(406157,3,13001,116700),(406158,1,4127,116701),(406159,2,8646,116701),(406160,3,25614,116701),(406161,1,12275,116702),(406162,2,3878,116702),(406163,3,15769,116702),(406164,1,112297,116703),(406165,2,76245,116703),(406166,3,15560,116703),(406167,4,3878,116703),(406168,5,24243,116703),(406169,1,3980,116704),(406170,2,4504,116704),(406171,3,3879,116704),(406172,4,12192,116704),(406173,1,3946,55649),(406174,2,114116,55649),(406175,1,12801,116705),(406176,2,3878,116705),(406177,3,8921,116705),(406178,1,3908,116706),(406179,2,5789,116706),(406180,1,4042,85788),(406181,2,5347,85788),(406182,3,4988,85788),(406183,1,4432,116707),(406184,2,6511,116707),(406185,3,5347,116707),(406186,1,4042,116708),(406187,2,94213,116708),(406188,3,6510,116708),(406189,1,4254,55358),(406190,2,5793,55358),(406191,1,3917,116709),(406192,2,4388,116709),(406193,1,5994,116710),(406194,2,3946,116710),(406195,3,3957,116710),(406196,1,3946,116711),(406197,2,3997,116711),(406198,1,3917,116712),(406199,2,16063,116712),(406200,1,107125,116713),(406201,2,4988,116713),(406202,1,4078,103676),(406203,2,3905,103676),(406204,1,113597,116714),(406205,2,4254,116714),(406206,1,4254,104473),(406207,2,4432,104473),(406208,3,4042,104473),(406209,1,9551,116715),(406210,2,15560,116715),(406211,3,6540,116715),(406212,1,4988,63011),(406213,2,4370,63011),(406214,3,5793,63011),(406215,1,4461,116716),(406216,2,3905,116716),(406217,3,4127,116716),(406218,1,5185,116717),(406219,2,5952,116717),(406220,1,5054,116718),(406221,2,7096,116718),(406222,1,6540,89809),(406223,2,4370,89809),(406224,1,76790,116719),(406225,2,6540,116719),(406226,1,4947,116720),(406227,2,5092,116720),(406228,1,6050,116721),(406229,2,3946,116721),(406230,1,3980,114591),(406231,2,4182,114591),(406232,1,4078,116722),(406233,2,3980,116722),(406234,3,4496,116722),(406235,1,4432,104622),(406236,2,12466,104622),(406237,1,3946,88191),(406238,2,5553,88191),(406239,1,4988,116723),(406240,2,112384,116723),(406241,3,4042,116723),(406242,1,4042,94678),(406243,2,4988,94678),(406244,3,3908,94678),(406245,1,4432,23883),(406246,2,4042,23883),(406247,1,3963,77261),(406248,2,89128,77261),(406249,1,4078,93902),(406250,2,50671,93902),(406251,1,3980,2372),(406252,2,6496,2372),(406253,1,3957,116724),(406254,2,3946,116724),(406255,3,3878,116724),(406256,4,131400,116724),(406257,1,3910,116725),(406258,2,5054,116725),(406259,3,5293,116725),(406260,1,4520,116726),(406261,2,4182,116726),(406262,3,13908,116726),(406263,1,5829,116727),(406264,2,5597,116727),(406265,3,3878,116727),(406266,4,3879,116727),(406267,5,11529,116727),(406268,1,3946,116728),(406269,2,123690,116728),(406270,1,4251,116729),(406271,2,3946,116729),(406272,3,3879,116729),(406273,4,31557,116729),(406274,1,3957,116730),(406275,2,8184,116730),(406276,1,8190,36630),(406277,1,3911,106592),(406278,2,3878,106592),(406279,3,3879,106592),(406280,4,60793,106592),(406281,1,4127,82628),(406282,2,3980,82628),(406283,3,4603,82628),(406284,1,5597,116731),(406285,2,10455,116731),(406286,3,115287,116731),(406287,1,62995,116732),(406288,2,27032,116732),(406289,1,4185,116733),(406290,2,4339,116733),(406291,3,3878,116733),(406292,4,38671,116733),(406293,1,3965,116734),(406294,2,7022,116734),(406295,1,15469,116735),(406296,2,184399,116735),(406297,1,5452,116736),(406298,2,32441,116736),(406299,1,13486,116737),(406300,2,3946,116737),(406301,3,3879,116737),(406302,4,12102,116737),(406303,1,3980,116738),(406304,2,9065,116738),(406305,3,119357,116738),(406306,1,3946,116739),(406307,2,3910,116739),(406308,3,4479,116739),(406309,4,3878,116739),(406310,5,40403,116739),(406311,1,42578,116740),(406312,2,3871,116740),(406313,3,67252,116740),(406314,1,3905,116741),(406315,2,13219,116741),(406316,3,3878,116741),(406317,4,5423,116741),(406318,1,4671,116742),(406319,2,4648,116742),(406320,3,12208,116742),(406321,1,11436,116743),(406322,2,101742,116743),(406323,3,3871,116743),(406324,4,106406,116743),(406325,1,4355,116744),(406326,2,6696,116744),(406327,3,184409,116744),(406328,1,4355,87412),(406329,2,4700,87412),(406330,3,3988,87412),(406331,4,83845,87412),(406332,1,3946,102226),(406333,2,15651,102226),(406334,3,7875,102226),(406335,1,3905,116745),(406336,2,21922,116745),(406337,1,3910,116746),(406338,2,3878,116746),(406339,3,3879,116746),(406340,4,17770,116746),(406341,1,4173,100621),(406342,2,167101,100621),(406343,1,4489,116747),(406344,2,3871,116747),(406345,3,44985,116747),(406346,1,4325,116748),(406347,2,3879,116748),(406348,3,13190,116748),(406349,1,4042,116749),(406350,2,5793,116749),(406351,3,65877,116749),(406352,4,10207,116749),(406353,1,3908,116750),(406354,2,4042,116750),(406355,3,4985,116750),(406356,4,3878,116750),(406357,5,8705,116750),(406358,1,4504,116751),(406359,2,3918,116751),(406360,3,13745,116751),(406361,1,4042,116752),(406362,2,12711,116752),(406363,3,23781,116752),(406364,1,3946,115840),(406365,2,4504,115840),(406366,3,128103,115840),(406367,4,31843,115840),(406368,1,105753,116753),(406369,2,4254,116753),(406370,3,118020,116753),(406371,1,6278,79147),(406372,2,39019,79147),(406373,1,3895,98200),(406374,2,24476,98200),(406375,1,3963,116754),(406376,2,4243,116754),(406377,3,10111,116754),(406378,1,4366,116755),(406379,2,4042,116755),(406380,3,65101,116755),(406381,4,184421,116755),(406382,1,4254,116756),(406383,2,6204,116756),(406384,1,4988,116757),(406385,2,76320,116757),(406386,3,4042,116757),(406387,4,3878,116757),(406388,5,3879,116757),(406389,6,11292,116757),(406390,1,4878,116758),(406391,2,62182,116758),(406392,1,3917,116759),(406393,2,143784,116759),(406394,1,4370,116760),(406395,2,103067,116760),(406396,3,19709,116760),(406397,1,4042,116761),(406398,2,4107,116761),(406399,3,41303,116761),(406400,1,3980,73588),(406401,2,5054,73588),(406402,3,19280,73588),(406403,1,8569,116762),(406404,2,37143,116762),(406405,1,5793,116763),(406406,2,42933,116763),(406407,1,4461,116764),(406408,2,4078,116764),(406409,3,4443,116764),(406410,4,98451,116764),(406411,1,4988,116765),(406412,2,3878,116765),(406413,3,9094,116765),(406414,1,3946,116766),(406415,2,9722,116766),(406416,3,48178,116766),(406417,1,4254,116767),(406418,2,5347,116767),(406419,3,7069,116767),(406420,1,14409,116768),(406421,2,37612,116768),(406422,1,13893,116769),(406423,2,4107,116769),(406424,3,32453,116769),(406425,1,49087,116770),(406426,2,4170,116770),(406427,3,169248,116770),(406428,1,3946,116771),(406429,2,76760,116771),(406430,1,4107,116772),(406431,2,11640,116772),(406432,1,3980,116773),(406433,2,4504,116773),(406434,3,4078,116773),(406435,4,125662,116773),(406436,1,4042,116774),(406437,2,35677,116774),(406438,1,4988,109222),(406439,2,3878,109222),(406440,3,3879,109222);
INSERT INTO `part_multiword_analysis` VALUES (406441,4,5209,109222),(406442,1,67925,56857),(406443,2,31476,56857),(406444,1,5185,61227),(406445,2,114116,61227),(406446,1,12801,116775),(406447,2,4988,116775),(406448,3,66458,116775),(406449,1,4042,58458),(406450,2,3878,58458),(406451,3,3879,58458),(406452,4,81240,58458),(406453,1,4042,116776),(406454,2,4436,116776),(406455,3,28454,116776),(406456,1,8051,67569),(406457,2,16828,67569),(406458,1,4042,116777),(406459,2,5347,116777),(406460,3,65877,116777),(406461,4,40486,116777),(406462,1,12275,116778),(406463,2,4680,116778),(406464,1,4078,116779),(406465,2,32739,116779),(406466,1,4988,116780),(406467,2,85521,116780),(406468,3,4370,116780),(406469,4,16680,116780),(406470,1,5553,116781),(406471,2,6914,116781),(406472,3,17342,116781),(406473,1,4988,116782),(406474,2,12801,116782),(406475,3,3878,116782),(406476,4,13199,116782),(406477,1,3946,59088),(406478,2,34089,59088),(406479,1,3946,116783),(406480,2,3957,116783),(406481,3,3878,116783),(406482,4,80724,116783),(406483,1,5004,114186),(406484,2,28141,114186),(406485,1,3946,61187),(406486,2,9037,61187),(406487,1,3917,116784),(406488,2,3871,116784),(406489,3,3879,116784),(406490,4,12102,116784),(406491,1,5347,116785),(406492,2,31705,116785),(406493,1,12186,116786),(406494,2,8730,116786),(406495,1,3946,116787),(406496,2,114862,116787),(406497,1,4042,116788),(406498,2,4366,116788),(406499,3,34008,116788),(406500,1,3922,116789),(406501,2,5004,116789),(406502,3,3878,116789),(406503,4,3879,116789),(406504,5,8889,116789),(406505,1,3905,116790),(406506,2,17330,116790),(406507,1,4988,116791),(406508,2,184458,116791),(406509,1,5350,116792),(406510,2,45943,116792),(406511,1,5350,116793),(406512,2,23780,116793),(406513,1,23755,116794),(406514,2,67400,116794),(406515,3,5389,116794),(406516,1,3980,116795),(406517,2,4947,116795),(406518,3,9470,116795),(406519,1,103067,116796),(406520,2,60901,116796),(406521,1,3946,116797),(406522,2,3980,116797),(406523,3,34308,116797),(406524,1,4988,116798),(406525,2,4042,116798),(406526,3,5338,116798),(406527,1,109313,116799),(406528,2,3878,116799),(406529,3,3879,116799),(406530,4,8533,116799),(406531,1,3946,116800),(406532,2,155500,116800),(406533,1,3946,116801),(406534,2,3879,116801),(406535,3,13302,116801),(406536,1,65488,116802),(406537,2,120217,116802),(406538,1,4107,75374),(406539,2,67252,75374),(406540,1,4432,116803),(406541,2,5347,116803),(406542,3,34181,116803),(406543,1,3957,87127),(406544,2,5909,87127),(406545,3,15452,87127),(406546,1,4988,116804),(406547,2,12801,116804),(406548,3,4275,116804),(406549,4,4754,116804),(406550,1,115269,116805),(406551,2,7010,116805),(406552,1,13418,116806),(406553,2,4504,116806),(406554,3,3980,116806),(406555,4,10454,116806),(406556,5,5289,116806),(406557,6,3991,116806),(406558,7,3878,116806),(406559,8,31269,116806),(406560,9,3878,116806),(406561,10,37835,116806),(406562,1,18277,116807),(406563,2,117496,116807),(406564,1,12801,116808),(406565,2,39753,116808),(406566,3,44308,116808),(406567,1,4461,61729),(406568,2,4078,61729),(406569,3,35281,61729),(406570,1,5347,116809),(406571,2,3878,116809),(406572,3,6473,116809),(406573,1,3946,116810),(406574,2,3957,116810),(406575,3,112666,116810),(406576,1,12653,116811),(406577,2,8537,116811),(406578,3,113260,116811),(406579,1,4254,116812),(406580,2,4370,116812),(406581,3,3878,116812),(406582,4,8078,116812),(406583,1,4988,88716),(406584,2,4042,88716),(406585,3,10391,88716),(406586,1,118421,116813),(406587,2,3879,116813),(406588,3,4123,116813),(406589,1,4042,115527),(406590,2,4254,115527),(406591,3,119244,115527),(406592,1,6540,116814),(406593,2,4370,116814),(406594,3,37414,116814),(406595,1,3908,96933),(406596,2,45160,96933),(406597,1,4988,116815),(406598,2,120928,116815),(406599,1,3902,116816),(406600,2,112560,116816),(406601,1,103067,116817),(406602,2,184485,116817),(406603,1,65763,116818),(406604,2,3878,116818),(406605,3,4752,116818),(406606,1,4042,116819),(406607,2,4988,116819),(406608,3,8153,116819),(406609,1,4370,116820),(406610,2,76318,116820),(406611,3,113688,116820),(406612,1,6540,116821),(406613,2,12466,116821),(406614,3,112715,116821),(406615,1,4355,116822),(406616,2,4179,116822),(406617,3,182976,116822),(406618,1,3910,86968),(406619,2,113878,86968),(406620,1,4254,116823),(406621,2,9549,116823),(406622,3,79325,116823),(406623,1,83948,116824),(406624,2,15645,116824),(406625,1,125335,116825),(406626,2,184494,116825),(406627,1,4988,116826),(406628,2,65209,116826),(406629,3,15672,116826),(406630,1,4531,116827),(406631,2,3946,116827),(406632,3,3894,116827),(406633,4,116228,116827),(406634,1,4254,116828),(406635,2,16680,116828),(406636,1,3946,86459),(406637,2,3878,86459),(406638,3,119776,86459),(406639,1,6245,116829),(406640,2,3878,116829),(406641,3,8705,116829),(406642,1,83948,116830),(406643,2,5209,116830),(406644,1,3980,92271),(406645,2,3918,92271),(406646,3,45463,92271),(406647,1,4355,116831),(406648,2,4981,116831),(406649,3,6464,116831),(406650,4,184501,116831),(406651,1,67989,116832),(406652,2,3905,116832),(406653,3,4662,116832),(406654,1,3910,116833),(406655,2,3917,116833),(406656,3,3878,116833),(406657,4,3879,116833),(406658,5,12989,116833),(406659,1,121419,116834),(406660,2,4436,116834),(406661,3,9698,116834),(406662,1,4988,116835),(406663,2,4370,116835),(406664,3,125127,116835),(406665,1,112552,116836),(406666,2,4042,116836),(406667,3,3878,116836),(406668,4,20964,116836),(406669,1,3980,98339),(406670,2,164627,98339),(406671,1,67400,116837),(406672,2,4988,116837),(406673,3,12246,116837),(406674,1,12466,116838),(406675,2,4773,116838),(406676,1,3892,116839),(406677,2,5092,116839),(406678,3,4948,116839),(406679,4,3878,116839),(406680,5,28832,116839),(406681,1,5713,116840),(406682,2,3878,116840),(406683,3,3879,116840),(406684,4,30878,116840),(406685,1,4370,116841),(406686,2,10708,116841),(406687,1,4232,116842),(406688,2,5289,116842),(406689,3,3976,116842),(406690,1,12466,72942),(406691,2,17330,72942),(406692,1,4339,91157),(406693,2,3878,91157),(406694,3,117496,91157),(406695,1,3946,116843),(406696,2,8537,116843),(406697,3,23313,116843),(406698,1,4107,99367),(406699,2,39019,99367),(406700,1,8569,116844),(406701,2,4436,116844),(406702,3,5843,116844),(406703,4,44400,116844),(406704,1,86659,64817),(406705,2,15645,64817),(406706,1,4370,116845),(406707,2,23755,116845),(406708,3,3878,116845),(406709,4,8705,116845),(406710,1,4432,116846),(406711,2,8150,116846),(406712,1,5906,116847),(406713,2,12619,116847),(406714,3,114301,116847),(406715,4,4269,116847),(406716,5,4221,116847),(406717,1,3957,115997),(406718,2,3878,115997),(406719,3,3879,115997),(406720,4,11431,115997),(406721,1,5347,75386),(406722,2,46170,75386),(406723,1,12108,85400),(406724,2,3879,85400),(406725,3,26598,85400),(406726,1,3918,116848),(406727,2,4198,116848),(406728,3,35281,116848),(406729,1,4173,116849),(406730,2,4402,116849),(406731,3,9471,116849),(406732,1,113675,116850),(406733,2,12711,116850),(406734,3,6496,116850),(406735,1,4409,116851),(406736,2,3895,116851),(406737,3,4173,116851),(406738,4,5690,116851),(406739,5,93296,116851),(406740,1,3871,111247),(406741,2,12108,111247),(406742,3,80309,111247),(406743,1,5289,116852),(406744,2,8150,116852),(406745,1,14529,116853),(406746,2,4366,116853),(406747,3,4988,116853),(406748,4,113217,116853),(406749,1,4107,76192),(406750,2,5876,76192),(406751,1,3957,116854),(406752,2,3963,116854),(406753,3,3878,116854),(406754,4,34193,116854),(406755,1,3946,79131),(406756,2,3878,79131),(406757,3,3879,79131),(406758,4,42288,79131),(406759,1,8569,116236),(406760,2,4436,116236),(406761,3,112929,116236),(406762,4,3878,116236),(406763,5,92803,116236),(406764,1,4947,116855),(406765,2,3878,116855),(406766,3,8866,116855),(406767,1,3910,90550),(406768,2,3946,90550),(406769,3,14419,90550),(406770,1,3946,4447),(406771,2,13592,4447),(406772,1,115269,116856),(406773,2,10456,116856),(406774,1,4988,116857),(406775,2,28583,116857),(406776,1,103905,116858),(406777,2,17342,116858),(406778,1,12801,116859),(406779,2,4988,116859),(406780,3,15239,116859),(406781,1,3980,116860),(406782,2,4504,116860),(406783,3,39287,116860),(406784,1,5347,116861),(406785,2,98272,116861),(406786,1,4988,116862),(406787,2,13395,116862),(406788,1,7362,116863),(406789,2,3905,116863),(406790,3,9698,116863),(406791,1,5830,116864),(406792,2,3878,116864),(406793,3,16174,116864),(406794,1,3910,116865),(406795,2,21097,116865),(406796,1,4988,66317),(406797,2,3879,66317),(406798,3,14270,66317),(406799,1,4432,116866),(406800,2,4042,116866),(406801,3,116004,116866),(406802,1,4370,87882),(406803,2,6412,87882),(406804,1,9551,116867),(406805,2,4370,116867),(406806,3,3878,116867),(406807,4,3879,116867),(406808,5,13466,116867),(406809,1,15287,116868),(406810,2,129776,116868),(406811,3,4366,116868),(406812,4,7347,116868),(406813,5,87247,116868),(406814,1,3922,116869),(406815,2,14634,116869),(406816,1,4988,116870),(406817,2,5347,116870),(406818,3,3878,116870),(406819,4,19155,116870),(406820,1,3946,79663),(406821,2,3963,79663),(406822,3,3878,79663),(406823,4,39041,79663),(406824,1,4878,105806),(406825,2,3878,105806),(406826,3,18769,105806),(406827,1,4810,116871),(406828,2,46196,116871),(406829,1,4384,116872),(406830,2,14360,116872),(406831,1,6278,116873),(406832,2,11126,116873),(406833,1,28441,116874),(406834,2,3879,116874),(406835,3,11350,116874),(406836,1,3911,116875),(406837,2,4782,116875),(406838,3,48154,116875),(406839,1,4078,116876),(406840,2,3871,116876),(406841,3,5202,116876),(406842,1,11480,116877),(406843,2,5628,116877),(406844,1,3910,116878),(406845,2,48823,116878),(406846,3,10725,116878),(406847,1,4411,116879),(406848,2,4333,116879),(406849,3,184550,116879),(406850,1,3980,54733),(406851,2,5860,54733),(406852,1,4333,116880),(406853,2,9159,116880),(406854,1,3911,116881),(406855,2,3910,116881),(406856,3,6351,116881),(406857,1,3917,116882),(406858,2,4078,116882),(406859,3,16927,116882),(406860,1,4423,116883),(406861,2,4649,116883),(406862,3,5921,116883),(406863,4,10182,116883),(406864,1,4073,116884),(406865,2,4127,116884),(406866,3,15187,116884),(406867,1,12004,116885),(406868,2,37630,116885),(406869,1,5307,116886),(406870,2,4947,116886),(406871,3,14524,116886),(406872,4,3886,116886),(406873,5,3878,116886),(406874,6,4200,116886),(406875,1,3980,116887),(406876,2,4504,116887),(406877,3,5415,116887),(406878,1,5452,64148),(406879,2,3879,64148),(406880,3,6489,64148),(406881,1,3895,116888),(406882,2,3957,116888),(406883,3,33188,116888),(406884,1,4182,110722),(406885,2,13898,110722),(406886,1,5994,116889),(406887,2,92442,116889),(406888,1,4320,72977),(406889,2,98451,72977),(406890,1,13276,116890),(406891,2,4325,116890),(406892,3,11414,116890),(406893,1,3895,116891),(406894,2,4333,116891),(406895,3,113218,116891),(406896,1,3957,72374),(406897,2,17342,72374),(406898,1,4078,116892),(406899,2,16896,116892),(406900,3,136475,116892),(406901,1,12108,109187),(406902,2,65736,109187),(406903,1,3926,113051),(406904,2,8150,113051),(406905,1,4700,93898),(406906,2,5054,93898),(406907,3,3879,93898),(406908,4,10486,93898),(406909,1,4434,116893),(406910,2,4107,116893),(406911,3,8111,116893),(406912,1,5347,91468),(406913,2,3878,91468),(406914,3,3879,91468),(406915,4,28750,91468),(406916,1,4423,116894),(406917,2,3905,116894),(406918,3,184566,116894),(406919,1,184568,116895),(406920,1,4107,116896),(406921,2,19054,116896),(406922,1,65763,116897),(406923,2,116459,116897),(406924,1,4254,116898),(406925,2,4988,116898),(406926,3,184571,116898),(406927,1,23755,116899),(406928,2,3878,116899),(406929,3,184573,116899),(406930,1,3895,116900),(406931,2,19297,116900),(406932,1,8091,97251),(406933,2,4873,97251),(406934,1,4042,116901),(406935,2,5793,116901),(406936,3,3879,116901),(406937,4,7338,116901),(406938,1,4988,116902),(406939,2,3878,116902),(406940,3,26792,116902),(406941,1,4402,64320),(406942,2,126409,64320),(406943,1,104269,107431),(406944,2,4042,107431),(406945,3,89128,107431),(406946,1,4254,93227),(406947,2,3878,93227),(406948,3,3879,93227),(406949,4,13851,93227),(406950,1,7369,116903),(406951,2,4042,116903),(406952,3,7600,116903),(406953,1,115495,87588),(406954,2,34089,87588),(406955,1,65047,116904),(406956,2,28564,116904),(406957,1,23755,116905),(406958,2,3879,116905),(406959,3,18915,116905),(406960,1,3946,116906),(406961,2,8538,116906),(406962,3,3878,116906),(406963,4,112589,116906),(406964,1,12466,116907),(406965,2,3878,116907),(406966,3,3879,116907),(406967,4,11822,116907),(406968,1,3908,116908),(406969,2,4370,116908),(406970,3,11431,116908),(406971,1,6510,116909),(406972,2,4370,116909),(406973,3,3878,116909),(406974,4,36608,116909),(406975,1,4354,116910),(406976,2,13418,116910),(406977,3,4078,116910),(406978,4,10179,116910),(406979,5,35902,116910),(406980,1,4432,116911),(406981,2,3879,116911),(406982,3,7202,116911),(406983,1,3908,116912),(406984,2,82129,116912),(406985,3,3878,116912),(406986,4,35520,116912),(406987,1,4845,116913),(406988,2,13392,116913),(406989,1,12801,116914),(406990,2,4042,116914),(406991,3,16980,116914),(406992,1,4042,116915),(406993,2,20669,116915),(406994,1,4879,58691),(406995,2,7110,58691),(406996,3,119557,58691),(406997,1,3946,116916),(406998,2,4298,116916),(406999,3,5729,116916),(407000,1,4042,68363),(407001,2,43713,68363),(407002,1,4325,116917),(407003,2,5906,116917),(407004,3,4232,116917),(407005,4,3976,116917),(407006,1,5185,92681),(407007,2,25072,92681),(407008,1,3926,116918),(407009,2,5994,116918),(407010,3,69275,116918),(407011,4,44365,116918),(407012,1,12711,116919),(407013,2,13893,116919),(407014,3,184594,116919),(407015,1,7369,116920),(407016,2,3879,116920),(407017,3,10486,116920),(407018,1,4643,116921),(407019,2,5898,116921),(407020,1,4370,116922),(407021,2,175214,116922),(407022,1,4011,116923),(407023,2,7357,116923),(407024,3,117404,116923),(407025,1,3946,116924),(407026,2,3895,116924),(407027,3,116329,116924),(407028,1,76824,116925),(407029,2,3878,116925),(407030,3,19698,116925),(407031,1,12466,116926),(407032,2,4988,116926),(407033,3,104269,116926),(407034,4,3878,116926),(407035,5,3879,116926),(407036,6,11529,116926),(407037,1,4947,116927),(407038,2,6914,116927),(407039,3,6149,116927),(407040,4,4182,116927),(407041,5,3878,116927),(407042,6,4774,116927),(407043,1,4275,116928),(407044,2,184605,116928),(407045,3,4370,116928),(407046,4,39645,116928),(407047,1,4878,116929),(407048,2,26374,116929),(407049,1,5347,116930),(407050,2,3879,116930),(407051,3,7005,116930),(407052,1,4107,116931),(407053,2,4988,116931),(407054,3,5974,116931),(407055,1,4988,116932),(407056,2,109347,116932),(407057,3,61829,116932),(407058,1,4254,116933),(407059,2,62724,116933),(407060,1,3980,116934),(407061,2,3946,116934),(407062,3,10659,116934),(407063,1,4988,116935),(407064,2,4042,116935),(407065,3,16680,116935),(407066,1,12275,116936),(407067,2,3878,116936),(407068,3,11448,116936),(407069,4,36553,116936),(407070,1,3926,116937),(407071,2,18738,116937),(407072,1,4042,116938),(407073,2,3879,116938),(407074,3,19584,116938),(407075,1,4251,116939),(407076,2,3957,116939),(407077,3,35489,116939),(407078,1,6278,95075),(407079,2,3878,95075),(407080,3,39787,95075),(407081,1,4461,82017),(407082,2,4879,82017),(407083,3,44735,82017),(407084,1,5347,80039),(407085,2,3878,80039),(407086,3,3879,80039),(407087,4,5580,80039),(407088,1,7274,116940),(407089,2,8524,116940),(407090,1,3910,48569),(407091,2,45160,48569),(407092,1,4443,88215),(407093,2,131172,88215),(407094,1,19515,116941),(407095,2,21362,116941),(407096,1,6245,101003),(407097,2,3878,101003),(407098,3,3879,101003),(407099,4,4037,101003),(407100,1,3946,116942),(407101,2,4409,116942),(407102,3,43542,116942),(407103,1,9713,116943),(407104,2,184621,116943),(407105,1,4254,116944),(407106,2,4370,116944),(407107,3,166367,116944),(407108,1,5347,116945),(407109,2,9814,116945),(407110,3,3879,116945),(407111,4,10486,116945),(407112,1,4107,116946),(407113,2,12711,116946),(407114,3,15489,116946),(407115,1,3905,116947),(407116,2,3980,116947),(407117,3,3879,116947),(407118,4,11803,116947),(407119,1,5554,116948),(407120,2,3991,116948),(407121,3,17272,116948),(407122,4,3878,116948),(407123,5,92374,116948),(407124,1,3946,116949),(407125,2,8537,116949),(407126,3,17433,116949),(407127,1,4988,116950),(407128,2,3908,116950),(407129,3,4221,116950),(407130,1,67989,116951),(407131,2,37294,116951),(407132,1,7891,116952),(407133,2,4325,116952),(407134,3,184631,116952),(407135,1,5238,97639),(407136,2,125249,97639),(407137,1,4042,116953),(407138,2,5793,116953),(407139,3,100137,116953),(407140,1,65907,116954),(407141,2,91130,116954),(407142,1,4432,116955),(407143,2,12949,116955),(407144,3,3878,116955),(407145,4,119012,116955),(407146,1,137664,116956),(407147,2,3878,116956),(407148,3,3879,116956),(407149,4,15326,116956),(407150,1,6965,116957),(407151,2,15672,116957),(407152,1,76320,116958),(407153,2,8569,116958),(407154,3,176650,116958),(407155,1,5793,116959),(407156,2,4988,116959),(407157,3,3879,116959),(407158,4,7831,116959),(407159,1,112384,116960),(407160,2,4042,116960),(407161,3,3878,116960),(407162,4,3879,116960),(407163,5,13851,116960),(407164,1,3908,101399),(407165,2,3879,101399),(407166,3,112233,101399),(407167,1,5347,116961),(407168,2,15224,116961),(407169,1,8946,116962),(407170,2,179644,116962),(407171,1,3946,116963),(407172,2,5553,116963),(407173,3,87878,116963),(407174,1,4985,116964),(407175,2,78328,116964),(407176,1,4988,116965),(407177,2,6540,116965),(407178,3,3878,116965),(407179,4,48941,116965),(407180,1,76182,116966),(407181,2,137183,116966),(407182,1,4078,2414),(407183,2,3878,2414),(407184,3,6641,2414),(407185,1,4042,74651),(407186,2,3879,74651),(407187,3,16378,74651),(407188,1,5350,116967),(407189,2,36214,116967),(407190,1,76489,116968),(407191,2,3879,116968),(407192,3,5777,116968),(407193,1,4727,116969),(407194,2,86485,116969),(407195,1,4042,116970),(407196,2,4370,116970),(407197,3,144439,116970),(407198,1,3895,116971),(407199,2,3946,116971),(407200,3,111809,116971),(407201,1,3980,116972),(407202,2,4947,116972),(407203,3,60295,116972),(407204,1,3895,116973),(407205,2,4325,116973),(407206,3,156416,116973),(407207,1,5597,116974),(407208,2,38020,116974),(407209,1,4078,116975),(407210,2,3946,116975),(407211,3,24303,116975),(407212,1,4078,116976),(407213,2,4504,116976),(407214,3,3905,116976),(407215,4,3878,116976),(407216,5,68900,116976),(407217,1,4461,116977),(407218,2,4182,116977),(407219,3,3878,116977),(407220,4,3879,116977),(407221,5,5209,116977),(407222,1,11653,116978),(407223,2,15947,116978),(407224,1,4254,116979),(407225,2,6540,116979),(407226,3,184659,116979),(407227,1,6540,116980),(407228,2,80953,116980),(407229,1,3957,116981),(407230,2,5054,116981),(407231,3,116332,116981),(407232,1,3963,116982),(407233,2,5238,116982),(407234,3,4170,116982),(407235,4,3878,116982),(407236,5,112245,116982),(407237,1,8133,116983),(407238,2,4369,116983),(407239,3,10793,116983),(407240,1,4588,116984),(407241,2,15947,116984),(407242,1,3946,116985),(407243,2,3910,116985),(407244,3,38352,116985),(407245,1,4988,116986),(407246,2,6232,116986),(407247,1,15289,116987),(407248,2,35306,116987),(407249,1,23755,116988),(407250,2,4042,116988),(407251,3,35281,116988),(407252,1,3946,116989),(407253,2,4333,116989),(407254,3,17420,116989),(407255,1,12186,116990),(407256,2,3878,116990),(407257,3,3879,116990),(407258,4,5577,116990),(407259,1,4263,116991),(407260,2,12275,116991),(407261,3,7357,116991),(407262,1,12465,116992),(407263,2,3878,116992),(407264,3,3879,116992),(407265,4,61236,116992),(407266,1,4254,116993),(407267,2,32401,116993),(407268,1,94213,107145),(407269,2,4754,107145),(407270,1,76489,116994),(407271,2,8111,116994),(407272,1,4461,116995),(407273,2,4078,116995),(407274,3,129519,116995),(407275,1,4988,58015),(407276,2,3879,58015),(407277,3,12189,58015),(407278,1,4328,116996),(407279,2,3991,116996),(407280,3,3878,116996),(407281,4,15725,116996),(407282,5,3878,116996),(407283,6,15726,116996),(407284,7,3878,116996),(407285,8,96551,116996),(407286,9,96919,116996),(407287,10,41099,116996),(407288,11,11448,116996),(407289,12,184677,116996),(407290,1,6540,116997),(407291,2,4370,116997),(407292,3,13898,116997),(407293,1,12020,116369),(407294,2,4254,116369),(407295,3,39556,116369),(407296,1,107182,116998),(407297,2,76321,116998),(407298,3,36214,116998),(407299,1,4479,116999),(407300,2,5876,116999),(407301,1,12108,117000),(407302,2,146611,117000),(407303,1,7369,117001),(407304,2,4275,117001),(407305,3,118353,117001),(407306,1,4182,98208),(407307,2,15685,98208),(407308,1,7110,66801),(407309,2,79382,66801),(407310,1,132763,117002),(407311,2,12466,117002),(407312,3,45463,117002),(407313,1,184685,117003),(407314,2,114661,117003),(407315,3,3878,117003),(407316,4,156287,117003),(407317,1,4042,117004),(407318,2,7790,117004),(407319,3,179343,117004),(407320,1,4107,117005),(407321,2,4042,117005),(407322,3,41303,117005),(407323,1,5054,43856),(407324,2,3879,43856),(407325,3,10486,43856),(407326,1,5018,117006),(407327,2,184689,117006),(407328,1,4461,117007),(407329,2,4879,117007),(407330,3,13230,117007),(407331,1,3946,117008),(407332,2,42653,117008),(407333,1,3946,117009),(407334,2,3871,117009),(407335,3,4170,117009),(407336,4,23644,117009),(407337,1,12801,117010),(407338,2,32198,117010),(407339,1,4985,117011),(407340,2,10820,117011),(407341,1,3902,76871),(407342,2,3878,76871),(407343,3,3879,76871),(407344,4,81240,76871),(407345,1,99499,117012),(407346,2,184696,117012),(407347,1,3957,117013),(407348,2,4388,117013),(407349,3,115624,117013),(407350,1,4988,117014),(407351,2,4985,117014),(407352,3,3878,117014),(407353,4,13199,117014),(407354,1,4370,117015),(407355,2,3878,117015),(407356,3,51055,117015),(407357,1,9713,117016),(407358,2,4269,117016),(407359,3,9735,117016),(407360,4,184701,117016),(407361,5,88214,117016),(407362,6,3878,117016),(407363,7,79155,117016),(407364,1,17105,117017),(407365,2,3886,117017),(407366,3,15743,117017),(407367,4,5092,117017),(407368,5,3878,117017),(407369,6,3879,117017),(407370,7,28100,117017),(407371,1,4461,108344),(407372,2,4504,108344),(407373,3,5004,108344),(407374,4,132132,108344),(407375,1,4042,117018),(407376,2,3878,117018),(407377,3,6034,117018),(407378,1,4042,117019),(407379,2,28341,117019),(407380,1,4333,117020),(407381,2,7329,117020),(407382,3,18699,117020),(407383,4,59932,117020),(407384,1,3902,117021),(407385,2,79143,117021),(407386,1,3963,117022),(407387,2,18417,117022),(407388,1,4042,117023),(407389,2,4254,117023),(407390,3,7706,117023),(407391,1,76683,117024),(407392,2,3879,117024),(407393,3,12189,117024),(407394,1,3946,93438),(407395,2,159269,93438),(407396,1,4370,117025),(407397,2,41483,117025),(407398,1,3946,80269),(407399,2,6936,80269),(407400,1,4078,117026),(407401,2,4700,117026),(407402,3,3879,117026),(407403,4,7005,117026),(407404,1,3980,80582),(407405,2,3879,80582),(407406,3,17781,80582),(407407,1,4643,117027),(407408,2,144626,117027),(407409,1,7362,117028),(407410,2,15645,117028),(407411,1,3908,117029),(407412,2,27063,117029),(407413,1,8091,79077),(407414,2,3878,79077),(407415,3,3879,79077),(407416,4,81240,79077),(407417,1,105753,117030),(407418,2,3878,117030),(407419,3,11832,117030),(407420,1,108320,117031),(407421,2,184717,117031),(407422,3,9418,117031),(407423,4,3878,117031),(407424,5,31269,117031),(407425,6,3878,117031),(407426,7,24157,117031),(407427,1,4173,78523),(407428,2,37333,78523),(407429,1,4432,117032),(407430,2,4042,117032),(407431,3,3878,117032),(407432,4,184719,117032),(407433,1,4254,108004),(407434,2,4042,108004),(407435,3,5876,108004),(407436,1,4333,117033),(407437,2,184721,117033),(407438,1,113723,117034),(407439,2,41405,117034),(407440,1,23755,117035),(407441,2,4042,117035),(407442,3,117056,117035),(407443,1,65209,117036),(407444,2,4042,117036),(407445,3,3878,117036),(407446,4,3879,117036),(407447,5,15511,117036),(407448,1,5185,117037),(407449,2,3926,117037),(407450,3,4246,117037),(407451,4,37787,117037),(407452,1,5054,117038),(407453,2,7096,117038),(407454,3,13898,117038),(407455,1,4078,117039),(407456,2,3957,117039),(407457,3,62429,117039),(407458,1,4675,62072),(407459,2,3878,62072),(407460,3,3879,62072),(407461,4,13343,62072),(407462,1,4648,3981),(407463,2,3879,3981),(407464,3,12189,3981),(407465,1,67989,117040),(407466,2,30397,117040),(407467,1,4107,117041),(407468,2,178414,117041),(407469,1,12275,117042),(407470,2,7790,117042),(407471,3,155458,117042),(407472,1,4107,117043),(407473,2,5347,117043),(407474,1,76320,58040),(407475,2,4042,58040),(407476,1,3918,117044),(407477,2,4409,117044),(407478,1,12275,117045),(407479,2,7369,117045),(407480,3,4042,117045),(407481,1,4042,27764),(407482,2,12711,27764),(407483,1,3946,53562),(407484,2,3957,53562),(407485,1,23755,117046),(407486,2,5793,117046),(407487,3,4366,117046),(407488,1,4182,117047),(407489,2,6245,117047),(407490,3,7096,117047),(407491,1,3871,71579),(407492,2,3922,71579),(407493,1,3980,117048),(407494,2,3963,117048),(407495,3,4958,117048),(407496,1,3946,71582),(407497,2,4170,71582),(407498,3,3957,71582),(407499,1,3946,58055),(407500,2,3926,58055),(407501,1,5793,117049),(407502,2,4254,117049),(407503,3,4988,117049),(407504,1,4042,106339),(407505,2,76320,106339),(407506,1,3946,104044),(407507,2,19073,104044),(407508,1,4432,56915),(407509,2,5347,56915),(407510,1,5793,72004),(407511,2,6510,72004),(407512,1,5793,117050),(407513,2,12711,117050),(407514,1,8544,117051),(407515,2,132466,117051),(407516,1,65877,117052),(407517,2,4042,117052),(407518,1,4432,117053),(407519,2,65877,117053),(407520,3,5793,117053),(407521,1,3946,117054),(407522,2,5701,117054),(407523,1,12275,117055),(407524,2,4432,117055),(407525,1,4648,117056),(407526,2,3946,117056),(407527,3,4662,117056),(407528,4,3917,117056),(407529,5,4127,117056),(407530,1,4078,67550),(407531,2,3957,67550),(407532,1,4370,117057),(407533,2,104269,117057),(407534,1,6141,117058),(407535,2,3946,117058),(407536,1,4461,59287),(407537,2,4648,59287),(407538,1,5830,67307),(407539,2,5185,67307),(407540,1,12275,54925),(407541,2,4366,54925),(407542,1,48093,117059),(407543,2,60176,117059),(407544,1,3946,117060),(407545,2,42433,117060),(407546,3,17930,117060),(407547,1,4461,117061),(407548,2,3879,117061),(407549,3,8146,117061),(407550,1,12108,117062),(407551,2,4333,117062),(407552,3,184751,117062),(407553,1,4078,114776),(407554,2,10549,114776),(407555,1,4423,117063),(407556,2,10594,117063),(407557,3,184753,117063),(407558,1,6078,69052),(407559,2,3878,69052),(407560,3,3879,69052),(407561,4,8805,69052),(407562,1,4423,117064),(407563,2,7306,117064),(407564,3,3878,117064),(407565,4,3879,117064),(407566,5,15865,117064),(407567,1,4879,117065),(407568,2,3917,117065),(407569,3,17373,117065),(407570,1,8537,117066),(407571,2,4700,117066),(407572,3,14442,117066),(407573,1,3902,117067),(407574,2,8109,117067),(407575,1,3963,117068),(407576,2,184759,117068),(407577,1,3946,41524),(407578,2,3878,41524),(407579,3,3879,41524),(407580,4,5577,41524),(407581,1,5238,100132),(407582,2,3871,100132),(407583,3,6864,100132),(407584,1,5054,117069),(407585,2,3957,117069),(407586,3,93067,117069),(407587,1,4504,106521),(407588,2,88877,106521),(407589,1,94357,117070),(407590,2,8728,117070),(407591,1,5994,117071),(407592,2,3878,117071),(407593,3,3879,117071),(407594,4,62697,117071),(407595,1,5092,117072),(407596,2,4644,117072),(407597,3,3988,117072),(407598,4,89140,117072),(407599,1,122694,117073),(407600,2,4325,117073),(407601,3,3988,117073),(407602,4,44462,117073),(407603,1,3980,117074),(407604,2,3957,117074),(407605,3,5264,117074),(407606,4,16839,117074),(407607,1,4339,73983),(407608,2,3878,73983),(407609,3,14085,73983),(407610,1,3910,117075),(407611,2,3997,117075),(407612,3,3878,117075),(407613,4,3879,117075),(407614,5,5577,117075),(407615,1,3957,117076),(407616,2,184768,117076),(407617,1,3946,117077),(407618,2,4170,117077),(407619,3,65068,117077),(407620,4,87417,117077),(407621,1,4078,117078),(407622,2,155007,117078),(407623,1,5054,117079),(407624,2,5289,117079),(407625,3,3878,117079),(407626,4,3879,117079),(407627,5,35420,117079),(407628,1,3871,117080),(407629,2,3957,117080),(407630,3,116272,117080),(407631,1,3946,117081),(407632,2,4504,117081),(407633,3,4727,117081),(407634,1,7689,117082),(407635,2,4648,117082),(407636,3,42394,117082),(407637,1,3918,117083),(407638,2,4648,117083),(407639,3,8868,117083),(407640,1,4197,103719),(407641,2,131787,103719),(407642,1,3957,117084),(407643,2,3895,117084),(407644,3,184778,117084),(407645,1,4197,117085),(407646,2,3878,117085),(407647,3,4819,117085),(407648,1,5185,117086),(407649,2,3926,117086),(407650,3,19524,117086),(407651,1,5092,117087),(407652,2,154512,117087),(407653,1,4675,117088),(407654,2,40702,117088),(407655,1,3946,2965),(407656,2,5054,2965),(407657,3,3878,2965),(407658,4,8705,2965),(407659,1,7259,117089),(407660,2,3946,117089),(407661,3,7267,117089),(407662,1,5428,117090),(407663,2,3878,117090),(407664,3,11266,117090),(407665,1,5054,72907),(407666,2,3918,72907),(407667,3,13663,72907),(407668,1,5829,117091),(407669,2,3946,117091),(407670,3,3878,117091),(407671,4,3879,117091),(407672,5,12571,117091),(407673,1,3922,117092),(407674,2,11448,117092),(407675,3,136679,117092),(407676,1,3980,117093),(407677,2,5054,117093),(407678,3,18905,117093),(407679,1,6715,117094),(407680,2,14410,117094),(407681,1,3911,117095),(407682,2,4078,117095),(407683,3,5567,117095),(407684,1,4409,69923),(407685,2,89837,69923),(407686,1,3910,117096),(407687,2,4182,117096),(407688,3,47729,117096),(407689,1,4349,98369),(407690,2,8061,98369),(407691,3,35878,98369),(407692,1,3946,117097),(407693,2,3918,117097),(407694,3,117570,117097),(407695,1,4423,117098),(407696,2,4325,117098),(407697,3,26280,117098),(407698,1,5238,117099),(407699,2,77621,117099),(407700,3,3957,117099),(407701,4,49734,117099),(407702,1,3946,117100),(407703,2,9722,117100),(407704,3,93630,117100),(407705,1,6827,117101),(407706,2,3910,117101),(407707,3,14339,117101),(407708,1,3946,117102),(407709,2,12680,117102),(407710,1,14778,117103),(407711,2,3946,117103),(407712,3,4504,117103),(407713,4,3878,117103),(407714,5,27578,117103),(407715,1,102092,117104),(407716,2,129132,117104),(407717,3,6050,117104),(407718,4,14419,117104),(407719,1,8537,117105),(407720,2,17309,117105),(407721,1,5092,117106),(407722,2,4648,117106),(407723,3,121474,117106),(407724,1,5054,117107),(407725,2,3946,117107),(407726,3,4211,117107),(407727,1,3910,52807),(407728,2,3878,52807),(407729,3,3879,52807),(407730,4,13851,52807),(407731,1,4700,117108),(407732,2,5054,117108),(407733,3,16839,117108),(407734,1,3980,117109),(407735,2,4251,117109),(407736,3,3878,117109),(407737,4,3879,117109),(407738,5,18406,117109),(407739,1,3946,117110),(407740,2,123401,117110),(407741,1,5142,117111),(407742,2,5191,117111),(407743,3,12381,117111),(407744,1,3980,107912),(407745,2,3871,107912),(407746,3,15027,107912),(407747,1,5004,117112),(407748,2,3878,117112),(407749,3,8705,117112),(407750,1,4461,117113),(407751,2,6078,117113),(407752,3,124660,117113),(407753,1,3906,117114),(407754,2,3879,117114),(407755,3,79745,117114),(407756,1,3980,117115),(407757,2,4504,117115),(407758,3,130766,117115),(407759,1,3910,109804),(407760,2,35483,109804),(407761,1,6245,117116),(407762,2,3878,117116),(407763,3,3879,117116),(407764,4,32360,117116),(407765,1,3946,117117),(407766,2,92448,117117),(407767,1,4504,68308),(407768,2,3980,68308),(407769,3,28884,68308),(407770,1,3946,80394),(407771,2,4402,80394),(407772,3,8267,80394),(407773,1,4805,117118),(407774,2,4339,117118),(407775,3,3878,117118),(407776,4,34499,117118),(407777,1,3980,117119),(407778,2,184550,117119),(407779,1,3946,117120),(407780,2,184815,117120),(407781,1,4648,117121),(407782,2,23781,117121),(407783,1,4388,78408),(407784,2,21094,78408),(407785,1,3957,83963),(407786,2,112771,83963),(407787,1,3871,70143),(407788,2,3878,70143),(407789,3,3879,70143),(407790,4,15326,70143),(407791,1,15119,117122),(407792,2,6914,117122),(407793,3,4649,117122),(407794,4,28076,117122),(407795,1,4127,117123),(407796,2,6149,117123),(407797,3,32964,117123),(407798,1,3957,76986),(407799,2,3879,76986),(407800,3,18896,76986),(407801,1,4078,64152),(407802,2,3879,64152),(407803,3,11803,64152),(407804,1,19073,117124),(407805,2,4232,117124),(407806,3,173809,117124),(407807,1,3946,117125),(407808,2,3910,117125),(407809,3,3878,117125),(407810,4,165096,117125),(407811,1,3922,111920),(407812,2,3879,111920),(407813,3,13190,111920),(407814,1,3963,117126),(407815,2,4461,117126),(407816,3,3871,117126),(407817,4,178053,117126),(407818,1,3871,117127),(407819,2,3895,117127),(407820,3,14403,117127),(407821,1,3871,117128),(407822,2,3946,117128),(407823,3,124748,117128),(407824,1,4078,104994),(407825,2,37876,104994),(407826,1,105753,117129),(407827,2,39531,117129),(407828,1,3963,117130),(407829,2,117862,117130),(407830,1,5347,117131),(407831,2,6436,117131),(407832,1,4078,117132),(407833,2,45101,117132),(407834,1,77302,117133),(407835,2,4536,117133),(407836,3,4288,117133),(407837,4,9232,117133),(407838,5,44242,117133),(407839,6,9232,117133),(407840,7,184829,117133),(407841,1,65877,117134),(407842,2,3879,117134),(407843,3,31687,117134),(407844,1,3957,55393),(407845,2,3871,55393),(407846,3,9450,55393),(407847,1,4042,117135),(407848,2,4500,117135),(407849,3,3878,117135),(407850,4,3879,117135),(407851,5,18417,117135),(407852,1,14006,117136),(407853,2,20466,117136),(407854,1,4042,117137),(407855,2,93465,117137),(407856,1,3905,117138),(407857,2,34913,117138),(407858,1,4275,117139),(407859,2,5793,117139),(407860,3,9549,117139),(407861,4,3878,117139),(407862,5,12771,117139),(407863,1,99499,94843),(407864,2,16411,94843),(407865,1,4879,117140),(407866,2,5416,117140),(407867,3,184837,117140),(407868,1,4349,117141),(407869,2,3946,117141),(407870,3,15369,117141),(407871,1,4988,117142),(407872,2,4042,117142),(407873,3,76317,117142),(407874,4,25791,117142),(407875,1,13219,11662),(407876,2,7402,11662),(407877,1,4107,117143),(407878,2,4254,117143),(407879,3,4988,117143),(407880,4,10120,117143),(407881,1,4988,117144),(407882,2,12466,117144),(407883,3,4370,117144),(407884,4,3879,117144),(407885,5,17960,117144),(407886,1,3946,117145),(407887,2,4078,117145),(407888,3,7096,117145),(407889,4,15451,117145),(407890,1,141132,117146),(407891,2,6540,117146),(407892,3,124608,117146),(407893,1,4042,117147),(407894,2,5347,117147),(407895,3,81790,117147),(407896,1,3980,68710),(407897,2,7866,68710),(407898,3,3878,68710),(407899,4,47588,68710),(407900,1,4432,117148),(407901,2,117271,117148),(407902,1,3895,117149),(407903,2,3957,117149),(407904,3,7096,117149),(407905,4,3878,117149),(407906,5,19653,117149),(407907,1,10376,117150),(407908,2,3879,117150),(407909,3,19074,117150),(407910,1,5347,117151),(407911,2,4370,117151),(407912,3,3878,117151),(407913,4,13199,117151),(407914,1,5191,117152),(407915,2,28222,117152),(407916,1,5793,117153),(407917,2,157449,117153),(407918,1,67925,76880),(407919,2,114378,76880),(407920,1,76489,117154),(407921,2,4042,117154),(407922,3,6891,117154),(407923,1,4042,117155),(407924,2,5793,117155),(407925,3,114930,117155),(407926,1,4366,117156),(407927,2,4988,117156),(407928,3,116836,117156),(407929,1,4042,117157),(407930,2,65251,117157),(407931,1,3886,117158),(407932,2,4325,117158),(407933,3,14647,117158),(407934,1,3886,117159),(407935,2,9722,117159),(407936,3,35439,117159),(407937,1,3926,117160),(407938,2,150709,117160),(407939,1,5347,117161),(407940,2,4107,117161),(407941,3,27608,117161),(407942,1,4402,117162),(407943,2,167932,117162),(407944,1,5238,117163),(407945,2,4461,117163),(407946,3,178885,117163),(407947,1,3980,86487),(407948,2,10650,86487),(407949,1,4042,86810),(407950,2,4432,86810),(407951,3,34812,86810),(407952,1,3910,94559),(407953,2,115899,94559),(407954,1,4042,102563),(407955,2,3878,102563),(407956,3,43990,102563),(407957,1,94213,117164),(407958,2,5347,117164),(407959,3,118457,117164),(407960,1,162893,117165),(407961,2,4042,117165),(407962,3,184863,117165),(407963,1,76489,117166),(407964,2,37612,117166),(407965,1,3917,117167),(407966,2,3946,117167),(407967,3,3878,117167),(407968,4,9039,117167),(407969,1,3895,117168),(407970,2,4333,117168),(407971,3,3878,117168),(407972,4,164913,117168),(407973,1,4394,117169),(407974,2,14678,117169),(407975,1,4370,117170),(407976,2,4988,117170),(407977,3,6540,117170),(407978,4,14159,117170),(407979,1,5830,66971),(407980,2,3878,66971),(407981,3,3879,66971),(407982,4,62697,66971),(407983,1,14529,117171),(407984,2,16927,117171),(407985,1,4246,80995),(407986,2,5994,80995),(407987,3,3878,80995),(407988,4,40184,80995),(407989,1,4333,117172),(407990,2,3980,117172),(407991,3,117784,117172),(407992,1,105150,117173),(407993,2,14596,117173),(407994,1,23755,117174),(407995,2,3879,117174),(407996,3,15821,117174),(407997,1,4648,117175),(407998,2,4333,117175),(407999,3,3879,117175),(408000,4,15821,117175),(408001,1,142667,109679),(408002,2,4370,109679),(408003,3,14687,109679),(408004,1,3917,117176),(408005,2,13870,117176),(408006,1,3946,117177),(408007,2,3890,117177),(408008,3,5428,117177),(408009,4,3878,117177),(408010,5,8585,117177),(408011,1,4461,117178),(408012,2,11799,117178),(408013,3,9124,117178),(408014,1,3957,117179),(408015,2,5553,117179),(408016,3,16876,117179),(408017,1,4254,114710),(408018,2,13945,114710),(408019,1,4648,117180),(408020,2,125997,117180),(408021,1,65763,117181),(408022,2,4999,117181),(408023,1,3946,117182),(408024,2,9413,117182),(408025,1,4588,117183),(408026,2,120728,117183),(408027,1,4988,117184),(408028,2,121053,117184),(408029,1,134827,117185),(408030,2,26798,117185),(408031,1,65886,117186),(408032,2,67400,117186),(408033,3,26365,117186),(408034,1,4988,117187),(408035,2,37612,117187),(408036,1,3946,104666),(408037,2,7865,104666),(408038,3,4749,104666),(408039,1,12275,117188),(408040,2,6510,117188),(408041,3,9836,117188),(408042,1,103063,117189),(408043,2,9551,117189),(408044,3,5793,117189),(408045,4,14419,117189),(408046,1,3946,117190),(408047,2,3980,117190),(408048,3,32594,117190),(408049,1,12466,117191),(408050,2,130186,117191),(408051,1,4432,96233),(408052,2,4042,96233),(408053,3,4988,96233),(408054,4,32069,96233),(408055,1,65402,117192),(408056,2,4325,117192),(408057,1,3871,101126),(408058,2,39019,101126),(408059,1,4370,117193),(408060,2,3878,117193),(408061,3,3879,117193),(408062,4,38475,117193),(408063,1,4042,117194),(408064,2,4988,117194),(408065,3,5793,117194),(408066,4,35996,117194),(408067,1,3980,117195),(408068,2,3878,117195),(408069,3,3879,117195),(408070,4,19653,117195),(408071,1,115269,89539),(408072,2,31476,89539),(408073,1,4254,117196),(408074,2,21097,117196),(408075,1,67994,117197),(408076,2,6268,117197),(408077,1,4988,117198),(408078,2,163098,117198),(408079,1,4042,59482),(408080,2,8111,59482),(408081,1,4078,117199),(408082,2,6078,117199),(408083,3,127576,117199),(408084,1,4947,117200),(408085,2,158188,117200),(408086,1,4078,117201),(408087,2,4287,117201),(408088,3,4461,117201),(408089,4,10630,117201),(408090,1,3946,117202),(408091,2,4333,117202),(408092,3,157384,117202),(408093,1,4432,117203),(408094,2,4042,117203),(408095,3,34374,117203),(408096,1,3905,117204),(408097,2,3878,117204),(408098,3,9062,117204),(408099,1,5830,117205),(408100,2,21830,117205),(408101,1,9770,117206),(408102,2,65243,117206),(408103,3,100940,117206),(408104,4,8236,117206),(408105,1,4333,117207),(408106,2,17932,117207),(408107,1,115163,117208),(408108,2,45160,117208),(408109,1,3980,117209),(408110,2,4504,117209),(408111,3,4603,117209),(408112,1,4985,66025),(408113,2,3879,66025),(408114,3,7005,66025),(408115,1,115269,109228),(408116,2,3879,109228),(408117,3,112233,109228),(408118,1,3908,77239),(408119,2,3878,77239),(408120,3,3879,77239),(408121,4,25752,77239),(408122,1,115269,108758),(408123,2,3878,108758),(408124,3,3879,108758),(408125,4,62697,108758),(408126,1,4182,117210),(408127,2,4035,117210),(408128,3,18534,117210),(408129,1,3908,117211),(408130,2,27114,117211),(408131,1,4783,117212),(408132,2,15472,117212),(408133,1,5793,117213),(408134,2,4436,117213),(408135,3,5577,117213),(408136,1,19410,117214),(408137,2,113704,117214),(408138,1,4275,117215),(408139,2,7369,117215),(408140,3,19064,117215),(408141,1,12108,54453),(408142,2,3879,54453),(408143,3,12192,54453),(408144,1,3946,117216),(408145,2,3878,117216),(408146,3,42647,117216),(408147,1,5597,117217),(408148,2,38709,117217),(408149,1,3908,117218),(408150,2,120273,117218),(408151,1,4878,86510),(408152,2,4479,86510),(408153,3,3878,86510),(408154,4,121262,86510),(408155,1,4648,117219),(408156,2,4536,117219),(408157,3,90773,117219),(408158,1,8091,54787),(408159,2,67252,54787),(408160,1,3905,60320),(408161,2,40486,60320),(408162,1,3946,117220),(408163,2,4388,117220),(408164,3,63245,117220),(408165,1,4370,117221),(408166,2,4988,117221),(408167,3,4042,117221),(408168,4,19523,117221),(408169,1,5054,117222),(408170,2,3879,117222),(408171,3,7010,117222),(408172,1,3946,117223),(408173,2,3871,117223),(408174,3,41563,117223),(408175,1,3980,71274),(408176,2,7145,71274),(408177,1,4236,117224),(408178,2,4078,117224),(408179,3,7831,117224),(408180,1,109347,117225),(408181,2,12275,117225),(408182,3,69206,117225),(408183,4,5217,117225),(408184,5,116188,117225),(408185,1,4246,117226),(408186,2,117553,117226),(408187,1,4988,117227),(408188,2,6540,117227),(408189,3,3878,117227),(408190,4,9487,117227),(408191,1,4988,117228),(408192,2,3879,117228),(408193,3,184931,117228),(408194,1,5347,117229),(408195,2,65732,117229),(408196,3,19523,117229),(408197,1,4254,117230),(408198,2,117305,117230),(408199,3,3878,117230),(408200,4,29050,117230),(408201,1,4370,59394),(408202,2,45160,59394),(408203,1,3980,117231),(408204,2,4078,117231),(408205,3,4504,117231),(408206,4,33627,117231),(408207,1,3911,66888),(408208,2,4485,66888),(408209,3,4487,66888),(408210,1,3911,117232),(408211,2,3879,117232),(408212,3,89119,117232),(408213,1,4878,117233),(408214,2,7326,117233),(408215,3,3878,117233),(408216,4,14660,117233),(408217,1,4042,117234),(408218,2,65583,117234),(408219,3,65877,117234),(408220,4,3878,117234),(408221,5,12771,117234),(408222,1,7274,117235),(408223,2,9814,117235),(408224,3,87669,117235),(408225,1,76683,114152),(408226,2,65736,114152),(408227,1,4432,117236),(408228,2,30140,117236),(408229,1,4042,117237),(408230,2,8133,117237),(408231,3,24476,117237),(408232,1,67994,117238),(408233,2,14943,117238),(408234,1,4333,117239),(408235,2,3871,117239),(408236,3,3878,117239),(408237,4,3879,117239),(408238,5,15685,117239),(408239,1,67925,117240),(408240,2,4254,117240),(408241,3,6510,117240),(408242,4,23071,117240),(408243,1,4432,117241),(408244,2,4042,117241),(408245,3,39220,117241),(408246,4,9161,117241),(408247,1,4988,117242),(408248,2,4366,117242),(408249,3,8255,117242),(408250,1,4370,117243),(408251,2,4042,117243),(408252,3,3878,117243),(408253,4,80289,117243),(408254,1,98320,117244),(408255,2,4988,117244),(408256,3,5347,117244),(408257,4,160854,117244),(408258,1,5238,117245),(408259,2,4339,117245),(408260,3,10915,117245),(408261,1,3946,117246),(408262,2,3926,117246),(408263,3,8730,117246),(408264,1,4127,90244),(408265,2,3917,90244),(408266,3,62023,90244),(408267,1,4254,89732),(408268,2,5793,89732),(408269,3,115850,89732),(408270,1,4370,117247),(408271,2,3878,117247),(408272,3,10063,117247),(408273,1,4042,117248),(408274,2,6053,117248),(408275,1,3963,117249),(408276,2,37612,117249),(408277,1,10825,117250),(408278,2,8101,117250),(408279,1,16446,117251),(408280,2,5876,117251),(408281,1,5793,117252),(408282,2,12801,117252),(408283,3,3878,117252),(408284,4,18417,117252),(408285,1,3910,87545),(408286,2,4384,87545),(408287,3,3878,87545),(408288,4,34193,87545),(408289,1,5054,117253),(408290,2,4173,117253),(408291,3,48071,117253),(408292,1,4042,117254),(408293,2,44240,117254),(408294,1,3946,117255),(408295,2,3963,117255),(408296,3,3878,117255),(408297,4,17642,117255),(408298,1,4878,117256),(408299,2,113764,117256),(408300,1,5830,117257),(408301,2,124298,117257),(408302,1,4988,117258),(408303,2,5636,117258),(408304,1,5793,117259),(408305,2,7369,117259),(408306,3,13532,117259),(408307,1,3980,82096),(408308,2,10556,82096),(408309,1,4275,117260),(408310,2,4366,117260),(408311,3,11553,117260),(408312,4,124945,117260),(408313,1,64924,117261),(408314,2,5449,117261),(408315,1,9551,57617),(408316,2,5449,57617),(408317,1,9722,117262),(408318,2,5054,117262),(408319,3,3878,117262),(408320,4,3879,117262),(408321,5,18752,117262),(408322,1,5793,117263),(408323,2,184967,117263),(408324,3,61108,117263),(408325,1,4349,117264),(408326,2,122441,117264),(408327,1,12108,85400),(408328,2,3879,85400),(408329,3,26598,85400),(408330,1,4042,106541),(408331,2,3878,106541),(408332,3,3879,106541),(408333,4,28100,106541),(408334,1,4107,117265),(408335,2,4988,117265),(408336,3,20466,117265),(408337,1,5092,117266),(408338,2,3878,117266),(408339,3,4352,117266),(408340,1,6245,117267),(408341,2,3871,117267),(408342,3,3879,117267),(408343,4,15879,117267),(408344,1,4182,117268),(408345,2,27361,117268),(408346,1,12466,117269),(408347,2,14824,117269),(408348,3,129488,117269),(408349,1,178483,117270),(408350,2,173343,117270),(408351,3,168232,117270),(408352,4,14360,117270),(408353,5,3980,117270),(408354,6,4504,117270),(408355,7,4078,117270),(408356,8,38863,117270),(408357,9,43375,117270),(408358,1,4354,117271),(408359,2,3911,117271),(408360,3,3980,117271),(408361,4,3878,117271),(408362,5,18028,117271),(408363,1,5553,117272),(408364,2,3878,117272),(408365,3,16078,117272),(408366,1,4078,117273),(408367,2,82958,117273),(408368,1,3946,117274),(408369,2,8537,117274),(408370,3,184979,117274),(408371,1,4246,117275),(408372,2,5952,117275),(408373,3,4970,117275),(408374,4,9325,117275),(408375,5,3878,117275),(408376,6,9326,117275),(408377,1,78707,117276),(408378,2,4127,117276),(408379,3,76472,117276),(408380,1,4078,117277),(408381,2,3917,117277),(408382,3,5217,117277),(408383,1,3922,59310),(408384,2,46551,59310),(408385,1,3963,117278),(408386,2,184984,117278),(408387,1,4878,117279),(408388,2,22702,117279),(408389,1,3946,59056),(408390,2,4078,59056),(408391,3,112715,59056),(408392,1,4878,117280),(408393,2,153740,117280),(408394,1,3946,83008),(408395,2,3878,83008),(408396,3,70232,83008),(408397,1,3980,56031),(408398,2,111619,56031),(408399,1,3895,117281),(408400,2,61106,117281),(408401,1,4643,91720),(408402,2,41475,91720),(408403,1,4078,90761),(408404,2,90554,90761),(408405,1,4384,117282),(408406,2,3878,117282),(408407,3,13199,117282),(408408,1,9456,117283),(408409,2,6429,117283),(408410,3,3878,117283),(408411,4,184990,117283),(408412,1,4078,117284),(408413,2,3878,117284),(408414,3,20964,117284),(408415,1,4402,117285),(408416,2,184993,117285),(408417,1,3926,117286),(408418,2,3946,117286),(408419,3,3878,117286),(408420,4,6756,117286),(408421,1,3946,117287),(408422,2,3957,117287),(408423,3,3895,117287),(408424,4,5054,117287),(408425,5,166632,117287),(408426,1,3946,117288),(408427,2,3871,117288),(408428,3,47429,117288),(408429,1,10482,117289),(408430,2,3878,117289),(408431,3,7107,117289),(408432,1,4878,117290),(408433,2,46214,117290),(408434,1,3910,34887),(408435,2,3878,34887),(408436,3,8705,34887),(408437,1,13418,117291),(408438,2,3917,117291),(408439,3,3878,117291),(408440,4,3879,117291),(408441,5,10225,117291),(408442,1,5092,51303),(408443,2,3980,51303),(408444,3,4947,51303),(408445,4,37145,51303),(408446,1,4402,117292),(408447,2,5152,117292),(408448,3,15361,117292),(408449,1,3980,117293),(408450,2,4078,117293),(408451,3,7198,117293),(408452,1,3926,65499),(408453,2,6245,65499),(408454,3,46248,65499),(408455,1,4078,117294),(408456,2,185003,117294),(408457,1,4243,117295),(408458,2,3878,117295),(408459,3,8705,117295),(408460,1,4333,117296),(408461,2,131922,117296),(408462,1,3946,117297),(408463,2,5701,117297),(408464,3,127171,117297),(408465,1,4232,117298),(408466,2,3946,117298),(408467,3,3879,117298),(408468,4,7941,117298),(408469,1,3910,117299),(408470,2,113688,117299),(408471,1,4504,91149),(408472,2,3980,91149),(408473,3,14620,91149),(408474,1,3946,117300),(408475,2,6245,117300),(408476,3,3878,117300),(408477,4,3879,117300),(408478,5,13977,117300),(408479,1,4246,65334),(408480,2,37294,65334),(408481,1,5830,117301),(408482,2,3879,117301),(408483,3,12102,117301),(408484,1,3917,117302),(408485,2,118545,117302),(408486,1,5185,117303),(408487,2,6404,117303),(408488,3,3879,117303),(408489,4,7010,117303),(408490,1,13526,117304),(408491,2,3878,117304),(408492,3,3879,117304),(408493,4,11780,117304),(408494,1,105150,117305),(408495,2,185015,117305),(408496,1,3957,90078),(408497,2,17992,90078),(408498,1,5289,117306),(408499,2,129173,117306),(408500,1,3946,117307),(408501,2,5054,117307),(408502,3,3878,117307),(408503,4,3879,117307),(408504,5,4568,117307),(408505,1,4173,91717),(408506,2,12177,91717),(408507,1,3871,117308),(408508,2,5635,117308),(408509,1,3946,72638),(408510,2,3878,72638),(408511,3,42113,72638),(408512,1,4170,117309),(408513,2,5004,117309),(408514,3,13221,117309),(408515,1,3957,117310),(408516,2,79523,117310),(408517,1,4878,117311),(408518,2,115126,117311),(408519,1,4182,117312),(408520,2,3878,117312),(408521,3,3879,117312),(408522,4,6436,117312),(408523,1,4461,117313),(408524,2,3980,117313),(408525,3,4879,117313),(408526,4,4745,117313),(408527,1,3980,117314),(408528,2,4879,117314),(408529,3,4520,117314),(408530,4,12552,117314),(408531,1,3911,3342),(408532,2,3878,3342),(408533,3,10012,3342),(408534,1,3910,117315),(408535,2,113892,117315),(408536,1,3910,117316),(408537,2,4078,117316),(408538,3,139192,117316),(408539,1,4479,117317),(408540,2,3946,117317),(408541,3,128713,117317),(408542,1,3946,70136),(408543,2,3879,70136),(408544,3,112233,70136),(408545,1,3946,117318),(408546,2,32102,117318),(408547,1,94628,117319),(408548,2,3878,117319),(408549,3,34499,117319),(408550,1,4078,117320),(408551,2,32408,117320),(408552,1,3946,117321),(408553,2,5238,117321),(408554,3,125823,117321),(408555,1,4614,117322),(408556,2,3886,117322),(408557,3,3878,117322),(408558,4,8884,117322),(408559,1,3926,117323),(408560,2,8537,117323),(408561,3,3957,117323),(408562,4,113060,117323),(408563,1,8538,117324),(408564,2,112929,117324),(408565,1,4402,117325),(408566,2,5446,117325),(408567,3,3991,117325),(408568,4,3878,117325),(408569,5,50049,117325),(408570,1,13418,117326),(408571,2,4300,117326),(408572,3,5527,117326),(408573,4,16308,117326),(408574,1,3980,117327),(408575,2,4947,117327),(408576,3,98272,117327),(408577,1,4878,117328),(408578,2,4078,117328),(408579,3,12947,117328),(408580,4,66561,117328),(408581,1,4325,117329),(408582,2,4042,117329),(408583,3,120217,117329),(408584,1,3980,76282),(408585,2,42375,76282),(408586,1,4173,117330),(408587,2,6810,117330),(408588,3,3878,117330),(408589,4,82259,117330),(408590,1,4339,117331),(408591,2,5054,117331),(408592,3,126180,117331),(408593,1,3957,117332),(408594,2,5004,117332),(408595,3,13945,117332),(408596,1,3918,117333),(408597,2,4127,117333),(408598,3,23587,117333),(408599,1,3918,117334),(408600,2,3871,117334),(408601,3,3879,117334),(408602,4,17960,117334),(408603,1,4111,117335),(408604,2,3878,117335),(408605,3,3879,117335),(408606,4,35647,117335),(408607,1,3871,90687),(408608,2,19054,90687),(408609,1,6143,117336),(408610,2,4505,117336),(408611,3,93134,117336),(408612,1,3980,117337),(408613,2,12590,117337),(408614,1,5428,117338),(408615,2,3946,117338),(408616,3,3879,117338),(408617,4,11803,117338),(408618,1,3922,117339),(408619,2,14563,117339),(408620,1,9722,117340),(408621,2,4489,117340),(408622,3,185051,117340),(408623,1,3917,117341),(408624,2,4947,117341),(408625,3,4127,117341),(408626,4,3905,117341),(408627,5,41183,117341),(408628,1,4479,117342),(408629,2,4325,117342),(408630,3,3878,117342),(408631,4,4774,117342),(408632,1,3911,117343),(408633,2,3917,117343),(408634,3,3910,117343),(408635,4,39645,117343),(408636,1,3905,81825),(408637,2,3878,81825),(408638,3,3879,81825),(408639,4,13337,81825),(408640,1,3946,117344),(408641,2,4170,117344),(408642,3,109581,117344),(408643,1,3957,117345),(408644,2,3879,117345),(408645,3,11350,117345),(408646,1,3980,95502),(408647,2,4078,95502),(408648,3,6204,95502),(408649,1,4078,117346),(408650,2,3878,117346),(408651,3,4738,117346),(408652,1,13526,117347),(408653,2,39016,117347),(408654,1,3957,117348),(408655,2,4078,117348),(408656,3,23780,117348),(408657,1,4042,117349),(408658,2,77292,117349),(408659,1,4042,110371),(408660,2,65877,110371),(408661,3,127839,110371),(408662,1,23755,117350),(408663,2,5636,117350),(408664,1,3871,68431),(408665,2,3922,68431),(408666,3,107716,68431),(408667,1,4985,117351),(408668,2,39019,117351),(408669,1,5994,117352),(408670,2,8091,117352),(408671,3,5289,117352),(408672,4,33920,117352),(408673,1,4009,117353),(408674,2,4078,117353),(408675,3,4489,117353),(408676,4,76145,117353),(408677,1,4170,117354),(408678,2,4411,117354),(408679,3,16822,117354),(408680,1,4370,117355),(408681,2,4042,117355),(408682,3,43163,117355),(408683,1,12801,117356),(408684,2,5793,117356),(408685,3,125662,117356),(408686,1,4988,117357),(408687,2,4985,117357),(408688,3,3878,117357),(408689,4,11360,117357),(408690,1,3980,117358),(408691,2,11438,117358),(408692,1,3946,88910),(408693,2,3871,88910),(408694,3,23566,88910),(408695,1,4042,117359),(408696,2,12466,117359),(408697,3,41346,117359),(408698,1,13350,117360),(408699,2,3878,117360),(408700,3,3879,117360),(408701,4,25886,117360),(408702,1,120288,117361),(408703,2,76676,117361),(408704,3,8690,117361),(408705,1,4432,117362),(408706,2,115028,117362),(408707,1,5830,90861),(408708,2,5185,90861),(408709,3,45160,90861),(408710,1,3922,117363),(408711,2,3878,117363),(408712,3,185075,117363),(408713,1,5185,77252),(408714,2,13526,77252),(408715,3,6936,77252),(408716,1,3980,117364),(408717,2,6846,117364),(408718,1,4985,117365),(408719,2,4042,117365),(408720,3,4873,117365),(408721,1,4878,117366),(408722,2,5054,117366),(408723,3,70512,117366),(408724,1,4479,117367),(408725,2,5599,117367),(408726,3,3878,117367),(408727,4,92805,117367),(408728,1,14006,117368),(408729,2,124110,117368),(408730,3,4042,117368),(408731,4,3878,117368),(408732,5,12769,117368),(408733,1,185082,117369),(408734,2,4288,117369),(408735,3,93623,117369),(408736,1,76318,117370),(408737,2,12275,117370),(408738,3,76320,117370),(408739,4,16326,117370),(408740,1,4409,117371),(408741,2,8635,117371),(408742,1,23755,117372),(408743,2,4254,117372),(408744,3,35010,117372),(408745,1,4078,117373),(408746,2,6679,117373),(408747,1,12108,55351),(408748,2,113704,55351),(408749,1,4078,117374),(408750,2,3878,117374),(408751,3,3879,117374),(408752,4,3974,117374),(408753,1,5018,117375),(408754,2,11482,117375),(408755,1,3911,64278),(408756,2,10809,64278),(408757,1,13893,117376),(408758,2,25804,117376),(408759,1,4988,117377),(408760,2,9814,117377),(408761,3,77951,117377),(408762,1,4500,117378),(408763,2,17698,117378),(408764,1,101821,117379),(408765,2,6540,117379),(408766,3,35281,117379),(408767,1,4370,117380),(408768,2,4923,117380),(408769,1,4432,117381),(408770,2,13893,117381),(408771,3,112610,117381),(408772,1,3980,117382),(408773,2,3946,117382),(408774,3,4648,117382),(408775,4,33839,117382),(408776,1,3980,117383),(408777,2,4520,117383),(408778,3,4879,117383),(408779,4,25614,117383),(408780,1,5347,117384),(408781,2,3878,117384),(408782,3,3879,117384),(408783,4,144122,117384),(408784,1,6540,117385),(408785,2,14824,117385),(408786,3,22428,117385),(408787,1,3910,117386),(408788,2,3871,117386),(408789,3,4078,117386),(408790,4,44023,117386),(408791,1,4988,117387),(408792,2,5793,117387),(408793,3,15224,117387),(408794,1,4370,117388),(408795,2,8398,117388),(408796,1,3980,117389),(408797,2,75648,117389),(408798,1,114175,91485),(408799,2,39019,91485),(408800,1,3980,117390),(408801,2,31910,117390),(408802,1,3902,105733),(408803,2,3878,105733),(408804,3,126058,105733),(408805,1,76318,117391),(408806,2,19524,117391),(408807,1,65877,117392),(408808,2,4254,117392),(408809,3,65119,117392),(408810,1,3963,117393),(408811,2,3878,117393),(408812,3,46638,117393),(408813,1,112384,117394),(408814,2,4370,117394),(408815,3,4042,117394),(408816,4,3879,117394),(408817,5,32248,117394),(408818,1,4988,117395),(408819,2,4254,117395),(408820,3,175799,117395),(408821,1,3926,117396),(408822,2,5238,117396),(408823,3,4042,117396),(408824,4,7986,117396),(408825,1,5054,67584),(408826,2,3878,67584),(408827,3,38926,67584),(408828,1,4536,117397),(408829,2,22426,117397),(408830,1,27574,117398),(408831,2,185112,117398),(408832,3,185113,117398),(408833,1,7016,117399),(408834,2,37612,117399),(408835,1,3905,52922),(408836,2,43713,52922),(408837,1,17703,112230),(408838,2,19524,112230),(408839,1,5185,117400),(408840,2,4409,117400),(408841,3,47293,117400),(408842,1,12466,117401),(408843,2,4988,117401),(408844,3,3878,117401),(408845,4,115007,117401),(408846,1,3946,117402),(408847,2,3922,117402),(408848,3,105023,117402),(408849,1,3946,117403),(408850,2,3878,117403),(408851,3,3879,117403),(408852,4,17589,117403),(408853,1,4042,56354),(408854,2,4370,56354),(408855,1,96209,117404),(408856,2,12619,117404),(408857,1,3946,102915),(408858,2,3957,102915),(408859,3,4182,102915),(408860,1,8562,117405),(408861,2,100192,117405),(408862,1,185122,117406),(408863,2,3911,117406),(408864,1,4436,117407),(408865,2,4359,117407),(408866,3,76790,117407),(408867,4,7369,117407),(408868,1,4988,55085),(408869,2,4366,55085),(408870,1,5054,117408),(408871,2,4947,117408),(408872,1,4432,56915),(408873,2,5347,56915),(408874,1,3980,56786),(408875,2,4078,56786),(408876,1,4042,28205),(408877,2,65877,28205),(408878,1,3957,53887),(408879,2,3871,53887),(408880,1,4988,58507),(408881,2,4370,58507),(408882,1,4782,117409),(408883,2,3957,117409),(408884,3,46382,117409),(408885,1,75293,117410),(408886,2,4291,117410),(408887,3,143301,117410),(408888,1,5054,117411),(408889,2,4409,117411),(408890,3,3879,117411),(408891,4,8794,117411),(408892,1,3946,109357),(408893,2,4504,109357),(408894,3,98451,109357),(408895,1,3911,105359),(408896,2,41280,105359),(408897,1,3886,117412),(408898,2,9270,117412),(408899,3,7428,117412),(408900,1,3922,69157),(408901,2,62191,69157),(408902,3,34913,69157),(408903,1,34227,117413),(408904,2,4485,117413),(408905,3,108802,117413),(408906,1,5553,117414),(408907,2,3946,117414),(408908,3,6204,117414),(408909,1,3910,117415),(408910,2,9010,117415),(408911,1,3946,117416),(408912,2,4251,117416),(408913,3,4333,117416),(408914,4,119574,117416),(408915,1,4078,117417),(408916,2,4785,117417),(408917,3,185134,117417),(408918,1,4423,117418),(408919,2,10594,117418),(408920,3,12988,117418),(408921,1,94029,117419),(408922,2,4325,117419),(408923,3,3871,117419),(408924,4,185137,117419),(408925,1,5803,117420),(408926,2,8199,117420),(408927,3,15391,117420),(408928,4,3991,117420),(408929,5,3988,117420),(408930,6,7347,117420),(408931,7,185139,117420),(408932,1,4354,117421),(408933,2,4643,117421),(408934,3,4519,117421),(408935,4,4589,117421),(408936,5,3988,117421),(408937,6,26210,117421),(408938,1,4182,59500),(408939,2,6827,59500),(408940,3,41941,59500),(408941,1,5597,117422),(408942,2,4325,117422),(408943,3,5464,117422),(408944,1,5830,62123),(408945,2,7831,62123),(408946,1,4496,117423),(408947,2,6078,117423),(408948,3,77635,117423),(408949,1,5428,109840),(408950,2,3878,109840),(408951,3,16078,109840),(408952,1,8091,117424),(408953,2,7145,117424),(408954,1,4016,117425),(408955,2,15645,117425),(408956,3,82634,117425),(408957,1,3946,74328),(408958,2,3926,74328),(408959,3,10650,74328),(408960,1,4291,117426),(408961,2,46652,117426),(408962,1,4325,117427),(408963,2,3957,117427),(408964,3,3878,117427),(408965,4,8357,117427),(408966,1,3980,117428),(408967,2,4409,117428),(408968,3,8631,117428),(408969,4,9904,117428),(408970,1,3957,117429),(408971,2,31675,117429),(408972,1,3892,117430),(408973,2,4355,117430),(408974,3,185150,117430),(408975,1,13418,3544),(408976,2,10454,3544),(408977,3,4111,3544),(408978,4,3878,3544),(408979,5,10687,3544),(408980,1,3910,117431),(408981,2,4504,117431),(408982,3,3980,117431),(408983,4,42933,117431),(408984,1,4479,117432),(408985,2,7866,117432),(408986,3,3878,117432),(408987,4,11476,117432),(408988,1,3917,75887),(408989,2,4197,75887),(408990,3,8009,75887),(408991,1,3946,117433),(408992,2,46667,117433),(408993,1,4878,117434),(408994,2,3878,117434),(408995,3,3879,117434),(408996,4,42768,117434),(408997,1,4339,117435),(408998,2,4170,117435),(408999,3,86485,117435),(409000,1,4078,83479),(409001,2,134103,83479),(409002,1,3946,117436),(409003,2,185157,117436),(409004,1,8051,117437),(409005,2,3878,117437),(409006,3,66199,117437),(409007,1,4349,117438),(409008,2,32352,117438),(409009,1,3946,94229),(409010,2,3957,94229),(409011,3,139192,94229),(409012,1,4197,117439),(409013,2,5713,117439),(409014,3,35029,117439),(409015,1,4947,114162),(409016,2,8101,114162),(409017,1,4029,117440),(409018,2,6600,117440),(409019,1,3895,117441),(409020,2,3946,117441),(409021,3,43212,117441),(409022,1,3946,117442),(409023,2,4333,117442),(409024,3,3878,117442),(409025,4,3879,117442),(409026,5,38009,117442),(409027,1,4411,117443),(409028,2,3878,117443),(409029,3,3879,117443),(409030,4,12984,117443),(409031,1,4325,84167),(409032,2,27232,84167),(409033,1,3946,117444),(409034,2,3878,117444),(409035,3,117434,117444),(409036,1,3980,117445),(409037,2,5054,117445),(409038,3,86787,117445),(409039,1,3918,117446),(409040,2,4829,117446),(409041,3,4609,117446),(409042,4,12724,117446),(409043,1,4243,54233),(409044,2,3895,54233),(409045,3,3878,54233),(409046,4,3879,54233),(409047,5,9314,54233),(409048,1,13418,117447),(409049,2,3871,117447),(409050,3,3878,117447),(409051,4,7707,117447),(409052,1,12466,117448),(409053,2,12275,117448),(409054,3,38649,117448),(409055,1,3980,117449),(409056,2,4504,117449),(409057,3,12108,117449),(409058,4,115621,117449),(409059,1,4988,117450),(409060,2,5793,117450),(409061,3,5293,117450),(409062,1,4370,117451),(409063,2,4988,117451),(409064,3,61569,117451),(409065,1,3871,82967),(409066,2,7010,82967),(409067,1,3980,117452),(409068,2,4648,117452),(409069,3,3878,117452),(409070,4,11476,117452),(409071,1,3871,117453),(409072,2,131307,117453),(409073,1,11774,117454),(409074,2,5054,117454),(409075,3,8728,117454),(409076,1,4829,117455),(409077,2,3878,117455),(409078,3,3879,117455),(409079,4,15685,117455),(409080,1,4432,117456),(409081,2,4107,117456),(409082,3,3879,117456),(409083,4,5746,117456),(409084,1,4878,82818),(409085,2,25612,82818),(409086,1,4432,117457),(409087,2,4042,117457),(409088,3,91627,117457),(409089,1,185180,117458),(409090,2,4042,117458),(409091,3,121738,117458),(409092,1,4432,117459),(409093,2,109314,117459),(409094,3,14144,117459),(409095,1,4370,117460),(409096,2,12275,117460),(409097,3,5793,117460),(409098,4,15947,117460),(409099,1,4182,79819),(409100,2,3879,79819),(409101,3,12102,79819),(409102,1,3910,117461),(409103,2,62441,117461),(409104,1,12619,117462),(409105,2,125956,117462),(409106,3,4269,117462),(409107,4,9418,117462),(409108,5,3878,117462),(409109,6,34554,117462),(409110,7,3878,117462),(409111,8,49427,117462),(409112,1,3957,90430),(409113,2,25252,90430),(409114,1,5004,117463),(409115,2,7831,117463),(409116,1,3946,117464),(409117,2,4078,117464),(409118,3,61569,117464),(409119,1,4254,64315),(409120,2,9470,64315),(409121,1,65209,117465),(409122,2,120454,117465),(409123,1,4988,117466),(409124,2,4254,117466),(409125,3,4985,117466),(409126,4,13986,117466),(409127,1,4988,117467),(409128,2,12466,117467),(409129,3,3878,117467),(409130,4,38020,117467),(409131,1,65085,117468),(409132,2,3878,117468),(409133,3,9933,117468),(409134,1,3946,117469),(409135,2,4648,117469),(409136,3,120728,117469),(409137,1,4988,117470),(409138,2,4042,117470),(409139,3,4726,117470),(409140,1,12711,117471),(409141,2,129609,117471),(409142,1,3905,64415),(409143,2,45160,64415),(409144,1,4078,117472),(409145,2,111905,117472),(409146,1,3980,117473),(409147,2,4947,117473),(409148,3,14403,117473),(409149,1,7369,117474),(409150,2,5793,117474),(409151,3,3878,117474),(409152,4,15018,117474),(409153,1,175118,117475),(409154,2,17433,117475),(409155,1,4173,117476),(409156,2,5856,117476),(409157,1,3905,117477),(409158,2,5185,117477),(409159,3,45160,117477),(409160,1,4988,117478),(409161,2,105753,117478),(409162,3,18804,117478),(409163,1,3895,117479),(409164,2,3957,117479),(409165,3,3926,117479),(409166,4,26995,117479),(409167,1,4461,117480),(409168,2,3980,117480),(409169,3,6727,117480),(409170,1,3946,117481),(409171,2,106254,117481),(409172,1,144334,117482),(409173,2,23859,117482),(409174,1,4409,108864),(409175,2,113260,108864),(409176,1,3883,117483),(409177,2,3886,117483),(409178,3,6143,117483),(409179,4,4643,117483),(409180,5,3878,117483),(409181,6,17288,117483),(409182,1,12108,80129),(409183,2,3879,80129),(409184,3,79556,80129),(409185,1,4461,117484),(409186,2,4127,117484),(409187,3,4879,117484),(409188,4,35281,117484),(409189,1,115163,117485),(409190,2,3879,117485),(409191,3,7005,117485),(409192,1,4988,117486),(409193,2,76790,117486),(409194,3,3878,117486),(409195,4,8078,117486),(409196,1,6305,117487),(409197,2,44067,117487),(409198,1,4988,117488),(409199,2,12801,117488),(409200,3,137595,117488),(409201,1,3871,117489),(409202,2,145768,117489),(409203,1,4988,117490),(409204,2,3878,117490),(409205,3,37666,117490),(409206,1,23755,117491),(409207,2,4042,117491),(409208,3,150744,117491),(409209,1,4500,117492),(409210,2,5347,117492),(409211,3,3878,117492),(409212,4,14950,117492),(409213,1,4254,117493),(409214,2,65807,117493),(409215,1,5830,117494),(409216,2,3878,117494),(409217,3,45396,117494),(409218,1,3946,91704),(409219,2,4224,91704),(409220,1,4461,117495),(409221,2,4504,117495),(409222,3,6914,117495),(409223,4,114428,117495),(409224,1,7369,117496),(409225,2,5347,117496),(409226,3,8150,117496),(409227,1,4042,90288),(409228,2,3879,90288),(409229,3,7005,90288),(409230,1,4370,117497),(409231,2,61055,117497),(409232,1,3980,117498),(409233,2,126184,117498),(409234,1,12275,117499),(409235,2,7369,117499),(409236,3,4042,117499),(409237,4,113260,117499),(409238,1,3957,117500),(409239,2,3871,117500),(409240,3,3878,117500),(409241,4,76399,117500),(409242,1,4042,76937),(409243,2,7005,76937),(409244,1,5368,117501),(409245,2,7941,117501),(409246,1,4042,112295),(409247,2,6540,112295),(409248,3,155772,112295),(409249,1,3871,117502),(409250,2,114662,117502),(409251,1,3871,74907),(409252,2,45160,74907),(409253,1,15470,117503),(409254,2,43706,117503),(409255,1,4275,117504),(409256,2,3878,117504),(409257,3,3879,117504),(409258,4,18471,117504),(409259,1,4588,117505),(409260,2,4958,117505),(409261,3,3878,117505),(409262,4,3879,117505),(409263,5,5068,117505),(409264,1,10725,117506),(409265,2,126499,117506),(409266,1,19170,111996),(409267,2,179343,111996),(409268,1,103054,117507),(409269,2,3946,117507),(409270,3,46229,117507),(409271,1,18274,117508),(409272,2,4988,117508),(409273,3,133025,117508),(409274,1,4107,117509),(409275,2,38109,117509),(409276,1,4254,117510),(409277,2,3879,117510),(409278,3,41904,117510),(409279,1,3905,6472),(409280,2,5713,6472),(409281,3,3879,6472),(409282,4,7706,6472),(409283,1,105753,117511),(409284,2,3879,117511),(409285,3,12102,117511),(409286,1,23755,117512),(409287,2,5793,117512),(409288,3,130727,117512),(409289,1,3871,117513),(409290,2,4078,117513),(409291,3,119049,117513),(409292,1,4370,117514),(409293,2,125416,117514),(409294,1,4988,117515),(409295,2,76790,117515),(409296,3,11653,117515),(409297,1,4461,117516),(409298,2,5092,117516),(409299,3,21922,117516),(409300,1,4958,104647),(409301,2,9644,104647),(409302,1,102455,117517),(409303,2,185240,117517),(409304,1,5054,117518),(409305,2,10725,117518),(409306,3,38561,117518),(409307,1,4988,117519),(409308,2,12711,117519),(409309,3,6204,117519),(409310,1,5350,117520),(409311,2,4366,117520),(409312,3,3878,117520),(409313,4,5599,117520),(409314,5,92803,117520),(409315,1,4042,117521),(409316,2,4366,117521),(409317,3,105023,117521),(409318,1,3946,117522),(409319,2,3871,117522),(409320,3,44985,117522),(409321,1,12108,79961),(409322,2,113878,79961),(409323,1,185247,117523),(409324,2,3908,117523),(409325,3,34913,117523),(409326,1,76320,117524),(409327,2,116998,117524),(409328,1,4354,117525),(409329,2,13418,117525),(409330,3,3946,117525),(409331,4,3871,117525),(409332,5,3879,117525),(409333,6,7338,117525),(409334,1,4988,117526),(409335,2,65877,117526),(409336,3,100780,117526),(409337,1,4643,117527),(409338,2,4461,117527),(409339,3,4861,117527),(409340,1,4370,117528),(409341,2,76320,117528),(409342,3,98209,117528),(409343,4,13945,117528),(409344,1,105753,117529),(409345,2,3878,117529),(409346,3,44438,117529),(409347,1,4042,117530),(409348,2,3878,117530),(409349,3,14660,117530),(409350,1,4500,117531),(409351,2,4988,117531),(409352,3,39529,117531),(409353,1,4042,111178),(409354,2,4254,111178),(409355,3,3878,111178),(409356,4,14950,111178),(409357,1,4042,117532),(409358,2,185257,117532),(409359,1,4988,117533),(409360,2,5793,117533),(409361,3,3878,117533),(409362,4,3879,117533),(409363,5,114343,117533),(409364,1,3946,117534),(409365,2,13460,117534),(409366,3,180313,117534),(409367,1,4988,117535),(409368,2,76182,117535),(409369,3,20829,117535),(409370,1,3910,65017),(409371,2,5253,65017),(409372,1,64861,117536),(409373,2,67580,117536),(409374,1,109313,117537),(409375,2,50643,117537),(409376,1,3926,117538),(409377,2,4182,117538),(409378,3,90459,117538),(409379,4,5677,117538),(409380,1,105753,117539),(409381,2,15284,117539),(409382,1,4432,117540),(409383,2,76857,117540),(409384,3,6204,117540),(409385,1,3980,117541),(409386,2,4078,117541),(409387,3,12178,117541),(409388,1,4878,117542),(409389,2,3878,117542),(409390,3,39787,117542),(409391,1,3946,75819),(409392,2,18690,75819),(409393,1,4251,117543),(409394,2,5289,117543),(409395,3,3946,117543),(409396,4,33839,117543),(409397,1,76604,117544),(409398,2,8730,117544),(409399,1,4956,117545),(409400,2,5804,117545),(409401,3,5191,117545),(409402,4,3878,117545),(409403,5,11713,117545),(409404,1,12465,117546),(409405,2,12711,117546),(409406,3,113675,117546),(409407,4,3878,117546),(409408,5,3879,117546),(409409,6,13600,117546),(409410,1,4411,117547),(409411,2,9722,117547),(409412,3,19064,117547),(409413,1,4254,117548),(409414,2,5793,117548),(409415,3,109582,117548),(409416,1,12108,117549),(409417,2,134103,117549),(409418,1,109347,117550),(409419,2,5803,117550),(409420,1,7865,117551),(409421,2,4912,117551),(409422,3,8537,117551),(409423,4,3878,117551),(409424,5,3879,117551),(409425,6,75590,117551),(409426,1,7689,113337),(409427,2,4232,113337),(409428,3,4221,113337),(409429,1,11093,117552),(409430,2,26307,117552),(409431,1,3895,117553),(409432,2,3878,117553),(409433,3,3879,117553),(409434,4,6846,117553),(409435,1,4170,117554),(409436,2,185280,117554),(409437,1,101051,117555),(409438,2,3878,117555),(409439,3,3879,117555),(409440,4,13343,117555),(409441,1,3946,84465),(409442,2,3878,84465),(409443,3,3879,84465),(409444,4,11716,84465),(409445,1,3946,100531),(409446,2,6412,100531),(409447,1,3946,117556),(409448,2,28930,117556),(409449,1,76320,117557),(409450,2,19034,117557),(409451,1,5347,117558),(409452,2,65047,117558),(409453,3,18804,117558),(409454,1,3957,95309),(409455,2,5238,95309),(409456,3,7865,95309),(409457,4,117564,95309),(409458,1,4479,63322),(409459,2,100969,63322),(409460,1,65209,117559),(409461,2,3878,117559),(409462,3,9844,117559),(409463,1,4182,117560),(409464,2,3871,117560),(409465,3,46551,117560),(409466,1,23755,117561),(409467,2,11571,117561),(409468,1,3957,117562),(409469,2,3871,117562),(409470,3,13986,117562),(409471,1,12108,117563),(409472,2,15239,117563),(409473,1,4173,117564),(409474,2,4529,117564),(409475,3,60896,117564),(409476,1,3892,117565),(409477,2,4616,117565),(409478,3,34717,117565),(409479,1,4042,117566),(409480,2,76182,117566),(409481,3,4988,117566),(409482,4,3878,117566),(409483,5,3879,117566),(409484,6,61686,117566),(409485,1,4127,117567),(409486,2,4287,117567),(409487,3,11540,117567),(409488,1,3908,117568),(409489,2,3878,117568),(409490,3,3879,117568),(409491,4,62697,117568),(409492,1,4254,117569),(409493,2,12711,117569),(409494,3,4107,117569),(409495,4,124255,117569),(409496,1,3957,117570),(409497,2,3946,117570),(409498,3,16326,117570),(409499,1,7369,117571),(409500,2,6510,117571),(409501,3,6067,117571),(409502,1,114790,117572),(409503,2,185299,117572),(409504,1,3946,66608),(409505,2,33484,66608),(409506,1,4988,53621),(409507,2,34089,53621),(409508,1,3910,117573),(409509,2,127430,117573),(409510,1,4504,117574),(409511,2,119683,117574),(409512,1,4042,117575),(409513,2,4988,117575),(409514,3,76182,117575),(409515,4,63085,117575),(409516,1,3946,115399),(409517,2,3910,115399),(409518,3,93279,115399),(409519,1,6827,117576),(409520,2,4243,117576),(409521,3,168674,117576),(409522,1,109409,117577),(409523,2,178581,117577),(409524,3,4432,117577),(409525,1,3908,55999),(409526,2,105753,55999),(409527,1,13418,3455),(409528,2,4278,3455),(409529,3,4127,3455),(409530,4,6309,3455),(409531,5,10389,3455),(409532,1,4233,117578),(409533,2,3878,117578),(409534,3,3879,117578),(409535,4,6846,117578),(409536,1,3905,117579),(409537,2,112332,117579),(409538,1,3910,117580),(409539,2,7096,117580),(409540,3,112428,117580),(409541,1,5527,117581),(409542,2,3878,117581),(409543,3,82696,117581),(409544,1,4078,117582),(409545,2,6078,117582),(409546,3,37333,117582),(409547,1,3957,117583),(409548,2,12613,117583),(409549,1,4078,57702),(409550,2,3878,57702),(409551,3,13199,57702),(409552,1,4366,117584),(409553,2,4042,117584),(409554,3,31476,117584),(409555,1,3946,117585),(409556,2,3980,117585),(409557,3,35901,117585),(409558,1,3946,117586),(409559,2,3895,117586),(409560,3,62438,117586),(409561,1,4170,117587),(409562,2,4333,117587),(409563,3,31429,117587),(409564,1,3946,117588),(409565,2,4409,117588),(409566,3,3878,117588),(409567,4,3879,117588),(409568,5,12984,117588),(409569,1,4078,117589),(409570,2,4333,117589),(409571,3,107198,117589),(409572,1,4881,117590),(409573,2,4504,117590),(409574,3,3946,117590),(409575,4,35439,117590),(409576,1,3946,93905),(409577,2,5320,93905),(409578,3,8669,93905),(409579,1,3963,117591),(409580,2,3910,117591),(409581,3,124618,117591),(409582,1,4078,117592),(409583,2,114412,117592),(409584,1,3946,117593),(409585,2,9166,117593),(409586,1,4649,117594),(409587,2,4536,117594),(409588,3,49311,117594),(409589,1,3946,117595),(409590,2,3871,117595),(409591,3,3878,117595),(409592,4,3879,117595),(409593,5,17836,117595),(409594,1,8537,117596),(409595,2,3963,117596),(409596,3,4251,117596),(409597,4,31722,117596),(409598,1,5428,117597),(409599,2,4409,117597),(409600,3,40239,117597),(409601,1,8091,117598),(409602,2,39019,117598),(409603,1,3905,60126),(409604,2,16411,60126),(409605,1,3886,117599),(409606,2,4355,117599),(409607,3,16626,117599),(409608,4,177546,117599),(409609,1,3946,117600),(409610,2,4232,117600),(409611,3,3878,117600),(409612,4,46722,117600),(409613,1,4648,105811),(409614,2,83849,105811),(409615,1,6404,117601),(409616,2,4111,117601),(409617,3,44161,117601),(409618,1,3946,64584),(409619,2,4333,64584),(409620,3,61568,64584),(409621,1,4538,64967),(409622,2,79679,64967),(409623,1,3980,18138),(409624,2,3878,18138),(409625,3,8398,18138),(409626,1,3957,117602),(409627,2,33690,117602),(409628,1,5428,117603),(409629,2,3878,117603),(409630,3,8705,117603),(409631,1,3957,117604),(409632,2,3946,117604),(409633,3,3878,117604),(409634,4,3879,117604),(409635,5,38400,117604),(409636,1,3895,117605),(409637,2,3878,117605),(409638,3,17437,117605),(409639,1,4423,117606),(409640,2,15119,117606),(409641,3,6597,117606),(409642,1,7100,117607),(409643,2,10464,117607),(409644,3,3878,117607),(409645,4,4774,117607),(409646,1,42578,117608),(409647,2,90863,117608),(409648,3,67336,117608),(409649,1,3946,68266),(409650,2,10820,68266),(409651,1,3871,117609),(409652,2,4541,117609),(409653,1,3946,117610),(409654,2,3895,117610),(409655,3,3871,117610),(409656,4,30397,117610),(409657,1,3957,117611),(409658,2,4958,117611),(409659,3,3878,117611),(409660,4,84247,117611),(409661,1,3883,117612),(409662,2,4325,117612),(409663,3,185340,117612),(409664,1,4127,117613),(409665,2,140052,117613),(409666,1,3918,117614),(409667,2,3878,117614),(409668,3,3879,117614),(409669,4,11431,117614),(409670,1,4461,117615),(409671,2,4127,117615),(409672,3,142257,117615),(409673,1,3872,117616),(409674,2,6902,117616),(409675,1,3910,53445),(409676,2,18804,53445),(409677,1,4648,117617),(409678,2,26410,117617),(409679,1,4958,117618),(409680,2,3922,117618),(409681,3,6031,117618),(409682,1,3922,117619),(409683,2,14286,117619),(409684,1,4947,117620),(409685,2,3980,117620),(409686,3,62191,117620),(409687,4,34913,117620),(409688,1,4411,117621),(409689,2,32788,117621),(409690,1,3905,117622),(409691,2,11835,117622),(409692,1,3946,117623),(409693,2,6914,117623),(409694,3,118545,117623),(409695,1,3946,117624),(409696,2,104855,117624),(409697,1,4116,117625),(409698,2,185354,117625),(409699,1,3946,117626),(409700,2,4479,117626),(409701,3,35545,117626),(409702,1,4878,117627),(409703,2,3878,117627),(409704,3,4774,117627),(409705,1,4461,117628),(409706,2,4829,117628),(409707,3,6914,117628),(409708,4,83465,117628),(409709,1,4179,117629),(409710,2,3892,117629),(409711,3,4614,117629),(409712,4,9510,117629),(409713,1,4479,117630),(409714,2,3957,117630),(409715,3,185360,117630),(409716,1,3902,117631),(409717,2,15297,117631),(409718,1,3946,117632),(409719,2,8529,117632),(409720,1,13418,117633),(409721,2,3911,117633),(409722,3,4078,117633),(409723,4,3878,117633),(409724,5,60462,117633),(409725,1,4354,117634),(409726,2,13418,117634),(409727,3,10178,117634),(409728,4,37914,117634),(409729,5,3878,117634),(409730,6,33670,117634),(409731,1,3922,117635),(409732,2,4333,117635),(409733,3,3878,117635),(409734,4,3879,117635),(409735,5,11780,117635),(409736,1,3946,117636),(409737,2,3957,117636),(409738,3,111669,117636),(409739,1,3980,117637),(409740,2,3963,117637),(409741,3,3878,117637),(409742,4,43298,117637),(409743,1,4078,117638),(409744,2,81594,117638),(409745,1,3910,117639),(409746,2,37085,117639),(409747,1,7096,117640),(409748,2,3946,117640),(409749,3,3878,117640),(409750,4,3879,117640),(409751,5,31686,117640),(409752,1,6827,117641),(409753,2,5628,117641),(409754,1,5553,117642),(409755,2,15743,117642),(409756,3,3878,117642),(409757,4,15126,117642),(409758,1,3910,117643),(409759,2,3902,117643),(409760,3,39500,117643),(409761,1,4078,117644),(409762,2,4173,117644),(409763,3,4127,117644),(409764,4,46602,117644),(409765,1,4029,117645),(409766,2,7865,117645),(409767,3,5238,117645),(409768,4,6621,117645),(409769,1,3902,117646),(409770,2,118583,117646),(409771,1,12108,52957),(409772,2,4999,52957),(409773,1,4411,117647),(409774,2,3946,117647),(409775,3,4060,117647),(409776,4,35775,117647),(409777,1,3910,117648),(409778,2,24135,117648),(409779,1,65885,117649),(409780,2,81306,117649),(409781,1,3871,117650),(409782,2,3878,117650),(409783,3,9223,117650),(409784,1,3910,117651),(409785,2,3878,117651),(409786,3,33449,117651),(409787,1,5807,117652),(409788,2,32408,117652),(409789,1,12108,117653),(409790,2,164627,117653),(409791,1,4042,117654),(409792,2,92348,117654),(409793,1,3871,117655),(409794,2,3917,117655),(409795,3,4879,117655),(409796,4,14389,117655),(409797,5,154955,117655),(409798,1,4042,117656),(409799,2,121953,117656),(409800,1,4409,117657),(409801,2,3871,117657),(409802,3,5289,117657),(409803,4,46752,117657),(409804,1,5092,117658),(409805,2,5843,117658),(409806,3,121818,117658),(409807,1,4042,117659),(409808,2,185390,117659),(409809,1,12711,117660),(409810,2,67400,117660),(409811,3,7989,117660),(409812,1,120916,117661),(409813,2,39019,117661),(409814,1,4988,117662),(409815,2,5347,117662),(409816,3,39639,117662),(409817,1,6540,117663),(409818,2,59949,117663),(409819,3,3878,117663),(409820,4,38671,117663),(409821,1,4107,117664),(409822,2,178258,117664),(409823,3,3878,117664),(409824,4,14685,117664),(409825,1,4988,117665),(409826,2,23755,117665),(409827,3,3878,117665),(409828,4,18417,117665),(409829,1,4988,98905),(409830,2,3879,98905),(409831,3,26598,98905),(409832,1,4988,117666),(409833,2,4042,117666),(409834,3,3879,117666),(409835,4,15821,117666),(409836,1,101990,117667),(409837,2,185399,117667),(409838,1,3926,117668),(409839,2,3878,117668),(409840,3,3879,117668),(409841,4,15865,117668),(409842,1,3917,117669),(409843,2,4388,117669),(409844,3,84131,117669),(409845,1,3910,53603),(409846,2,31476,53603),(409847,1,4988,72059),(409848,2,13394,72059),(409849,1,67400,117670),(409850,2,3878,117670),(409851,3,3879,117670),(409852,4,5577,117670),(409853,1,4243,117671),(409854,2,99047,117671),(409855,1,5092,117672),(409856,2,5553,117672),(409857,3,129424,117672),(409858,1,5347,80027),(409859,2,14419,80027),(409860,1,5553,117673),(409861,2,4291,117673),(409862,3,33626,117673),(409863,1,6923,117674),(409864,2,5238,117674),(409865,3,3946,117674),(409866,4,30996,117674),(409867,1,4988,117675),(409868,2,67400,117675),(409869,3,132294,117675),(409870,1,4078,117676),(409871,2,5217,117676),(409872,1,3946,117677),(409873,2,62958,117677),(409874,1,3911,3416),(409875,2,3980,3416),(409876,3,3957,3416),(409877,4,10282,3416),(409878,5,3878,3416),(409879,6,10274,3416),(409880,1,4042,117678),(409881,2,4254,117678),(409882,3,13049,117678),(409883,1,76182,117679),(409884,2,4369,117679),(409885,3,5729,117679),(409886,1,4042,117680),(409887,2,65877,117680),(409888,3,3879,117680),(409889,4,4861,117680),(409890,1,4409,117681),(409891,2,10725,117681),(409892,3,3946,117681),(409893,4,3878,117681),(409894,5,36453,117681),(409895,1,4504,84791),(409896,2,3917,84791),(409897,3,4648,84791),(409898,4,15837,84791),(409899,1,5054,117682),(409900,2,7096,117682),(409901,3,3878,117682),(409902,4,185415,117682),(409903,1,3871,117683),(409904,2,3926,117683),(409905,3,5092,117683),(409906,4,89128,117683),(409907,1,3946,117684),(409908,2,4443,117684),(409909,3,3871,117684),(409910,4,80327,117684),(409911,1,105753,117685),(409912,2,4042,117685),(409913,3,12801,117685),(409914,4,35364,117685),(409915,1,23755,84708),(409916,2,4042,84708),(409917,3,130727,84708),(409918,1,4254,117686),(409919,2,115591,117686),(409920,1,65886,117687),(409921,2,12466,117687),(409922,3,3878,117687),(409923,4,3879,117687),(409924,5,5585,117687),(409925,1,3980,117688),(409926,2,4504,117688),(409927,3,4078,117688),(409928,4,24932,117688),(409929,1,3980,117689),(409930,2,185423,117689),(409931,1,6404,117690),(409932,2,113704,117690),(409933,1,76798,117691),(409934,2,82807,117691),(409935,3,3878,117691),(409936,4,3879,117691),(409937,5,32502,117691),(409938,1,3910,117692),(409939,2,3946,117692),(409940,3,3957,117692),(409941,4,3879,117692),(409942,5,160988,117692),(409943,1,5554,117693),(409944,2,3878,117693),(409945,3,3879,117693),(409946,4,12968,117693),(409947,1,12949,117694),(409948,2,76589,117694),(409949,3,14687,117694),(409950,1,12801,117695),(409951,2,4366,117695),(409952,3,4370,117695),(409953,4,15685,117695),(409954,1,4985,117696),(409955,2,13745,117696),(409956,1,4432,117697),(409957,2,103063,117697),(409958,3,100777,117697),(409959,1,23755,117698),(409960,2,5217,117698),(409961,1,12275,117699),(409962,2,115935,117699),(409963,1,4042,117700),(409964,2,36562,117700),(409965,3,76790,117700),(409966,4,3878,117700),(409967,5,3879,117700),(409968,6,6489,117700),(409969,1,9698,113176),(409970,2,19054,113176),(409971,1,12711,117701),(409972,2,23755,117701),(409973,3,118353,117701),(409974,1,4042,117702),(409975,2,4436,117702),(409976,3,94403,117702),(409977,4,17640,117702),(409978,1,4173,117703),(409979,2,10725,117703),(409980,3,4861,117703),(409981,1,4246,65393),(409982,2,92386,65393),(409983,1,65086,117704),(409984,2,5449,117704),(409985,1,4078,117705),(409986,2,3980,117705),(409987,3,18905,117705),(409988,1,12275,117706),(409989,2,105425,117706),(409990,1,4042,117707),(409991,2,45221,117707),(409992,1,4589,117708),(409993,2,3879,117708),(409994,3,25216,117708),(409995,1,3946,117709),(409996,2,3926,117709),(409997,3,5255,117709),(409998,4,38709,117709),(409999,1,4370,117710),(410000,2,3878,117710),(410001,3,3879,117710),(410002,4,5209,117710),(410003,1,4988,117711),(410004,2,4042,117711),(410005,3,3878,117711),(410006,4,3879,117711),(410007,5,8533,117711),(410008,1,3980,117712),(410009,2,4504,117712),(410010,3,42394,117712),(410011,1,3946,117713),(410012,2,9722,117713),(410013,3,161361,117713),(410014,1,61811,117714),(410015,2,12612,117714),(410016,1,13070,117715),(410017,2,4042,117715),(410018,3,76320,117715),(410019,4,46667,117715),(410020,1,3963,117716),(410021,2,3878,117716),(410022,3,6473,117716),(410023,1,3908,117717),(410024,2,115527,117717),(410025,1,4107,117718),(410026,2,109033,117718),(410027,1,67989,117719),(410028,2,103063,117719),(410029,3,3879,117719),(410030,4,9933,117719),(410031,1,3922,117720),(410032,2,116320,117720),(410033,1,4127,117721),(410034,2,185456,117721),(410035,1,5054,114002),(410036,2,3946,114002),(410037,3,17420,114002),(410038,1,17703,103745),(410039,2,5464,103745),(410040,1,4107,116123),(410041,2,4254,116123),(410042,3,154770,116123),(410043,1,4409,117722),(410044,2,7096,117722),(410045,3,50647,117722),(410046,1,4432,117723),(410047,2,18277,117723),(410048,3,4985,117723),(410049,4,82226,117723),(410050,1,4985,117724),(410051,2,42881,117724),(410052,1,19523,117725),(410053,2,3879,117725),(410054,3,5299,117725),(410055,1,6245,117726),(410056,2,14687,117726),(410057,1,5793,117727),(410058,2,4988,117727),(410059,3,5657,117727),(410060,1,4432,117728),(410061,2,4042,117728),(410062,3,13893,117728),(410063,4,3878,117728),(410064,5,3879,117728),(410065,6,60793,117728),(410066,1,112384,117729),(410067,2,4366,117729),(410068,3,47293,117729),(410069,1,4432,117730),(410070,2,4042,117730),(410071,3,136535,117730),(410072,1,3910,98602),(410073,2,3946,98602),(410074,3,5202,98602),(410075,1,4370,117731),(410076,2,65047,117731),(410077,3,3878,117731),(410078,4,131950,117731),(410079,1,5807,117732),(410080,2,7590,117732),(410081,3,3988,117732),(410082,4,7347,117732),(410083,5,137303,117732),(410084,1,3980,117733),(410085,2,4504,117733),(410086,3,167697,117733),(410087,1,3917,68610),(410088,2,8562,68610),(410089,3,98451,68610),(410090,1,3871,117734),(410091,2,7096,117734),(410092,3,3946,117734),(410093,4,3879,117734),(410094,5,16378,117734),(410095,1,12186,117735),(410096,2,10825,117735),(410097,1,5289,117736),(410098,2,89462,117736),(410099,1,4461,96893),(410100,2,4349,96893),(410101,3,163057,96893),(410102,1,4042,117737),(410103,2,9814,117737),(410104,3,15436,117737),(410105,1,4107,117738),(410106,2,4042,117738),(410107,3,3878,117738),(410108,4,3879,117738),(410109,5,4568,117738),(410110,1,100981,98873),(410111,2,65877,98873),(410112,3,14079,98873),(410113,1,5347,117739),(410114,2,3878,117739),(410115,3,45396,117739),(410116,1,8544,117740),(410117,2,132466,117740),(410118,3,3878,117740),(410119,4,7454,117740),(410120,1,23755,117741),(410121,2,3878,117741),(410122,3,8585,117741),(410123,1,18274,117742),(410124,2,10866,117742),(410125,1,3946,117743),(410126,2,5185,117743),(410127,3,163713,117743),(410128,1,4958,117744),(410129,2,4182,117744),(410130,3,10057,117744),(410131,1,109347,117745),(410132,2,4042,117745),(410133,3,3878,117745),(410134,4,15018,117745),(410135,1,3946,117746),(410136,2,4333,117746),(410137,3,5185,117746),(410138,4,30976,117746),(410139,1,5452,50735),(410140,2,3879,50735),(410141,3,11350,50735),(410142,1,4370,117747),(410143,2,4042,117747),(410144,3,34796,117747),(410145,1,4042,117748),(410146,2,43458,117748),(410147,1,4988,117749),(410148,2,4254,117749),(410149,3,28973,117749),(410150,1,4042,97361),(410151,2,65877,97361),(410152,3,6031,97361),(410153,1,4432,117750),(410154,2,12466,117750),(410155,3,16734,117750),(410156,1,3946,117751),(410157,2,5054,117751),(410158,3,62602,117751),(410159,1,3910,117752),(410160,2,3922,117752),(410161,3,3878,117752),(410162,4,3879,117752),(410163,5,76554,117752),(410164,1,5793,117753),(410165,2,12466,117753),(410166,3,4985,117753),(410167,4,21748,117753),(410168,1,4479,102231),(410169,2,3878,102231),(410170,3,12771,102231),(410171,1,14824,117754),(410172,2,65877,117754),(410173,3,5657,117754),(410174,1,3917,112969),(410175,2,3946,112969),(410176,3,15473,112969),(410177,1,102561,117755),(410178,2,3878,117755),(410179,3,3879,117755),(410180,4,5577,117755),(410181,1,185492,117756),(410182,2,5876,117756),(410183,1,4107,104737),(410184,2,17330,104737),(410185,1,12801,117757),(410186,2,3878,117757),(410187,3,3879,117757),(410188,4,5577,117757),(410189,1,183003,115415),(410190,2,3879,115415),(410191,3,7767,115415),(410192,1,5793,117758),(410193,2,12275,117758),(410194,3,60814,117758),(410195,1,5018,117759),(410196,2,50647,117759),(410197,1,4988,117760),(410198,2,5347,117760),(410199,3,113819,117760),(410200,1,3871,114634),(410201,2,43884,114634),(410202,1,3890,117761),(410203,2,5713,117761),(410204,3,4127,117761),(410205,4,4078,117761),(410206,5,3879,117761),(410207,6,13190,117761),(410208,1,5347,117762),(410209,2,103063,117762),(410210,3,125662,117762),(410211,1,3871,62306),(410212,2,3946,62306),(410213,3,3878,62306),(410214,4,13199,62306),(410215,1,4366,86149),(410216,2,3878,86149),(410217,3,3879,86149),(410218,4,12984,86149),(410219,1,3871,117763),(410220,2,3878,117763),(410221,3,16714,117763),(410222,1,12466,117764),(410223,2,3878,117764),(410224,3,10059,117764),(410225,1,4370,61015),(410226,2,4999,61015),(410227,1,3946,87418),(410228,2,4232,87418),(410229,3,152647,87418),(410230,1,185502,117765),(410231,2,8185,117765),(410232,1,3871,89897),(410233,2,26180,89897),(410234,1,4479,117766),(410235,2,3946,117766),(410236,3,3957,117766),(410237,4,17595,117766),(410238,1,7274,117767),(410239,2,4042,117767),(410240,3,41303,117767),(410241,1,3957,117768),(410242,2,3946,117768),(410243,3,139192,117768),(410244,1,23755,63522),(410245,2,7880,63522),(410246,1,3957,117769),(410247,2,107424,117769),(410248,1,4042,117770),(410249,2,11553,117770),(410250,3,7773,117770),(410251,1,4107,117771),(410252,2,4988,117771),(410253,3,3878,117771),(410254,4,13589,117771),(410255,1,5793,117772),(410256,2,3878,117772),(410257,3,8705,117772),(410258,1,4042,117773),(410259,2,4275,117773),(410260,3,62721,117773),(410261,1,4950,117774),(410262,2,5715,117774),(410263,3,32451,117774),(410264,1,3946,117775),(410265,2,3878,117775),(410266,3,185513,117775),(410267,1,5054,117776),(410268,2,5238,117776),(410269,3,3988,117776),(410270,4,44462,117776),(410271,1,4947,87279),(410272,2,33690,87279),(410273,1,5238,105202),(410274,2,3926,105202),(410275,3,5054,105202),(410276,4,24061,105202),(410277,1,9722,117777),(410278,2,3878,117777),(410279,3,61969,117777),(410280,1,3910,45783),(410281,2,3879,45783),(410282,3,13049,45783),(410283,1,6309,101727),(410284,2,6914,101727),(410285,3,144444,101727),(410286,1,5553,117778),(410287,2,3957,117778),(410288,3,114653,117778),(410289,1,65774,117779),(410290,2,3878,117779),(410291,3,13895,117779),(410292,1,3911,117780),(410293,2,3871,117780),(410294,3,3879,117780),(410295,4,5746,117780),(410296,1,3946,117781),(410297,2,3871,117781),(410298,3,3878,117781),(410299,4,3879,117781),(410300,5,13851,117781),(410301,6,14275,117781),(410302,1,164733,117782),(410303,2,13418,117782),(410304,3,4197,117782),(410305,4,4947,117782),(410306,5,4127,117782),(410307,6,7202,117782),(410308,7,3878,117782),(410309,8,15904,117782),(410310,1,4423,117783),(410311,2,4649,117783),(410312,3,4538,117783),(410313,4,61031,117783),(410314,1,3946,117784),(410315,2,9722,117784),(410316,3,25485,117784),(410317,1,4349,117785),(410318,2,3878,117785),(410319,3,7218,117785),(410320,1,4325,117786),(410321,2,5753,117786),(410322,1,4042,117787),(410323,2,4841,117787),(410324,1,3980,65498),(410325,2,3946,65498),(410326,3,3879,65498),(410327,4,10486,65498),(410328,1,3905,71946),(410329,2,3878,71946),(410330,3,70508,71946),(410331,1,104112,117788),(410332,2,3878,117788),(410333,3,3879,117788),(410334,4,25752,117788),(410335,1,3980,117789),(410336,2,5553,117789),(410337,3,3878,117789),(410338,4,3879,117789),(410339,5,13851,117789),(410340,1,103063,117790),(410341,2,7005,117790),(410342,1,3926,117791),(410343,2,3946,117791),(410344,3,24732,117791),(410345,1,4254,117792),(410346,2,44491,117792),(410347,1,4988,117793),(410348,2,5793,117793),(410349,3,114714,117793),(410350,1,3946,117794),(410351,2,3871,117794),(410352,3,46217,117794),(410353,1,5054,115383),(410354,2,106711,115383),(410355,1,4349,117795),(410356,2,3910,117795),(410357,3,16415,117795),(410358,1,3908,117796),(410359,2,94213,117796),(410360,3,24479,117796),(410361,1,3910,117797),(410362,2,118502,117797),(410363,1,4325,45290),(410364,2,12611,45290),(410365,1,5793,110250),(410366,2,4042,110250),(410367,3,100137,110250),(410368,1,4432,117798),(410369,2,4254,117798),(410370,3,5793,117798),(410371,4,101433,117798),(410372,1,4988,117799),(410373,2,12466,117799),(410374,3,37506,117799),(410375,1,3910,117800),(410376,2,5054,117800),(410377,3,4232,117800),(410378,4,3879,117800),(410379,5,41964,117800),(410380,1,112552,117801),(410381,2,12275,117801),(410382,3,20964,117801),(410383,1,4042,117802),(410384,2,92193,117802),(410385,1,5185,113582),(410386,2,3878,113582),(410387,3,9092,113582),(410388,1,4251,117803),(410389,2,185542,117803),(410390,1,3957,117804),(410391,2,50309,117804),(410392,1,3946,117805),(410393,2,41395,117805),(410394,1,4461,84635),(410395,2,6914,84635),(410396,3,28834,84635),(410397,1,4042,63764),(410398,2,113260,63764),(410399,1,6540,117806),(410400,2,3908,117806),(410401,3,3878,117806),(410402,4,3879,117806),(410403,5,66150,117806),(410404,1,5018,117807),(410405,2,19702,117807),(410406,1,103157,117808),(410407,2,79737,117808),(410408,1,65900,117809),(410409,2,3878,117809),(410410,3,3879,117809),(410411,4,33028,117809),(410412,1,12801,117810),(410413,2,44863,117810),(410414,1,12711,117811),(410415,2,185551,117811),(410416,1,4988,117812),(410417,2,137970,117812),(410418,1,4432,117813),(410419,2,175132,117813),(410420,3,13592,117813),(410421,1,4589,117814),(410422,2,3946,117814),(410423,3,5974,117814),(410424,1,4700,67344),(410425,2,3878,67344),(410426,3,79718,67344),(410427,1,5793,117815),(410428,2,76545,117815),(410429,3,12619,117815),(410430,4,9257,117815),(410431,1,23755,117816),(410432,2,4042,117816),(410433,3,3878,117816),(410434,4,3879,117816),(410435,5,5580,117816),(410436,1,3917,117817),(410437,2,4078,117817),(410438,3,4221,117817),(410439,1,4504,117818),(410440,2,3902,117818),(410441,3,178024,117818),(410442,1,12801,117819),(410443,2,4042,117819),(410444,3,32687,117819),(410445,1,3946,104793),(410446,2,61747,104793),(410447,1,4432,117820),(410448,2,4042,117820),(410449,3,76320,117820),(410450,4,65732,117820),(410451,5,41941,117820),(410452,1,4988,117821),(410453,2,4042,117821),(410454,3,19523,117821),(410455,1,3910,117822),(410456,2,4325,117822),(410457,3,16278,117822),(410458,1,4042,117823),(410459,2,4275,117823),(410460,3,112552,117823),(410461,4,76245,117823),(410462,5,26995,117823),(410463,1,4333,83845),(410464,2,3878,83845),(410465,3,3879,83845),(410466,4,11494,83845),(410467,1,15119,117824),(410468,2,3963,117824),(410469,3,4325,117824),(410470,4,3879,117824),(410471,5,7202,117824),(410472,1,3895,117825),(410473,2,3946,117825),(410474,3,5690,117825),(410475,4,150208,117825),(410476,1,10376,117826),(410477,2,114142,117826),(410478,1,65621,117827),(410479,2,10809,117827),(410480,1,3980,117828),(410481,2,61312,117828),(410482,3,12596,117828),(410483,1,12275,117829),(410484,2,4275,117829),(410485,3,185570,117829),(410486,1,4988,117830),(410487,2,3878,117830),(410488,3,3879,117830),(410489,4,19074,117830),(410490,1,65589,117831),(410491,2,62363,117831),(410492,1,3946,85231),(410493,2,3879,85231),(410494,3,62613,85231),(410495,1,8537,117832),(410496,2,4409,117832),(410497,3,185574,117832),(410498,1,4432,117833),(410499,2,4042,117833),(410500,3,12275,117833),(410501,4,131833,117833),(410502,1,3946,117834),(410503,2,4409,117834),(410504,3,4333,117834),(410505,4,3936,117834),(410506,1,4042,117835),(410507,2,67400,117835),(410508,3,4370,117835),(410509,4,4107,117835),(410510,5,117426,117835),(410511,1,4432,117836),(410512,2,12711,117836),(410513,3,28973,117836),(410514,1,3905,117837),(410515,2,3903,117837),(410516,3,14389,117837),(410517,4,117425,117837),(410518,1,4988,117838),(410519,2,185581,117838),(410520,1,6639,117839),(410521,2,3963,117839),(410522,3,3988,117839),(410523,4,7347,117839),(410524,5,185583,117839),(410525,1,4479,79650),(410526,2,3879,79650),(410527,3,80598,79650),(410528,1,13418,117840),(410529,2,5054,117840),(410530,3,5216,117840),(410531,4,17583,117840),(410532,1,3910,66124),(410533,2,3957,66124),(410534,3,44216,66124),(410535,1,3926,109655),(410536,2,4529,109655),(410537,3,117444,109655),(410538,1,14824,117841),(410539,2,12275,117841),(410540,3,12711,117841),(410541,4,118616,117841),(410542,1,76320,117842),(410543,2,4042,117842),(410544,3,61486,117842),(410545,1,12275,117843),(410546,2,65877,117843),(410547,3,23704,117843),(410548,1,3957,117844),(410549,2,7096,117844),(410550,3,9722,117844),(410551,4,13945,117844),(410552,1,4254,79015),(410553,2,3879,79015),(410554,3,10659,79015),(410555,1,3911,117845),(410556,2,9663,117845),(410557,1,3902,117846),(410558,2,5004,117846),(410559,3,4860,117846),(410560,1,3963,117847),(410561,2,15326,117847),(410562,1,4988,114253),(410563,2,3878,114253),(410564,3,3879,114253),(410565,4,5582,114253),(410566,1,6245,117848),(410567,2,3980,117848),(410568,3,3871,117848),(410569,4,35281,117848),(410570,1,105753,117849),(410571,2,4988,117849),(410572,3,4042,117849),(410573,4,7989,117849),(410574,1,6540,117850),(410575,2,16839,117850),(410576,1,103054,117851),(410577,2,89658,117851),(410578,1,3911,117852),(410579,2,4011,117852),(410580,3,16927,117852),(410581,1,3946,117853),(410582,2,3871,117853),(410583,3,17308,117853),(410584,1,3908,117854),(410585,2,4366,117854),(410586,3,4988,117854),(410587,4,4985,117854),(410588,5,77292,117854),(410589,1,4119,117855),(410590,2,5713,117855),(410591,3,166754,117855),(410592,1,3886,117856),(410593,2,185601,117856),(410594,1,5597,84957),(410595,2,4333,84957),(410596,3,5202,84957),(410597,1,4291,117857),(410598,2,3879,117857),(410599,3,10486,117857),(410600,1,4254,117858),(410601,2,126917,117858),(410602,1,7369,117859),(410603,2,4042,117859),(410604,3,126538,117859),(410605,1,4643,117860),(410606,2,66159,117860),(410607,1,3922,117861),(410608,2,3879,117861),(410609,3,12189,117861),(410610,1,4042,117862),(410611,2,65877,117862),(410612,3,132644,117862),(410613,1,4461,117863),(410614,2,3910,117863),(410615,3,29017,117863),(410616,1,5289,117864),(410617,2,3946,117864),(410618,3,4947,117864),(410619,4,41183,117864),(410620,1,4988,89573),(410621,2,76790,89573),(410622,3,3879,89573),(410623,4,10659,89573),(410624,1,3963,109065),(410625,2,172661,109065),(410626,1,6245,117865),(410627,2,3878,117865),(410628,3,4352,117865),(410629,1,5347,117866),(410630,2,120492,117866),(410631,1,3946,103586),(410632,2,3871,103586),(410633,3,16788,103586),(410634,1,3946,112628),(410635,2,5701,112628),(410636,3,11227,112628),(410637,1,3894,115931),(410638,2,4170,115931),(410639,3,4078,115931),(410640,4,10793,115931),(410641,1,47616,109525),(410642,2,112967,109525),(410643,1,5617,117867),(410644,2,4325,117867),(410645,3,185613,117867),(410646,1,17703,112230),(410647,2,19524,112230),(410648,1,4370,117868),(410649,2,3908,117868),(410650,3,12275,117868),(410651,4,3878,117868),(410652,5,31638,117868),(410653,1,100818,117869),(410654,2,5347,117869),(410655,3,164966,117869),(410656,1,3908,117870),(410657,2,5898,117870),(410658,1,12466,117871),(410659,2,31852,117871),(410660,1,3905,117872),(410661,2,5054,117872),(410662,3,9617,117872),(410663,1,5092,117873),(410664,2,4035,117873),(410665,3,20448,117873),(410666,1,3957,117874),(410667,2,4042,117874),(410668,3,69275,117874),(410669,4,178615,117874),(410670,1,4648,70301),(410671,2,3946,70301),(410672,3,39639,70301),(410673,1,4254,117875),(410674,2,6510,117875),(410675,3,4042,117875),(410676,4,15237,117875),(410677,1,4042,117876),(410678,2,4988,117876),(410679,3,5368,117876),(410680,4,118622,117876),(410681,1,4461,117877),(410682,2,6078,117877),(410683,3,80886,117877),(410684,1,3910,76783),(410685,2,8308,76783),(410686,1,109223,117878),(410687,2,4042,117878),(410688,3,43869,117878),(410689,1,3946,117879),(410690,2,4648,117879),(410691,3,5217,117879),(410692,1,5238,117880),(410693,2,3946,117880),(410694,3,49813,117880),(410695,1,3905,117881),(410696,2,5191,117881),(410697,3,5921,117881),(410698,1,185629,117882),(410699,1,5994,117883),(410700,2,3957,117883),(410701,3,3946,117883),(410702,4,9722,117883),(410703,5,12210,117883),(410704,1,5553,117884),(410705,2,5054,117884),(410706,3,3878,117884),(410707,4,3879,117884),(410708,5,62697,117884),(410709,1,4988,117885),(410710,2,4254,117885),(410711,3,36986,117885),(410712,1,5054,83312),(410713,2,3871,83312),(410714,3,5219,83312),(410715,1,4878,117886),(410716,2,185633,117886),(410717,1,3946,100612),(410718,2,4504,100612),(410719,3,79143,100612),(410720,1,5347,117887),(410721,2,4841,117887),(410722,1,5054,117888),(410723,2,5994,117888),(410724,3,18603,117888),(410725,1,4333,117889),(410726,2,8537,117889),(410727,3,115939,117889),(410728,1,5238,117890),(410729,2,3878,117890),(410730,3,13449,117890),(410731,1,3910,117891),(410732,2,3963,117891),(410733,3,117570,117891),(410734,1,3911,58717),(410735,2,18824,58717),(410736,1,4370,117892),(410737,2,4988,117892),(410738,3,35199,117892),(410739,1,4042,117893),(410740,2,14904,117893),(410741,1,4878,54303),(410742,2,3878,54303),(410743,3,12032,54303),(410744,1,4988,63137),(410745,2,8267,63137),(410746,1,5830,117894),(410747,2,3946,117894),(410748,3,129629,117894),(410749,1,3905,117895),(410750,2,75606,117895),(410751,1,112384,117896),(410752,2,4985,117896),(410753,3,4042,117896),(410754,4,3879,117896),(410755,5,16472,117896),(410756,1,76676,117897),(410757,2,4254,117897),(410758,3,3879,117897),(410759,4,11625,117897),(410760,1,3871,117898),(410761,2,3946,117898),(410762,3,3878,117898),(410763,4,3879,117898),(410764,5,11292,117898),(410765,1,65877,117899),(410766,2,4042,117899),(410767,3,17373,117899),(410768,1,3871,54092),(410769,2,3878,54092),(410770,3,3879,54092),(410771,4,81240,54092),(410772,1,3946,117900),(410773,2,4409,117900),(410774,3,5856,117900),(410775,1,3980,117901),(410776,2,4504,117901),(410777,3,35306,117901),(410778,1,5347,56905),(410779,2,46530,56905),(410780,1,115269,111495),(410781,2,3879,111495),(410782,3,17781,111495),(410783,1,5185,84518),(410784,2,7804,84518),(410785,1,3946,117902),(410786,2,3910,117902),(410787,3,4078,117902),(410788,4,133651,117902),(410789,1,3946,117903),(410790,2,124618,117903),(410791,1,78707,117904),(410792,2,3946,117904),(410793,3,34089,117904),(410794,1,3980,77163),(410795,2,17462,77163),(410796,1,3918,117905),(410797,2,3980,117905),(410798,3,4504,117905),(410799,4,124033,117905),(410800,1,105150,117906),(410801,2,3879,117906),(410802,3,12189,117906),(410803,1,4643,117907),(410804,2,9722,117907),(410805,3,5906,117907),(410806,4,5854,117907),(410807,1,18274,117908),(410808,2,6893,117908),(410809,1,3980,117909),(410810,2,4349,117909),(410811,3,3871,117909),(410812,4,3946,117909),(410813,5,137544,117909),(410814,1,4078,54404),(410815,2,3878,54404),(410816,3,11833,54404),(410817,1,5554,117910),(410818,2,154904,117910),(410819,1,3946,117911),(410820,2,6245,117911),(410821,3,4648,117911),(410822,4,3879,117911),(410823,5,30188,117911),(410824,1,12801,117912),(410825,2,67400,117912),(410826,3,37327,117912),(410827,1,4042,72064),(410828,2,21097,72064),(410829,1,5829,117913),(410830,2,3946,117913),(410831,3,114804,117913),(410832,1,5597,102923),(410833,2,118769,102923),(410834,1,12711,117914),(410835,2,4042,117914),(410836,3,3878,117914),(410837,4,85956,117914),(410838,1,4432,117915),(410839,2,5347,117915),(410840,3,5793,117915),(410841,4,17342,117915),(410842,1,4366,117916),(410843,2,4254,117916),(410844,3,4275,117916),(410845,4,10487,117916),(410846,1,9549,117917),(410847,2,4107,117917),(410848,3,4370,117917),(410849,1,6404,107492),(410850,2,3911,107492),(410851,1,5793,117918),(410852,2,12275,117918),(410853,3,4988,117918),(410854,1,76182,117919),(410855,2,4988,117919),(410856,3,5793,117919),(410857,1,14824,117920),(410858,2,18277,117920),(410859,1,3926,82418),(410860,2,5289,82418),(410861,1,3922,65851),(410862,2,3895,65851),(410863,1,3946,54201),(410864,2,3871,54201),(410865,1,3895,60159),(410866,2,3957,60159),(410867,1,4988,81897),(410868,2,4107,81897),(410869,1,3957,117921),(410870,2,19073,117921),(410871,3,8537,117921),(410872,1,5347,56387),(410873,2,76182,56387),(410874,1,3980,117922),(410875,2,5264,117922),(410876,1,4643,117923),(410877,2,3892,117923),(410878,3,14532,117923),(410879,1,9722,117924),(410880,2,3946,117924),(410881,3,3922,117924),(410882,1,4719,117925),(410883,2,3946,117925),(410884,3,4170,117925),(410885,1,4648,54759),(410886,2,4504,54759),(410887,1,3895,69017),(410888,2,3946,69017),(410889,1,4339,88739),(410890,2,5054,88739),(410891,1,3946,54201),(410892,2,3871,54201),(410893,1,4078,67550),(410894,2,3957,67550),(410895,1,3917,74129),(410896,2,4111,74129),(410897,1,5690,117926),(410898,2,6245,117926),(410899,3,4173,117926),(410900,1,3946,54928),(410901,2,4078,54928),(410902,1,4333,117927),(410903,2,3946,117927),(410904,3,4504,117927),(410905,1,4436,117928),(410906,2,46905,117928),(410907,3,114457,117928),(410908,4,65332,117928),(410909,1,12466,68742),(410910,2,5793,68742),(410911,1,12466,117929),(410912,2,160244,117929),(410913,1,104699,117930),(410914,2,4854,117930),(410915,3,76317,117930),(410916,1,4042,55902),(410917,2,5347,55902),(410918,1,4988,62214),(410919,2,5793,62214),(410920,1,4402,117931),(410921,2,4173,117931),(410922,3,3871,117931),(410923,1,3946,55227),(410924,2,3922,55227),(410925,1,4436,117932),(410926,2,182042,117932),(410927,3,78921,117932),(410928,1,5793,59433),(410929,2,4254,59433),(410930,1,3910,117933),(410931,2,4325,117933),(410932,3,5238,117933),(410933,1,4988,66100),(410934,2,5347,66100),(410935,1,4078,117934),(410936,2,3980,117934),(410937,3,3878,117934),(410938,4,13718,117934),(410939,1,3946,57429),(410940,2,3878,57429),(410941,3,11747,57429),(410942,1,4078,117935),(410943,2,4479,117935),(410944,3,3878,117935),(410945,4,3879,117935),(410946,5,5209,117935),(410947,1,6211,117936),(410948,2,48886,117936),(410949,1,3980,117937),(410950,2,3878,117937),(410951,3,9326,117937),(410952,1,3871,117938),(410953,2,4045,117938),(410954,1,3911,27942),(410955,2,9704,27942),(410956,1,7253,117939),(410957,2,21012,117939),(410958,1,4078,117940),(410959,2,5856,117940),(410960,1,4700,117941),(410961,2,4603,117941),(410962,1,3886,117942),(410963,2,3883,117942),(410964,3,140876,117942),(410965,1,3946,117943),(410966,2,5238,117943),(410967,3,34844,117943),(410968,1,3902,117944),(410969,2,21226,117944),(410970,1,3911,117945),(410971,2,4078,117945),(410972,3,102211,117945),(410973,1,4127,117946),(410974,2,18905,117946),(410975,1,4814,93498),(410976,2,3878,93498),(410977,3,30421,93498),(410978,1,3957,44110),(410979,2,3946,44110),(410980,3,10820,44110),(410981,1,4354,117947),(410982,2,9003,117947),(410983,3,7771,117947),(410984,1,3946,117948),(410985,2,4782,117948),(410986,3,3878,117948),(410987,4,18186,117948),(410988,1,3922,117949),(410989,2,3878,117949),(410990,3,3879,117949),(410991,4,50988,117949),(410992,1,4333,96613),(410993,2,3878,96613),(410994,3,3879,96613),(410995,4,11716,96613),(410996,1,7538,117950),(410997,2,16962,117950),(410998,1,5830,117951),(410999,2,22421,117951),(411000,1,12287,61180),(411001,2,4754,61180),(411002,1,4648,117952),(411003,2,5952,117952),(411004,3,28592,117952),(411005,1,6149,117953),(411006,2,4536,117953),(411007,3,3879,117953),(411008,4,36900,117953),(411009,1,6278,117954),(411010,2,98668,117954),(411011,1,3946,117955),(411012,2,185703,117955),(411013,1,3905,117956),(411014,2,14409,117956),(411015,3,3878,117956),(411016,4,19694,117956),(411017,1,4671,117957),(411018,2,91547,117957),(411019,3,3879,117957),(411020,4,21871,117957),(411021,1,3905,1928),(411022,2,4483,1928),(411023,1,3871,117958),(411024,2,3878,117958),(411025,3,3879,117958),(411026,4,13723,117958),(411027,1,3902,117959),(411028,2,44473,117959),(411029,1,5597,117960),(411030,2,4011,117960),(411031,3,3879,117960),(411032,4,13190,117960),(411033,1,3926,117961),(411034,2,8350,117961),(411035,1,5597,73344),(411036,2,136535,73344),(411037,1,3872,104640),(411038,2,61299,104640),(411039,1,7096,117962),(411040,2,3878,117962),(411041,3,3879,117962),(411042,4,13723,117962),(411043,1,23755,117963),(411044,2,12275,117963),(411045,3,3878,117963),(411046,4,46621,117963),(411047,1,67400,117964),(411048,2,3878,117964),(411049,3,3879,117964),(411050,4,46426,117964),(411051,1,4254,117965),(411052,2,61150,117965),(411053,1,4251,117966),(411054,2,3878,117966),(411055,3,9092,117966),(411056,1,4432,117967),(411057,2,4042,117967),(411058,3,4454,117967),(411059,1,4078,117968),(411060,2,131437,117968),(411061,1,4479,117969),(411062,2,3918,117969),(411063,3,19524,117969),(411064,1,4366,117970),(411065,2,3878,117970),(411066,3,17936,117970),(411067,1,5793,117971),(411068,2,6510,117971),(411069,3,8734,117971),(411070,1,94213,117972),(411071,2,185721,117972),(411072,1,4078,117973),(411073,2,3878,117973),(411074,3,12364,117973),(411075,1,4988,56675),(411076,2,6220,56675),(411077,1,5793,117974),(411078,2,3878,117974),(411079,3,3879,117974),(411080,4,13150,117974),(411081,1,3922,53465),(411082,2,3878,53465),(411083,3,5511,53465),(411084,1,4432,117975),(411085,2,4042,117975),(411086,3,18643,117975),(411087,1,4878,55579),(411088,2,3878,55579),(411089,3,3879,55579),(411090,4,11780,55579),(411091,1,64916,117976),(411092,2,12371,117976),(411093,3,13469,117976),(411094,1,124042,62370),(411095,2,3878,62370),(411096,3,3879,62370),(411097,4,18471,62370),(411098,1,7369,117977),(411099,2,4042,117977),(411100,3,6540,117977),(411101,4,3878,117977),(411102,5,18493,117977),(411103,1,4182,117978),(411104,2,4170,117978),(411105,3,5238,117978),(411106,4,23664,117978),(411107,1,12466,117979),(411108,2,4107,117979),(411109,3,106711,117979),(411110,1,8569,117980),(411111,2,182504,117980),(411112,3,22914,117980),(411113,1,8091,117981),(411114,2,4182,117981),(411115,3,16750,117981),(411116,1,4988,117982),(411117,2,4366,117982),(411118,3,5977,117982),(411119,1,8091,107306),(411120,2,25612,107306),(411121,1,113723,66078),(411122,2,16412,66078),(411123,1,3911,117983),(411124,2,4878,117983),(411125,3,45101,117983),(411126,1,5258,117984),(411127,2,117297,117984),(411128,1,4232,117985),(411129,2,4078,117985),(411130,3,117040,117985),(411131,1,11771,117986),(411132,2,3946,117986),(411133,3,8728,117986),(411134,1,12466,113724),(411135,2,12949,113724),(411136,3,6510,113724),(411137,4,122713,113724),(411138,1,4042,104526),(411139,2,20953,104526),(411140,1,4042,117987),(411141,2,15287,117987),(411142,3,5843,117987),(411143,4,37292,117987),(411144,1,3908,117988),(411145,2,10809,117988),(411146,1,4127,117989),(411147,2,4011,117989),(411148,3,37541,117989),(411149,1,5185,116603),(411150,2,3911,116603),(411151,3,10282,116603),(411152,1,4719,117990),(411153,2,4648,117990),(411154,3,5289,117990),(411155,4,108419,117990),(411156,1,5054,117991),(411157,2,4409,117991),(411158,3,3878,117991),(411159,4,3879,117991),(411160,5,10932,117991),(411161,1,67400,117992),(411162,2,4042,117992),(411163,3,6496,117992),(411164,1,90725,97116),(411165,2,3911,97116),(411166,3,163302,97116),(411167,1,3946,117110),(411168,2,123401,117110),(411169,1,4333,117993),(411170,2,4232,117993),(411171,3,185743,117993),(411172,1,3895,117994),(411173,2,3926,117994),(411174,3,14647,117994),(411175,1,4254,117995),(411176,2,4432,117995),(411177,3,4042,117995),(411178,4,14647,117995),(411179,1,4354,117996),(411180,2,3946,117996),(411181,3,3871,117996),(411182,4,5527,117996),(411183,5,42911,117996),(411184,1,4016,117997),(411185,2,13906,117997),(411186,1,9551,117998),(411187,2,16927,117998),(411188,1,4042,117999),(411189,2,4107,117999),(411190,3,18804,117999),(411191,1,4042,118000),(411192,2,18275,118000),(411193,3,5347,118000),(411194,4,3878,118000),(411195,5,43416,118000),(411196,1,4878,118001),(411197,2,27565,118001),(411198,1,5597,118002),(411199,2,13208,118002),(411200,1,3910,4556),(411201,2,13945,4556),(411202,1,3922,118003),(411203,2,3946,118003),(411204,3,35573,118003),(411205,1,7538,118004),(411206,2,27032,118004),(411207,1,5443,118005),(411208,2,14409,118005),(411209,3,31872,118005),(411210,1,105753,118006),(411211,2,3879,118006),(411212,3,41814,118006),(411213,1,5743,118007),(411214,2,3878,118007),(411215,3,98700,118007),(411216,1,3910,100483),(411217,2,38019,100483),(411218,1,5307,118008),(411219,2,4714,118008),(411220,3,89128,118008),(411221,1,4432,118009),(411222,2,4370,118009),(411223,3,11431,118009),(411224,1,4988,118010),(411225,2,185761,118010),(411226,1,3946,24706),(411227,2,67336,24706),(411228,1,3946,118011),(411229,2,6914,118011),(411230,3,112980,118011),(411231,1,12711,118012),(411232,2,4254,118012),(411233,3,23755,118012),(411234,4,27565,118012),(411235,1,4409,118013),(411236,2,3895,118013),(411237,3,8537,118013),(411238,4,113184,118013),(411239,1,3871,118014),(411240,2,13460,118014),(411241,3,61581,118014),(411242,1,105756,118015),(411243,2,4988,118015),(411244,3,3878,118015),(411245,4,3879,118015),(411246,5,11494,118015),(411247,1,5347,54133),(411248,2,26302,54133),(411249,1,5289,118016),(411250,2,3946,118016),(411251,3,116219,118016),(411252,1,7369,118017),(411253,2,12711,118017),(411254,3,5793,118017),(411255,4,4638,118017),(411256,1,5553,87826),(411257,2,11653,87826),(411258,1,4078,118018),(411259,2,3878,118018),(411260,3,35449,118018),(411261,1,65763,118019),(411262,2,26349,118019),(411263,1,4461,118020),(411264,2,4489,118020),(411265,3,120237,118020),(411266,1,5238,113239),(411267,2,3946,113239),(411268,3,3878,113239),(411269,4,47986,113239),(411270,1,5793,118021),(411271,2,4366,118021),(411272,3,3878,118021),(411273,4,3879,118021),(411274,5,15685,118021),(411275,1,3980,80419),(411276,2,125295,80419),(411277,1,4432,118022),(411278,2,13070,118022),(411279,3,185774,118022),(411280,1,4500,118023),(411281,2,14762,118023),(411282,1,112552,118024),(411283,2,3908,118024),(411284,3,6412,118024),(411285,1,3911,118025),(411286,2,4078,118025),(411287,3,4958,118025),(411288,4,41662,118025),(411289,5,28862,118025),(411290,1,12711,118026),(411291,2,5347,118026),(411292,3,92342,118026),(411293,1,5793,118027),(411294,2,18671,118027),(411295,1,5185,61182),(411296,2,26933,61182),(411297,1,23755,118028),(411298,2,3878,118028),(411299,3,3879,118028),(411300,4,41681,118028),(411301,1,4988,118029),(411302,2,4042,118029),(411303,3,38127,118029),(411304,1,5347,118030),(411305,2,4042,118030),(411306,3,11462,118030),(411307,1,4436,118031),(411308,2,40965,118031),(411309,1,3871,118032),(411310,2,4333,118032),(411311,3,3878,118032),(411312,4,18417,118032),(411313,1,7369,118033),(411314,2,3908,118033),(411315,3,3878,118033),(411316,4,3879,118033),(411317,5,41681,118033),(411318,1,4333,118034),(411319,2,3957,118034),(411320,3,3878,118034),(411321,4,13199,118034),(411322,1,4988,118035),(411323,2,4370,118035),(411324,3,17476,118035),(411325,1,4988,118036),(411326,2,12275,118036),(411327,3,8267,118036),(411328,1,3926,118037),(411329,2,11105,118037),(411330,3,3878,118037),(411331,4,3879,118037),(411332,5,115457,118037),(411333,1,4461,118038),(411334,2,4443,118038),(411335,3,3878,118038),(411336,4,3879,118038),(411337,5,13350,118038),(411338,1,5185,81185),(411339,2,9469,81185),(411340,1,3980,69737),(411341,2,4879,69737),(411342,3,4504,69737),(411343,4,3878,69737),(411344,5,32117,69737),(411345,1,3980,92271),(411346,2,3918,92271),(411347,3,45463,92271),(411348,1,3911,118039),(411349,2,3902,118039),(411350,3,9737,118039),(411351,4,84853,118039),(411352,1,3910,118040),(411353,2,3946,118040),(411354,3,3878,118040),(411355,4,6473,118040),(411356,1,9722,118041),(411357,2,3910,118041),(411358,3,114072,118041),(411359,1,4432,118042),(411360,2,5347,118042),(411361,3,39938,118042),(411362,1,7016,118043),(411363,2,21549,118043),(411364,1,3946,105194),(411365,2,3926,105194),(411366,3,3878,105194),(411367,4,8705,105194),(411368,1,4042,118044),(411369,2,12711,118044),(411370,3,116906,118044),(411371,1,4988,118045),(411372,2,4042,118045),(411373,3,4275,118045),(411374,4,61150,118045),(411375,1,5238,118046),(411376,2,77621,118046),(411377,3,138467,118046),(411378,1,6914,118047),(411379,2,8537,118047),(411380,3,155200,118047),(411381,1,6540,118048),(411382,2,4988,118048),(411383,3,3878,118048),(411384,4,3879,118048),(411385,5,11716,118048),(411386,1,3946,118049),(411387,2,3871,118049),(411388,3,113704,118049),(411389,1,121694,118050),(411390,2,3879,118050),(411391,3,85288,118050),(411392,1,5185,118051),(411393,2,3878,118051),(411394,3,43140,118051),(411395,1,4078,91278),(411396,2,19054,91278),(411397,1,4107,118052),(411398,2,5406,118052),(411399,1,12108,118053),(411400,2,3980,118053),(411401,3,4078,118053),(411402,4,121219,118053),(411403,1,4254,118054),(411404,2,4042,118054),(411405,3,9469,118054),(411406,1,4432,118055),(411407,2,4042,118055),(411408,3,12801,118055),(411409,4,37333,118055),(411410,1,3871,88442),(411411,2,13945,88442),(411412,1,4042,118056),(411413,2,164026,118056),(411414,1,3946,113635),(411415,2,4333,113635),(411416,3,22242,113635),(411417,1,67925,118057),(411418,2,16751,118057),(411419,1,5368,118058),(411420,2,25580,118058),(411421,1,9551,118059),(411422,2,122619,118059),(411423,1,12108,118060),(411424,2,4878,118060),(411425,3,16411,118060),(411426,1,4254,118061),(411427,2,3878,118061),(411428,3,3879,118061),(411429,4,5582,118061),(411430,1,4339,118062),(411431,2,4958,118062),(411432,3,3878,118062),(411433,4,3879,118062),(411434,5,6846,118062),(411435,1,4254,118063),(411436,2,22849,118063),(411437,1,3980,118064),(411438,2,3946,118064),(411439,3,6463,118064),(411440,1,12801,118065),(411441,2,4366,118065),(411442,3,120844,118065),(411443,1,5830,100049),(411444,2,3878,100049),(411445,3,19694,100049),(411446,1,185819,118066),(411447,2,78922,118066),(411448,3,12104,118066),(411449,1,4988,118067),(411450,2,6097,118067),(411451,3,10288,118067),(411452,1,6245,115412),(411453,2,3946,115412),(411454,3,3878,115412),(411455,4,5511,115412),(411456,1,13526,118068),(411457,2,18896,118068),(411458,1,5793,118069),(411459,2,18274,118069),(411460,3,17342,118069),(411461,1,4078,118070),(411462,2,13526,118070),(411463,3,173630,118070),(411464,1,5830,62277),(411465,2,45160,62277),(411466,1,4042,118071),(411467,2,4254,118071),(411468,3,88766,118071),(411469,1,4254,118072),(411470,2,76798,118072),(411471,3,4985,118072),(411472,4,3878,118072),(411473,5,21587,118072),(411474,1,4042,100593),(411475,2,120515,100593),(411476,3,115899,100593),(411477,1,3908,118073),(411478,2,6540,118073),(411479,3,24283,118073),(411480,1,125749,118074),(411481,2,5202,118074),(411482,1,3946,118075),(411483,2,47616,118075),(411484,3,46581,118075),(411485,1,64916,118076),(411486,2,4269,118076),(411487,3,100818,118076),(411488,4,94403,118076),(411489,5,13394,118076),(411490,1,3926,118077),(411491,2,3922,118077),(411492,3,7831,118077),(411493,1,3946,92802),(411494,2,3878,92802),(411495,3,158562,92802),(411496,1,4648,105751),(411497,2,172638,105751),(411498,1,4985,118078),(411499,2,6510,118078),(411500,3,10288,118078),(411501,1,3957,55393),(411502,2,3871,55393),(411503,3,9450,55393),(411504,1,3895,118079),(411505,2,4409,118079),(411506,3,10288,118079),(411507,1,5347,57031),(411508,2,3879,57031),(411509,3,12189,57031),(411510,1,4333,118080),(411511,2,4182,118080),(411512,3,3957,118080),(411513,4,91897,118080),(411514,1,3946,118081),(411515,2,3957,118081),(411516,3,5185,118081),(411517,4,88561,118081),(411518,1,4275,118082),(411519,2,4432,118082),(411520,3,4042,118082),(411521,4,13532,118082),(411522,1,3917,118083),(411523,2,4461,118083),(411524,3,4504,118083),(411525,4,99517,118083),(411526,1,12801,118084),(411527,2,5347,118084),(411528,3,11777,118084),(411529,1,5185,54529),(411530,2,31476,54529),(411531,1,6540,118085),(411532,2,39964,118085),(411533,1,3946,118086),(411534,2,3926,118086),(411535,3,30029,118086),(411536,1,3946,74462),(411537,2,3878,74462),(411538,3,3879,74462),(411539,4,4568,74462),(411540,1,12466,118087),(411541,2,112715,118087),(411542,1,11553,118088),(411543,2,4042,118088),(411544,3,9028,118088),(411545,1,6514,118089),(411546,2,133247,118089),(411547,3,7773,118089),(411548,1,4727,118090),(411549,2,102968,118090),(411550,1,4436,117407),(411551,2,4359,117407),(411552,3,76790,117407),(411553,4,7369,117407),(411554,1,67989,118091),(411555,2,37085,118091),(411556,1,4879,118092),(411557,2,8267,118092),(411558,1,3957,118093),(411559,2,61421,118093),(411560,1,4042,118094),(411561,2,85263,118094),(411562,1,3946,118095),(411563,2,5289,118095),(411564,3,7096,118095),(411565,4,3878,118095),(411566,5,8884,118095),(411567,1,11349,118096),(411568,2,3908,118096),(411569,3,4042,118096),(411570,4,3878,118096),(411571,5,3879,118096),(411572,6,35420,118096),(411573,1,65500,118097),(411574,2,67336,118097),(411575,1,4988,118098),(411576,2,4042,118098),(411577,3,13851,118098),(411578,1,4246,118099),(411579,2,4409,118099),(411580,3,13532,118099),(411581,1,15287,118100),(411582,2,4988,118100),(411583,3,12949,118100),(411584,4,32998,118100),(411585,1,4432,76477),(411586,2,4042,76477),(411587,3,44735,76477),(411588,1,76790,118101),(411589,2,4107,118101),(411590,3,3878,118101),(411591,4,3879,118101),(411592,5,42768,118101),(411593,1,4588,53912),(411594,2,44862,53912),(411595,1,4042,118102),(411596,2,79720,118102),(411597,1,12108,118103),(411598,2,4648,118103),(411599,3,3879,118103),(411600,4,13309,118103),(411601,1,3946,118104),(411602,2,4409,118104),(411603,3,3980,118104),(411604,4,14678,118104),(411605,1,3910,86968),(411606,2,113878,86968),(411607,1,5567,103938),(411608,2,60123,103938),(411609,1,3946,62764),(411610,2,3871,62764),(411611,3,10549,62764),(411612,1,76245,102974),(411613,2,4042,102974),(411614,3,18384,102974),(411615,1,6540,118105),(411616,2,4432,118105),(411617,3,12711,118105),(411618,4,4913,118105),(411619,1,4988,118106),(411620,2,5347,118106),(411621,3,88561,118106),(411622,1,117305,118107),(411623,2,3879,118107),(411624,3,25477,118107),(411625,1,9722,118108),(411626,2,8537,118108),(411627,3,7096,118108),(411628,4,3878,118108),(411629,5,43756,118108),(411630,1,3946,118109),(411631,2,112222,118109),(411632,1,4432,118110),(411633,2,4042,118110),(411634,3,5347,118110),(411635,4,12611,118110),(411636,1,3910,118111),(411637,2,3878,118111),(411638,3,4758,118111),(411639,1,4078,89469),(411640,2,18671,89469),(411641,1,3895,118112),(411642,2,4078,118112),(411643,3,49283,118112),(411644,1,3917,113190),(411645,2,3878,113190),(411646,3,3879,113190),(411647,4,45189,113190),(411648,1,4254,118113),(411649,2,185867,118113),(411650,1,4042,103832),(411651,2,4988,103832),(411652,3,29939,103832),(411653,1,3883,118114),(411654,2,7469,118114),(411655,3,3878,118114),(411656,4,25612,118114),(411657,1,76683,65226),(411658,2,31476,65226),(411659,1,3957,97556),(411660,2,67336,97556),(411661,1,3980,118115),(411662,2,4320,118115),(411663,3,9904,118115),(411664,1,3963,118116),(411665,2,136898,118116),(411666,1,4370,118117),(411667,2,3878,118117),(411668,3,3879,118117),(411669,4,24406,118117),(411670,1,3908,74176),(411671,2,8267,74176),(411672,1,8133,118118),(411673,2,23755,118118),(411674,3,13394,118118),(411675,1,4370,118119),(411676,2,3908,118119),(411677,3,4485,118119),(411678,4,4486,118119),(411679,1,65877,118120),(411680,2,31856,118120),(411681,1,3871,118121),(411682,2,5780,118121),(411683,1,4988,66544),(411684,2,103063,66544),(411685,3,127453,66544),(411686,1,5185,118122),(411687,2,3946,118122),(411688,3,3879,118122),(411689,4,12189,118122),(411690,1,3917,118123),(411691,2,185878,118123),(411692,1,5054,118124),(411693,2,7253,118124),(411694,3,30184,118124),(411695,1,3883,88751),(411696,2,4519,88751),(411697,3,5898,88751),(411698,1,6245,118125),(411699,2,82541,118125),(411700,1,4536,118126),(411701,2,6914,118126),(411702,3,59932,118126),(411703,1,3957,118127),(411704,2,3871,118127),(411705,3,7971,118127),(411706,1,15193,77537),(411707,2,4402,77537),(411708,3,7792,77537),(411709,1,3957,118128),(411710,2,31623,118128),(411711,1,4461,82276),(411712,2,4388,82276),(411713,3,65463,82276),(411714,1,5054,102899),(411715,2,3878,102899),(411716,3,3879,102899),(411717,4,5898,102899),(411718,1,5829,118129),(411719,2,3878,118129),(411720,3,19110,118129),(411721,1,3957,118130),(411722,2,8537,118130),(411723,3,3878,118130),(411724,4,19653,118130),(411725,1,4111,118131),(411726,2,38562,118131),(411727,1,5830,107742),(411728,2,113878,107742),(411729,1,3980,118132),(411730,2,3878,118132),(411731,3,3879,118132),(411732,4,137263,118132),(411733,1,3902,93426),(411734,2,3879,93426),(411735,3,13190,93426),(411736,1,3894,118133),(411737,2,3957,118133),(411738,3,3878,118133),(411739,4,8705,118133),(411740,1,4783,118134),(411741,2,185890,118134),(411742,1,4010,118135),(411743,2,185892,118135),(411744,1,7759,118136),(411745,2,4035,118136),(411746,3,8431,118136),(411747,1,3980,118137),(411748,2,5092,118137),(411749,3,185895,118137),(411750,1,4496,115425),(411751,2,3894,115425),(411752,3,4170,115425),(411753,4,6041,115425),(411754,1,18321,118138),(411755,2,61287,118138),(411756,1,3980,118139),(411757,2,3911,118139),(411758,3,3871,118139),(411759,4,29093,118139),(411760,1,3906,118140),(411761,2,37612,118140),(411762,1,3926,118141),(411763,2,131833,118141),(411764,1,4078,118142),(411765,2,107095,118142),(411766,1,3926,77946),(411767,2,3963,77946),(411768,3,13790,77946),(411769,4,42603,77946),(411770,1,5054,118143),(411771,2,17594,118143),(411772,1,5553,118144),(411773,2,3878,118144),(411774,3,3879,118144),(411775,4,5577,118144),(411776,1,3895,118145),(411777,2,5952,118145),(411778,3,185904,118145),(411779,1,5238,118146),(411780,2,4170,118146),(411781,3,8051,118146),(411782,4,3878,118146),(411783,5,19111,118146),(411784,1,9230,118147),(411785,2,4224,118147),(411786,1,3905,118148),(411787,2,32800,118148),(411788,1,3957,118149),(411789,2,103815,118149),(411790,1,12108,118150),(411791,2,47774,118150),(411792,3,3878,118150),(411793,4,3879,118150),(411794,5,60793,118150),(411795,1,9722,116007),(411796,2,3946,116007),(411797,3,6220,116007),(411798,1,5830,78526),(411799,2,61801,78526),(411800,1,6827,118151),(411801,2,22133,118151),(411802,1,3946,55989),(411803,2,8109,55989),(411804,1,4078,118152),(411805,2,5054,118152),(411806,3,35010,118152),(411807,1,4727,118153),(411808,2,4078,118153),(411809,3,3878,118153),(411810,4,3879,118153),(411811,5,25752,118153),(411812,1,4233,118154),(411813,2,161636,118154),(411814,1,5665,109097),(411815,2,4185,109097),(411816,3,3879,109097),(411817,4,16580,109097),(411818,1,3946,118155),(411819,2,4411,118155),(411820,3,7759,118155),(411821,1,3946,118156),(411822,2,4489,118156),(411823,3,3871,118156),(411824,4,3878,118156),(411825,5,3879,118156),(411826,6,5577,118156),(411827,1,14236,118157),(411828,2,3878,118157),(411829,3,12769,118157),(411830,1,3946,118158),(411831,2,75356,118158),(411832,1,13276,118159),(411833,2,13219,118159),(411834,3,3879,118159),(411835,4,12189,118159),(411836,1,4409,118160),(411837,2,3946,118160),(411838,3,35363,118160),(411839,1,4700,118161),(411840,2,3878,118161),(411841,3,7749,118161),(411842,1,3946,118162),(411843,2,4078,118162),(411844,3,25211,118162),(411845,1,3946,118163),(411846,2,32300,118163),(411847,1,8091,104705),(411848,2,45160,104705),(411849,1,3957,118164),(411850,2,3946,118164),(411851,3,35409,118164),(411852,1,4012,118165),(411853,2,9698,118165),(411854,1,3946,118166),(411855,2,3871,118166),(411856,3,3878,118166),(411857,4,17835,118166),(411858,1,4078,118167),(411859,2,4246,118167),(411860,3,3878,118167),(411861,4,11341,118167),(411862,1,5553,118168),(411863,2,4355,118168),(411864,3,3879,118168),(411865,4,156713,118168),(411866,1,3946,85097),(411867,2,5856,85097),(411868,1,3917,118169),(411869,2,4232,118169),(411870,3,3878,118169),(411871,4,3879,118169),(411872,5,33028,118169),(411873,1,3980,118170),(411874,2,4504,118170),(411875,3,142791,118170),(411876,1,5553,118171),(411877,2,10598,118171),(411878,1,3946,118172),(411879,2,159968,118172),(411880,1,3871,118173),(411881,2,3879,118173),(411882,3,18804,118173),(411883,1,6211,118174),(411884,2,22652,118174),(411885,1,5701,118175),(411886,2,3980,118175),(411887,3,93699,118175),(411888,1,3911,118176),(411889,2,185936,118176),(411890,3,102816,118176),(411891,1,4173,118177),(411892,2,3957,118177),(411893,3,10465,118177),(411894,1,4078,103075),(411895,2,18049,103075),(411896,3,18804,103075),(411897,1,5442,80599),(411898,2,5449,80599),(411899,1,4409,118178),(411900,2,61750,118178),(411901,1,4333,118179),(411902,2,3910,118179),(411903,3,3878,118179),(411904,4,4820,118179),(411905,1,6150,118180),(411906,2,5307,118180),(411907,3,66311,118180),(411908,4,42188,118180),(411909,1,4078,3684),(411910,2,7600,3684),(411911,1,4461,53325),(411912,2,4504,53325),(411913,3,5217,53325),(411914,1,6404,111642),(411915,2,3911,111642),(411916,3,3878,111642),(411917,4,23568,111642),(411918,1,65500,118181),(411919,2,4042,118181),(411920,3,33800,118181),(411921,1,4234,118182),(411922,2,3946,118182),(411923,3,4221,118182),(411924,1,4042,118183),(411925,2,65732,118183),(411926,3,7081,118183),(411927,1,5185,118184),(411928,2,129732,118184),(411929,3,120445,118184),(411930,4,12613,118184),(411931,1,3957,118185),(411932,2,3946,118185),(411933,3,119239,118185),(411934,1,3910,49313),(411935,2,18643,49313),(411936,1,4988,118186),(411937,2,65047,118186),(411938,3,4197,118186),(411939,1,9722,105089),(411940,2,98451,105089),(411941,1,3957,77528),(411942,2,99412,77528),(411943,1,13070,118187),(411944,2,3908,118187),(411945,3,5368,118187),(411946,4,3878,118187),(411947,5,3879,118187),(411948,6,11747,118187),(411949,1,3946,118188),(411950,2,6384,118188),(411951,1,4042,118189),(411952,2,8569,118189),(411953,3,121115,118189),(411954,4,125662,118189),(411955,1,4370,118190),(411956,2,5793,118190),(411957,3,76857,118190),(411958,4,14578,118190),(411959,1,3871,118191),(411960,2,70508,118191),(411961,1,8537,118192),(411962,2,169631,118192),(411963,1,16414,118193),(411964,2,80601,118193),(411965,1,3918,118194),(411966,2,11105,118194),(411967,3,3910,118194),(411968,4,5729,118194),(411969,1,65165,118195),(411970,2,43713,118195),(411971,1,76182,118196),(411972,2,4107,118196),(411973,3,39299,118196),(411974,1,3957,118197),(411975,2,3878,118197),(411976,3,84247,118197),(411977,1,5553,118198),(411978,2,163875,118198),(411979,1,4275,118199),(411980,2,10548,118199),(411981,1,3963,118200),(411982,2,7022,118200),(411983,1,4409,118201),(411984,2,5004,118201),(411985,3,100777,118201),(411986,1,65787,118202),(411987,2,16703,118202),(411988,1,5289,118203),(411989,2,8715,118203),(411990,3,4145,118203),(411991,1,185965,118204),(411992,2,16580,118204),(411993,1,67092,118205),(411994,2,3908,118205),(411995,3,45412,118205),(411996,1,60665,118206),(411997,2,3892,118206),(411998,3,59892,118206),(411999,1,10825,118207),(412000,2,7538,118207),(412001,3,127483,118207),(412002,1,3908,109936),(412003,2,5347,109936),(412004,3,119034,109936),(412005,1,4078,55706),(412006,2,4221,55706),(412007,1,5830,118208),(412008,2,3946,118208),(412009,3,166529,118208),(412010,1,3911,54932),(412011,2,7880,54932),(412012,1,5793,61861),(412013,2,45160,61861),(412014,1,3946,118209),(412015,2,4879,118209),(412016,3,17342,118209),(412017,1,12275,118210),(412018,2,3878,118210),(412019,3,3879,118210),(412020,4,11292,118210),(412021,1,9722,111616),(412022,2,6412,111616),(412023,1,78707,85973),(412024,2,3878,85973),(412025,3,3879,85973),(412026,4,81240,85973),(412027,1,3946,79444),(412028,2,3878,79444),(412029,3,18769,79444),(412030,1,65488,118211),(412031,2,39229,118211),(412032,1,5185,52765),(412033,2,31705,52765),(412034,1,3957,118212),(412035,2,3922,118212),(412036,3,7616,118212),(412037,1,104269,118213),(412038,2,5347,118213),(412039,3,185975,118213),(412040,1,5347,118214),(412041,2,4370,118214),(412042,3,76857,118214),(412043,4,4042,118214),(412044,5,109581,118214),(412045,1,4432,118215),(412046,2,3908,118215),(412047,3,3878,118215),(412048,4,8695,118215),(412049,1,3911,118216),(412050,2,3996,118216),(412051,3,185979,118216),(412052,4,3878,118216),(412053,5,3879,118216),(412054,6,13343,118216),(412055,1,3946,106225),(412056,2,5238,106225),(412057,3,38816,106225),(412058,1,4042,118217),(412059,2,3878,118217),(412060,3,3879,118217),(412061,4,5580,118217),(412062,1,4078,118218),(412063,2,3871,118218),(412064,3,40355,118218),(412065,1,76182,118219),(412066,2,9986,118219),(412067,1,4947,118220),(412068,2,5152,118220),(412069,3,32655,118220),(412070,1,5054,118221),(412071,2,3946,118221),(412072,3,27391,118221),(412073,1,3910,81748),(412074,2,3946,81748),(412075,3,3878,81748),(412076,4,3879,81748),(412077,5,11292,81748),(412078,1,4042,118222),(412079,2,6540,118222),(412080,3,185986,118222),(412081,1,4988,118223),(412082,2,12711,118223),(412083,3,4042,118223),(412084,4,15029,118223),(412085,1,3926,108855),(412086,2,3946,108855),(412087,3,3878,108855),(412088,4,3879,108855),(412089,5,13851,108855),(412090,1,4988,118224),(412091,2,76245,118224),(412092,3,11547,118224),(412093,1,4254,118225),(412094,2,4432,118225),(412095,3,5793,118225),(412096,4,122504,118225),(412097,1,3957,118197),(412098,2,3878,118197),(412099,3,84247,118197),(412100,1,4042,118226),(412101,2,111819,118226),(412102,1,3871,73766),(412103,2,3879,73766),(412104,3,7005,73766),(412105,1,3980,118227),(412106,2,11335,118227),(412107,3,4958,118227),(412108,4,61486,118227),(412109,1,121241,118228),(412110,2,5347,118228),(412111,3,17576,118228),(412112,1,12108,79521),(412113,2,6080,79521),(412114,1,3911,118229),(412115,2,116320,118229),(412116,1,4243,118230),(412117,2,12089,118230),(412118,1,6078,54786),(412119,2,114378,54786),(412120,1,109347,118231),(412121,2,4254,118231),(412122,3,157010,118231),(412123,1,4988,52885),(412124,2,3878,52885),(412125,3,3879,52885),(412126,4,27888,52885),(412127,1,76795,118232),(412128,2,4042,118232),(412129,3,8214,118232),(412130,1,5347,118233),(412131,2,185998,118233),(412132,1,4011,118234),(412133,2,3878,118234),(412134,3,18769,118234),(412135,1,4988,118235),(412136,2,5793,118235),(412137,3,4221,118235),(412138,1,12108,85400),(412139,2,3879,85400),(412140,3,26598,85400),(412141,1,12653,106194),(412142,2,3894,106194),(412143,3,7259,106194),(412144,1,3922,77272),(412145,2,112073,77272),(412146,1,6914,84005),(412147,2,148872,84005),(412148,1,105150,118236),(412149,2,186002,118236),(412150,1,4432,118237),(412151,2,4254,118237),(412152,3,3878,118237),(412153,4,35493,118237),(412154,1,12711,118238),(412155,2,67400,118238),(412156,3,3878,118238),(412157,4,4819,118238),(412158,1,4384,88441),(412159,2,143748,88441),(412160,1,4988,118239),(412161,2,133374,118239),(412162,1,4254,118240),(412163,2,113330,118240),(412164,1,3871,118241),(412165,2,5238,118241),(412166,3,6412,118241),(412167,1,65487,73421),(412168,2,27032,73421),(412169,1,21124,118242),(412170,2,38083,118242),(412171,1,4042,85153),(412172,2,3878,85153),(412173,3,8398,85153),(412174,1,3871,118243),(412175,2,4078,118243),(412176,3,22428,118243),(412177,1,10725,118244),(412178,2,15398,118244),(412179,1,5793,118245),(412180,2,114266,118245),(412181,1,3918,118246),(412182,2,3946,118246),(412183,3,16935,118246),(412184,1,65209,118247),(412185,2,5347,118247),(412186,3,4042,118247),(412187,4,40942,118247),(412188,1,12466,118248),(412189,2,21355,118248),(412190,1,12108,100157),(412191,2,113060,100157),(412192,1,5238,118249),(412193,2,121652,118249),(412194,3,22428,118249),(412195,1,4988,68678),(412196,2,4370,68678),(412197,3,3878,68678),(412198,4,8889,68678),(412199,1,5793,118250),(412200,2,28533,118250),(412201,1,4988,118251),(412202,2,9400,118251),(412203,1,3871,81555),(412204,2,3879,81555),(412205,3,41904,81555),(412206,1,12108,118252),(412207,2,83344,118252),(412208,1,3911,118253),(412209,2,5185,118253),(412210,3,3878,118253),(412211,4,17436,118253),(412212,1,12801,118254),(412213,2,12949,118254),(412214,3,134547,118254),(412215,1,4370,118255),(412216,2,5347,118255),(412217,3,65119,118255),(412218,1,4727,118256),(412219,2,32859,118256),(412220,1,17604,118257),(412221,2,4325,118257),(412222,3,149670,118257),(412223,1,6993,118258),(412224,2,10175,118258),(412225,3,12371,118258),(412226,4,138151,118258),(412227,1,3946,113169),(412228,2,59996,113169),(412229,1,4042,113749),(412230,2,4366,113749),(412231,3,43029,113749),(412232,1,3946,118259),(412233,2,3957,118259),(412234,3,38165,118259),(412235,1,186027,118260),(412236,2,4432,118260),(412237,3,4042,118260),(412238,4,3878,118260),(412239,5,28766,118260),(412240,1,5701,118261),(412241,2,186029,118261),(412242,3,79676,118261),(412243,1,9551,118262),(412244,2,39529,118262),(412245,1,4355,94516),(412246,2,5092,94516),(412247,3,40965,94516),(412248,1,12801,118263),(412249,2,19515,118263),(412250,3,3878,118263),(412251,4,3879,118263),(412252,5,25752,118263),(412253,1,3908,118264),(412254,2,3878,118264),(412255,3,7750,118264),(412256,1,7110,82280),(412257,2,24440,82280),(412258,1,19410,118265),(412259,2,112717,118265),(412260,1,4333,72968),(412261,2,3871,72968),(412262,3,119034,72968),(412263,1,67989,118266),(412264,2,112073,118266),(412265,1,3980,118267),(412266,2,4504,118267),(412267,3,3878,118267),(412268,4,3879,118267),(412269,5,35757,118267),(412270,1,4988,118268),(412271,2,102335,118268),(412272,3,6532,118268),(412273,4,118783,118268),(412274,1,12801,118269),(412275,2,21307,118269),(412276,1,3922,110964),(412277,2,118200,110964),(412278,1,23755,118270),(412279,2,3878,118270),(412280,3,3879,118270),(412281,4,141160,118270),(412282,1,186040,118271),(412283,2,8537,118271),(412284,3,5238,118271),(412285,4,14419,118271),(412286,1,4042,118272),(412287,2,16183,118272),(412288,3,7369,118272),(412289,4,118428,118272),(412290,1,12801,118273),(412291,2,124437,118273),(412292,1,4988,118274),(412293,2,4042,118274),(412294,3,44210,118274),(412295,1,4988,118275),(412296,2,6540,118275),(412297,3,3878,118275),(412298,4,15769,118275),(412299,1,67994,118276),(412300,2,84039,118276),(412301,1,6827,118277),(412302,2,38083,118277),(412303,1,5216,118278),(412304,2,4325,118278),(412305,3,186048,118278),(412306,4,17640,118278),(412307,1,4042,65216),(412308,2,33179,65216),(412309,1,5793,118279),(412310,2,12949,118279),(412311,3,128481,118279),(412312,1,3980,101079),(412313,2,3911,101079),(412314,3,3878,101079),(412315,4,10504,101079),(412316,1,4985,118280),(412317,2,113606,118280),(412318,3,7689,118280),(412319,1,4988,118281),(412320,2,126990,118281),(412321,1,4432,118282),(412322,2,4042,118282),(412323,3,36936,118282),(412324,1,5347,118283),(412325,2,9713,118283),(412326,3,4432,118283),(412327,4,19626,118283),(412328,1,4325,118284),(412329,2,3878,118284),(412330,3,35221,118284),(412331,1,3946,95986),(412332,2,3878,95986),(412333,3,4133,95986),(412334,1,67989,118285),(412335,2,186056,118285),(412336,1,5952,118286),(412337,2,6067,118286),(412338,1,3963,118287),(412339,2,7096,118287),(412340,3,93666,118287),(412341,1,13070,118288),(412342,2,23755,118288),(412343,3,4370,118288),(412344,4,122504,118288),(412345,1,4988,80801),(412346,2,3879,80801),(412347,3,19074,80801),(412348,1,76318,118289),(412349,2,4275,118289),(412350,3,125662,118289),(412351,1,3946,118290),(412352,2,3902,118290),(412353,3,3879,118290),(412354,4,34914,118290),(412355,5,186062,118290),(412356,1,12275,118291),(412357,2,4042,118291),(412358,3,4269,118291),(412359,4,16216,118291),(412360,1,4325,118292),(412361,2,6118,118292),(412362,3,3878,118292),(412363,4,186065,118292),(412364,1,4988,118293),(412365,2,15560,118293),(412366,3,6600,118293),(412367,1,14824,118294),(412368,2,29928,118294),(412369,1,3908,118295),(412370,2,32491,118295),(412371,1,4536,118296),(412372,2,3905,118296),(412373,3,4325,118296),(412374,4,133270,118296),(412375,1,4988,82857),(412376,2,4254,82857),(412377,3,93630,82857),(412378,1,3902,101954),(412379,2,14419,101954),(412380,1,94213,118297),(412381,2,76790,118297),(412382,1,65209,118298),(412383,2,4988,118298),(412384,3,23755,118298),(412385,1,4988,118299),(412386,2,3908,118299),(412387,3,15288,118299),(412388,1,6540,118300),(412389,2,12466,118300),(412390,1,3980,55242),(412391,2,5830,55242),(412392,1,3910,59437),(412393,2,3871,59437),(412394,1,5793,118301),(412395,2,4988,118301),(412396,3,4254,118301),(412397,1,4461,55249),(412398,2,3905,55249),(412399,1,4042,66098),(412400,2,5347,66098),(412401,3,76790,66098),(412402,1,4182,118302),(412403,2,5054,118302),(412404,1,7369,118303),(412405,2,4275,118303),(412406,3,4254,118303),(412407,1,3946,54347),(412408,2,3871,54347),(412409,3,4170,54347),(412410,1,4173,118304),(412411,2,3917,118304),(412412,1,3946,54928),(412413,2,4078,54928),(412414,1,8537,118305),(412415,2,9722,118305),(412416,3,3871,118305),(412417,1,124971,118306),(412418,2,103063,118306),(412419,3,4042,118306),(412420,1,4988,58507),(412421,2,4370,58507),(412422,1,4042,28205),(412423,2,65877,28205),(412424,1,5553,118307),(412425,2,4078,118307),(412426,3,3980,118307),(412427,1,3946,54043),(412428,2,6245,54043),(412429,1,65877,118308),(412430,2,12801,118308),(412431,1,3980,55229),(412432,2,4349,55229),(412433,1,4432,118309),(412434,2,4366,118309),(412435,3,4042,118309),(412436,1,4107,118310),(412437,2,4985,118310),(412438,3,105753,118310),(412439,1,3946,53562),(412440,2,3957,53562),(412441,1,5347,118311),(412442,2,4370,118311),(412443,3,19515,118311),(412444,1,3963,118312),(412445,2,3926,118312),(412446,1,4078,67550),(412447,2,3957,67550),(412448,1,4078,67310),(412449,2,4947,67310),(412450,1,4325,118313),(412451,2,5191,118313),(412452,3,5715,118313),(412453,1,3946,58049),(412454,2,4333,58049),(412455,1,4988,66100),(412456,2,5347,66100),(412457,1,4370,55211),(412458,2,4988,55211),(412459,1,3910,68910),(412460,2,4333,68910),(412461,1,5347,118314),(412462,2,12711,118314),(412463,3,4988,118314),(412464,1,6510,62548),(412465,2,4042,62548),(412466,1,186089,118315),(412467,2,70152,118315),(412468,3,4035,118315),(412469,4,186090,118315),(412470,5,88527,118315),(412471,1,4123,118316),(412472,2,15541,118316),(412473,1,3946,118317),(412474,2,3957,118317),(412475,3,124618,118317),(412476,1,3946,118318),(412477,2,3957,118318),(412478,3,12613,118318),(412479,1,4878,118319),(412480,2,45389,118319),(412481,1,3910,72555),(412482,2,3878,72555),(412483,3,3879,72555),(412484,4,135948,72555),(412485,1,3911,118320),(412486,2,3878,118320),(412487,3,3879,118320),(412488,4,15627,118320),(412489,1,3871,118321),(412490,2,13390,118321),(412491,1,3980,118322),(412492,2,3946,118322),(412493,3,5858,118322),(412494,1,3946,70361),(412495,2,5553,70361),(412496,3,3878,70361),(412497,4,60551,70361),(412498,1,78707,118323),(412499,2,39752,118323),(412500,1,3871,74864),(412501,2,6412,74864),(412502,1,3946,118324),(412503,2,4078,118324),(412504,3,129040,118324),(412505,1,5054,118325),(412506,2,128981,118325),(412507,1,3946,99609),(412508,2,107106,99609),(412509,1,3946,118326),(412510,2,4243,118326),(412511,3,5202,118326),(412512,1,12108,73510),(412513,2,3878,73510),(412514,3,3879,73510),(412515,4,114343,73510),(412516,1,3946,118327),(412517,2,20700,118327),(412518,1,3926,118328),(412519,2,3878,118328),(412520,3,16078,118328),(412521,1,4320,118329),(412522,2,64984,118329),(412523,3,5049,118329),(412524,4,10566,118329),(412525,1,4325,118330),(412526,2,66978,118330),(412527,1,3957,118331),(412528,2,15300,118331),(412529,1,4643,118332),(412530,2,186108,118332),(412531,1,4173,74160),(412532,2,3878,74160),(412533,3,3879,74160),(412534,4,19155,74160),(412535,1,4173,118333),(412536,2,186110,118333),(412537,1,3886,118334),(412538,2,4504,118334),(412539,3,11777,118334),(412540,1,5054,118335),(412541,2,117990,118335),(412542,1,3980,118336),(412543,2,46231,118336),(412544,1,3946,118337),(412545,2,4243,118337),(412546,3,30246,118337),(412547,1,11992,118338),(412548,2,37479,118338),(412549,1,4520,118339),(412550,2,3902,118339),(412551,3,3878,118339),(412552,4,28756,118339),(412553,1,3946,118340),(412554,2,14955,118340),(412555,1,3871,118341),(412556,2,4173,118341),(412557,3,3878,118341),(412558,4,6756,118341),(412559,1,9332,118342),(412560,2,3879,118342),(412561,3,17932,118342),(412562,1,3946,118343),(412563,2,4912,118343),(412564,3,26194,118343),(412565,1,4878,118344),(412566,2,12612,118344),(412567,1,4388,118345),(412568,2,16221,118345),(412569,1,6914,118346),(412570,2,4078,118346),(412571,3,9830,118346),(412572,1,3946,118347),(412573,2,7302,118347),(412574,3,126315,118347),(412575,1,3895,118348),(412576,2,3946,118348),(412577,3,36936,118348),(412578,1,3980,118349),(412579,2,4504,118349),(412580,3,6496,118349),(412581,1,4339,118350),(412582,2,3878,118350),(412583,3,8705,118350),(412584,1,3946,118351),(412585,2,11906,118351),(412586,1,3946,118352),(412587,2,4485,118352),(412588,3,186130,118352),(412589,1,4243,79084),(412590,2,19064,79084),(412591,1,4078,69990),(412592,2,3980,69990),(412593,3,33625,69990),(412594,1,4078,74222),(412595,2,4814,74222),(412596,3,3878,74222),(412597,4,3879,74222),(412598,5,5586,74222),(412599,1,4370,118353),(412600,2,109347,118353),(412601,3,22798,118353),(412602,1,3917,118354),(412603,2,4461,118354),(412604,3,49221,118354),(412605,1,4254,118355),(412606,2,4988,118355),(412607,3,23755,118355),(412608,4,47293,118355),(412609,1,4947,118356),(412610,2,4609,118356),(412611,3,27590,118356),(412612,1,23755,118357),(412613,2,4320,118357),(412614,1,12466,118358),(412615,2,12711,118358),(412616,3,76318,118358),(412617,4,17330,118358),(412618,1,115269,118359),(412619,2,67252,118359),(412620,1,4461,100649),(412621,2,3980,100649),(412622,3,112797,100649),(412623,1,12801,118360),(412624,2,23605,118360),(412625,1,8537,118361),(412626,2,3879,118361),(412627,3,12189,118361),(412628,1,4078,93650),(412629,2,3878,93650),(412630,3,136293,93650),(412631,1,4504,118362),(412632,2,4246,118362),(412633,3,98272,118362),(412634,1,4461,100649),(412635,2,3980,100649),(412636,3,112797,100649),(412637,1,78936,118363),(412638,2,168232,118363),(412639,1,4173,91717),(412640,2,12177,91717),(412641,1,5185,118364),(412642,2,3963,118364),(412643,3,28327,118364),(412644,1,4504,118365),(412645,2,3871,118365),(412646,3,4078,118365),(412647,4,34050,118365),(412648,1,65787,118366),(412649,2,186145,118366),(412650,3,14270,118366),(412651,1,4985,118367),(412652,2,4988,118367),(412653,3,186147,118367),(412654,1,12711,118368),(412655,2,105753,118368),(412656,3,5574,118368),(412657,1,4107,118369),(412658,2,4370,118369),(412659,3,6540,118369),(412660,4,15521,118369),(412661,1,8631,67073),(412662,2,61928,67073),(412663,1,5185,118370),(412664,2,12102,118370),(412665,1,9551,118371),(412666,2,76245,118371),(412667,3,13945,118371),(412668,1,6278,102416),(412669,2,3879,102416),(412670,3,12102,102416),(412671,1,3895,118372),(412672,2,3902,118372),(412673,3,35489,118372),(412674,1,5289,99960),(412675,2,5054,99960),(412676,3,8111,99960),(412677,1,4662,118373),(412678,2,4038,118373),(412679,1,3963,118374),(412680,2,3878,118374),(412681,3,3879,118374),(412682,4,15602,118374),(412683,1,13893,118375),(412684,2,186156,118375),(412685,1,4078,114348),(412686,2,21872,114348),(412687,1,4411,118376),(412688,2,9722,118376),(412689,3,18954,118376),(412690,1,4182,118377),(412691,2,35364,118377),(412692,1,4078,118378),(412693,2,4504,118378),(412694,3,186160,118378),(412695,1,64861,118379),(412696,2,9644,118379),(412697,1,12108,61051),(412698,2,67252,61051),(412699,1,5830,55024),(412700,2,25612,55024),(412701,1,4370,70351),(412702,2,25612,70351),(412703,1,13990,118380),(412704,2,3878,118380),(412705,3,3879,118380),(412706,4,18383,118380),(412707,1,4432,118381),(412708,2,4254,118381),(412709,3,3878,118381),(412710,4,15723,118381),(412711,1,13418,118382),(412712,2,16589,118382),(412713,3,3895,118382),(412714,4,3878,118382),(412715,5,12006,118382),(412716,1,5289,104078),(412717,2,3946,104078),(412718,3,3879,104078),(412719,4,12102,104078),(412720,1,7404,118383),(412721,2,15645,118383),(412722,1,3911,118384),(412723,2,4878,118384),(412724,3,19626,118384),(412725,1,4988,118385),(412726,2,4366,118385),(412727,3,186168,118385),(412728,1,12466,118386),(412729,2,3878,118386),(412730,3,3879,118386),(412731,4,111872,118386),(412732,1,3980,118387),(412733,2,3946,118387),(412734,3,173312,118387),(412735,1,3908,118388),(412736,2,7132,118388),(412737,1,10376,118389),(412738,2,15027,118389),(412739,1,4988,118390),(412740,2,12466,118390),(412741,3,178767,118390),(412742,1,4727,118391),(412743,2,3878,118391),(412744,3,35221,118391),(412745,1,3895,104657),(412746,2,3946,104657),(412747,3,8308,104657),(412748,1,3980,109611),(412749,2,41395,109611),(412750,1,12108,63583),(412751,2,34089,63583),(412752,1,12466,118392),(412753,2,8150,118392),(412754,1,4370,52964),(412755,2,43713,52964),(412756,1,4540,118393),(412757,2,4356,118393),(412758,3,115498,118393),(412759,1,4042,118394),(412760,2,3878,118394),(412761,3,3879,118394),(412762,4,93318,118394),(412763,1,3895,60976),(412764,2,4170,60976),(412765,3,5843,60976),(412766,4,122398,60976),(412767,1,4988,118395),(412768,2,3878,118395),(412769,3,3879,118395),(412770,4,19569,118395),(412771,1,4042,118396),(412772,2,13893,118396),(412773,3,32287,118396),(412774,1,4333,118397),(412775,2,3878,118397),(412776,3,3879,118397),(412777,4,19155,118397),(412778,1,67925,118398),(412779,2,65736,118398),(412780,1,5452,118399),(412781,2,46217,118399),(412782,1,65877,112697),(412783,2,4370,112697),(412784,3,34840,112697),(412785,1,64861,118400),(412786,2,4745,118400),(412787,1,117967,118401),(412788,2,3905,118401),(412789,3,15645,118401),(412790,1,4432,118402),(412791,2,3878,118402),(412792,3,3879,118402),(412793,4,46423,118402),(412794,1,4173,118403),(412795,2,5289,118403),(412796,3,11421,118403),(412797,1,4432,118404),(412798,2,6679,118404),(412799,1,12466,118405),(412800,2,12975,118405),(412801,1,4254,118406),(412802,2,4366,118406),(412803,3,3878,118406),(412804,4,3879,118406),(412805,5,18738,118406),(412806,1,4078,94609),(412807,2,4182,94609),(412808,3,4221,94609),(412809,1,10376,118407),(412810,2,3879,118407),(412811,3,10659,118407),(412812,1,4009,80837),(412813,2,3917,80837),(412814,3,3879,80837),(412815,4,12102,80837),(412816,1,3946,118408),(412817,2,37612,118408),(412818,1,12801,118409),(412819,2,4254,118409),(412820,3,12076,118409),(412821,1,7689,118410),(412822,2,4504,118410),(412823,3,9722,118410),(412824,4,4221,118410),(412825,1,4339,117331),(412826,2,5054,117331),(412827,3,126180,117331),(412828,1,83729,118411),(412829,2,115527,118411),(412830,1,4988,118412),(412831,2,3878,118412),(412832,3,3879,118412),(412833,4,29630,118412),(412834,1,4988,118413),(412835,2,4370,118413),(412836,3,4254,118413),(412837,4,166291,118413),(412838,1,3871,80760),(412839,2,43434,80760),(412840,1,3946,118414),(412841,2,3957,118414),(412842,3,4182,118414),(412843,4,47429,118414),(412844,1,3946,91595),(412845,2,14033,91595),(412846,1,6540,118415),(412847,2,46692,118415),(412848,1,76320,118416),(412849,2,41488,118416),(412850,1,6404,61445),(412851,2,65736,61445),(412852,1,4078,118417),(412853,2,3878,118417),(412854,3,11431,118417),(412855,1,4432,118418),(412856,2,4042,118418),(412857,3,65732,118418),(412858,4,115279,118418),(412859,1,5004,118419),(412860,2,3946,118419),(412861,3,3878,118419),(412862,4,3879,118419),(412863,5,11292,118419),(412864,1,4339,118420),(412865,2,3905,118420),(412866,3,5191,118420),(412867,4,8690,118420),(412868,1,5701,64765),(412869,2,3879,64765),(412870,3,10486,64765),(412871,1,78707,118421),(412872,2,7357,118421),(412873,3,11618,118421),(412874,1,119542,118422),(412875,2,15645,118422),(412876,3,8444,118422),(412877,1,113264,118423),(412878,2,4042,118423),(412879,3,12466,118423),(412880,4,50712,118423),(412881,1,3946,94101),(412882,2,5650,94101),(412883,1,17627,82861),(412884,2,3878,82861),(412885,3,3879,82861),(412886,4,18738,82861),(412887,1,4878,61606),(412888,2,121219,61606),(412889,1,3963,118424),(412890,2,151414,118424),(412891,1,65047,118425),(412892,2,147133,118425),(412893,1,4042,118426),(412894,2,4269,118426),(412895,3,38410,118426),(412896,1,94213,118427),(412897,2,76790,118427),(412898,3,112636,118427),(412899,1,15560,118428),(412900,2,15296,118428),(412901,1,3910,118429),(412902,2,3946,118429),(412903,3,21434,118429),(412904,1,94213,118430),(412905,2,6505,118430),(412906,3,3878,118430),(412907,4,170104,118430),(412908,1,23755,118431),(412909,2,5347,118431),(412910,3,6540,118431),(412911,4,84296,118431),(412912,1,105753,118432),(412913,2,18277,118432),(412914,3,186216,118432),(412915,1,12108,118433),(412916,2,3957,118433),(412917,3,3878,118433),(412918,4,7454,118433),(412919,1,4078,84329),(412920,2,120703,84329),(412921,1,4409,118434),(412922,2,3946,118434),(412923,3,3878,118434),(412924,4,39230,118434),(412925,1,94213,118435),(412926,2,92088,118435),(412927,1,9551,118436),(412928,2,16839,118436),(412929,1,4985,118437),(412930,2,3878,118437),(412931,3,3879,118437),(412932,4,11494,118437),(412933,1,4423,103076),(412934,2,86154,103076),(412935,3,32655,103076),(412936,1,5347,118438),(412937,2,113879,118438),(412938,1,150673,118439),(412939,2,5347,118439),(412940,3,3878,118439),(412941,4,4914,118439),(412942,1,3946,118440),(412943,2,3871,118440),(412944,3,4246,118440),(412945,4,88809,118440),(412946,1,67994,118441),(412947,2,12552,118441),(412948,1,65732,118442),(412949,2,4254,118442),(412950,3,24975,118442),(412951,1,112297,118443),(412952,2,5347,118443),(412953,3,3908,118443),(412954,4,10407,118443),(412955,5,8873,118443),(412956,1,4878,118444),(412957,2,3878,118444),(412958,3,30546,118444),(412959,1,4042,118445),(412960,2,5793,118445),(412961,3,76320,118445),(412962,4,113217,118445),(412963,1,5238,118446),(412964,2,3895,118446),(412965,3,186231,118446),(412966,1,3980,118447),(412967,2,3918,118447),(412968,3,4078,118447),(412969,4,27131,118447),(412970,1,3871,93417),(412971,2,3879,93417),(412972,3,7010,93417),(412973,1,3926,118448),(412974,2,3946,118448),(412975,3,115810,118448),(412976,1,3911,36525),(412977,2,4221,36525),(412978,1,3871,118449),(412979,2,3926,118449),(412980,3,3878,118449),(412981,4,3879,118449),(412982,5,8533,118449),(412983,1,4016,118450),(412984,2,3878,118450),(412985,3,84192,118450),(412986,1,4173,118451),(412987,2,9722,118451),(412988,3,104433,118451),(412989,1,4409,118452),(412990,2,37136,118452),(412991,1,15743,118453),(412992,2,16411,118453),(412993,1,3946,116010),(412994,2,4520,116010),(412995,3,16980,116010),(412996,1,3946,53265),(412997,2,8150,53265),(412998,1,4011,118454),(412999,2,8064,118454),(413000,3,106478,118454),(413001,1,3911,64989),(413002,2,46223,64989),(413003,1,3917,102931),(413004,2,14961,102931),(413005,1,12128,118455),(413006,2,186241,118455),(413007,1,4078,118456),(413008,2,15187,118456),(413009,1,4402,118457),(413010,2,3946,118457),(413011,3,5207,118457),(413012,1,3922,118458),(413013,2,66284,118458),(413014,1,3957,118459),(413015,2,3926,118459),(413016,3,3910,118459),(413017,4,35439,118459),(413018,1,5830,118460),(413019,2,3946,118460),(413020,3,11482,118460),(413021,1,5054,69248),(413022,2,101781,69248),(413023,1,3922,118461),(413024,2,34089,118461),(413025,1,13526,118462),(413026,2,67252,118462),(413027,1,5185,118463),(413028,2,4127,118463),(413029,3,19151,118463),(413030,1,5049,118464),(413031,2,3871,118464),(413032,3,4246,118464),(413033,4,15029,118464),(413034,1,3911,102063),(413035,2,113530,102063),(413036,1,3957,90098),(413037,2,120273,90098),(413038,1,5597,65145),(413039,2,11653,65145),(413040,1,4878,118465),(413041,2,83729,118465),(413042,3,25612,118465),(413043,1,6404,118466),(413044,2,7005,118466),(413045,1,3980,72299),(413046,2,3879,72299),(413047,3,79556,72299),(413048,1,42578,118467),(413049,2,19054,118467),(413050,1,65249,118468),(413051,2,3879,118468),(413052,3,13049,118468),(413053,1,7274,118469),(413054,2,5347,118469),(413055,3,3879,118469),(413056,4,13680,118469),(413057,1,3871,74864),(413058,2,6412,74864),(413059,1,17379,116195),(413060,2,4173,116195),(413061,3,13592,116195),(413062,1,8569,118470),(413063,2,4042,118470),(413064,3,3908,118470),(413065,4,6572,118470),(413066,1,4988,118471),(413067,2,4366,118471),(413068,3,119928,118471),(413069,4,31008,118471),(413070,1,4042,118472),(413071,2,4254,118472),(413072,3,14620,118472),(413073,1,105150,76924),(413074,2,45160,76924),(413075,1,3894,118473),(413076,2,11105,118473),(413077,3,3878,118473),(413078,4,35757,118473),(413079,1,5347,118474),(413080,2,4485,118474),(413081,3,4486,118474),(413082,1,100981,118475),(413083,2,114790,118475),(413084,3,3878,118475),(413085,4,9200,118475),(413086,1,3871,67766),(413087,2,30976,67766),(413088,1,5004,118476),(413089,2,7005,118476),(413090,1,4671,118477),(413091,2,113664,118477),(413092,1,5830,90861),(413093,2,5185,90861),(413094,3,45160,90861),(413095,1,4197,118478),(413096,2,10594,118478),(413097,3,112126,118478),(413098,1,3871,118479),(413099,2,118539,118479),(413100,1,4042,114664),(413101,2,3878,114664),(413102,3,3879,114664),(413103,4,11292,114664),(413104,1,8537,61190),(413105,2,6412,61190),(413106,1,4988,118480),(413107,2,186267,118480),(413108,1,4461,118481),(413109,2,6914,118481),(413110,3,154770,118481),(413111,1,5793,118482),(413112,2,6496,118482),(413113,1,4042,118483),(413114,2,4254,118483),(413115,3,11553,118483),(413116,4,7986,118483),(413117,1,4078,118484),(413118,2,3946,118484),(413119,3,125416,118484),(413120,1,3980,118485),(413121,2,27132,118485),(413122,1,5906,118486),(413123,2,4436,118486),(413124,3,186274,118486),(413125,1,4988,118487),(413126,2,4042,118487),(413127,3,33346,118487),(413128,1,3946,118488),(413129,2,4060,118488),(413130,3,11188,118488),(413131,4,60816,118488),(413132,1,3908,109499),(413133,2,4999,109499),(413134,1,4254,118489),(413135,2,186278,118489),(413136,1,13418,118490),(413137,2,183818,118490),(413138,3,4616,118490),(413139,4,6078,118490),(413140,5,8236,118490),(413141,1,4042,118491),(413142,2,4366,118491),(413143,3,33298,118491),(413144,1,4173,63205),(413145,2,4879,63205),(413146,3,6019,63205),(413147,1,3886,118492),(413148,2,4355,118492),(413149,3,66595,118492),(413150,1,12801,118493),(413151,2,19054,118493),(413152,1,3895,118494),(413153,2,4029,118494),(413154,3,111619,118494),(413155,1,111919,118495),(413156,2,19524,118495),(413157,1,8537,118496),(413158,2,186286,118496),(413159,1,3946,118497),(413160,2,3871,118497),(413161,3,13213,118497),(413162,1,65209,118498),(413163,2,4370,118498),(413164,3,4999,118498),(413165,1,12108,63583),(413166,2,34089,63583),(413167,1,4042,24865),(413168,2,17876,24865),(413169,1,113675,118499),(413170,2,151579,118499),(413171,1,4291,118500),(413172,2,161145,118500),(413173,1,4988,118501),(413174,2,3878,118501),(413175,3,11832,118501),(413176,1,3946,112004),(413177,2,68637,112004),(413178,1,3908,118502),(413179,2,69198,118502),(413180,1,3946,118503),(413181,2,4182,118503),(413182,3,3879,118503),(413183,4,17960,118503),(413184,1,4042,118504),(413185,2,5347,118504),(413186,3,5368,118504),(413187,4,124449,118504),(413188,1,4432,118505),(413189,2,9735,118505),(413190,3,4359,118505),(413191,4,3988,118505),(413192,5,7347,118505),(413193,6,44881,118505),(413194,1,4078,118506),(413195,2,3878,118506),(413196,3,34548,118506),(413197,1,64861,104550),(413198,2,15645,104550),(413199,1,78707,118507),(413200,2,15645,118507),(413201,1,12466,118508),(413202,2,186299,118508),(413203,3,9640,118508),(413204,1,3908,118509),(413205,2,3878,118509),(413206,3,3879,118509),(413207,4,176639,118509),(413208,1,4461,118510),(413209,2,4829,118510),(413210,3,3905,118510),(413211,4,83636,118510),(413212,1,5004,118511),(413213,2,3946,118511),(413214,3,6412,118511),(413215,1,5347,64402),(413216,2,111983,64402),(413217,3,121474,64402),(413218,1,4078,118512),(413219,2,44906,118512),(413220,1,9007,118513),(413221,2,11893,118513),(413222,1,4727,91413),(413223,2,4980,91413),(413224,3,34089,91413),(413225,1,4333,77240),(413226,2,3878,77240),(413227,3,8078,77240),(413228,1,4042,118514),(413229,2,126717,118514),(413230,1,3963,62093),(413231,2,3946,62093),(413232,3,88809,62093),(413233,1,4011,118515),(413234,2,3878,118515),(413235,3,31420,118515),(413236,1,3980,62874),(413237,2,12693,62874),(413238,1,4958,118516),(413239,2,120348,118516),(413240,1,5255,118517),(413241,2,13211,118517),(413242,1,9549,118518),(413243,2,4107,118518),(413244,3,4370,118518),(413245,4,15027,118518),(413246,1,4042,118519),(413247,2,41488,118519),(413248,1,4042,118520),(413249,2,4988,118520),(413250,3,76182,118520),(413251,4,115279,118520),(413252,1,5347,118521),(413253,2,76320,118521),(413254,3,3878,118521),(413255,4,3879,118521),(413256,5,11431,118521),(413257,1,65732,118522),(413258,2,8133,118522),(413259,3,7600,118522),(413260,1,4988,118523),(413261,2,4042,118523),(413262,3,29552,118523),(413263,1,7892,118524),(413264,2,149587,118524),(413265,1,23755,118525),(413266,2,116998,118525),(413267,1,65332,118526),(413268,2,3878,118526),(413269,3,89269,118526),(413270,1,4988,118527),(413271,2,3878,118527),(413272,3,3879,118527),(413273,4,76646,118527),(413274,1,5553,60384),(413275,2,3879,60384),(413276,3,12189,60384),(413277,1,4349,118528),(413278,2,3878,118528),(413279,3,3879,118528),(413280,4,30179,118528),(413281,1,4182,118529),(413282,2,3871,118529),(413283,3,3878,118529),(413284,4,8355,118529),(413285,5,46714,118529),(413286,1,3980,74849),(413287,2,3878,74849),(413288,3,16258,74849),(413289,1,84369,118530),(413290,2,3878,118530),(413291,3,31686,118530),(413292,1,3911,25568),(413293,2,14403,25568),(413294,1,4078,118531),(413295,2,4648,118531),(413296,3,131715,118531),(413297,1,4107,118532),(413298,2,23079,118532),(413299,1,137417,118533),(413300,2,186325,118533),(413301,1,4246,118534),(413302,2,115410,118534),(413303,1,5713,118535),(413304,2,3878,118535),(413305,3,13332,118535),(413306,1,5289,80708),(413307,2,145234,80708),(413308,1,3946,54425),(413309,2,3878,54425),(413310,3,12032,54425),(413311,1,3922,118536),(413312,2,8537,118536),(413313,3,3878,118536),(413314,4,3879,118536),(413315,5,15865,118536),(413316,1,9551,118537),(413317,2,4366,118537),(413318,3,3879,118537),(413319,4,6666,118537),(413320,1,5347,65941),(413321,2,12079,65941),(413322,1,5793,118538),(413323,2,123318,118538),(413324,1,4496,118539),(413325,2,5527,118539),(413326,3,3910,118539),(413327,4,35199,118539),(413328,1,6540,118540),(413329,2,4370,118540),(413330,3,3878,118540),(413331,4,3879,118540),(413332,5,17300,118540),(413333,1,4042,54743),(413334,2,31476,54743),(413335,1,103063,118541),(413336,2,3878,118541),(413337,3,8921,118541),(413338,1,4042,118542),(413339,2,12711,118542),(413340,3,10867,118542),(413341,1,4325,118543),(413342,2,3878,118543),(413343,3,3879,118543),(413344,4,25752,118543),(413345,1,3957,82496),(413346,2,8537,82496),(413347,3,12724,82496),(413348,1,4985,118544),(413349,2,76259,118544),(413350,3,4042,118544),(413351,4,3878,118544),(413352,5,3879,118544),(413353,6,16379,118544),(413354,1,5185,90543),(413355,2,13945,90543),(413356,1,4432,118545),(413357,2,12466,118545),(413358,3,22580,118545),(413359,1,3883,110339),(413360,2,3892,110339),(413361,3,6143,110339),(413362,4,153943,110339),(413363,1,114456,118546),(413364,2,186339,118546),(413365,1,4432,118547),(413366,2,6540,118547),(413367,3,4985,118547),(413368,4,99517,118547),(413369,1,4988,118548),(413370,2,4254,118548),(413371,3,12699,118548),(413372,1,4370,118549),(413373,2,102128,118549),(413374,1,4988,118550),(413375,2,3878,118550),(413376,3,5329,118550),(413377,1,117157,118551),(413378,2,94339,118551),(413379,3,115081,118551),(413380,1,65209,118552),(413381,2,3878,118552),(413382,3,19369,118552),(413383,1,4254,118553),(413384,2,4042,118553),(413385,3,123339,118553),(413386,1,4432,118554),(413387,2,4254,118554),(413388,3,5350,118554),(413389,4,15864,118554),(413390,5,14389,118554),(413391,6,38975,118554),(413392,1,3910,118555),(413393,2,119012,118555),(413394,1,4042,118556),(413395,2,4355,118556),(413396,1,3946,118557),(413397,2,3871,118557),(413398,3,111819,118557),(413399,1,91150,118558),(413400,2,154020,118558),(413401,1,4042,118559),(413402,2,123087,118559),(413403,1,4254,86924),(413404,2,152064,86924),(413405,1,112553,118560),(413406,2,4254,118560),(413407,3,3879,118560),(413408,4,13190,118560),(413409,1,4254,118561),(413410,2,6510,118561),(413411,3,115734,118561),(413412,1,4988,118562),(413413,2,185633,118562),(413414,1,4810,118563),(413415,2,5191,118563),(413416,3,10866,118563),(413417,1,3910,53455),(413418,2,3879,53455),(413419,3,6489,53455),(413420,1,105150,118564),(413421,2,115624,118564),(413422,1,12275,118565),(413423,2,69206,118565),(413424,3,9662,118565),(413425,1,5793,118566),(413426,2,3878,118566),(413427,3,9094,118566),(413428,1,4988,118567),(413429,2,186361,118567),(413430,3,40155,118567),(413431,1,4042,109319),(413432,2,3878,109319),(413433,3,12503,109319),(413434,1,67989,118568),(413435,2,11570,118568),(413436,1,4042,118569),(413437,2,4988,118569),(413438,3,3878,118569),(413439,4,3879,118569),(413440,5,32501,118569),(413441,1,65584,118570),(413442,2,12275,118570),(413443,1,3957,78095),(413444,2,3922,78095),(413445,1,4173,118571),(413446,2,4529,118571),(413447,1,67989,118572),(413448,2,76790,118572),(413449,3,109347,118572),(413450,1,5092,118573),(413451,2,4540,118573),(413452,1,4275,118574),(413453,2,76589,118574),(413454,1,4988,54200),(413455,2,4042,54200),(413456,3,4254,54200),(413457,1,4988,118575),(413458,2,5793,118575),(413459,3,4042,118575),(413460,1,4254,118576),(413461,2,6532,118576),(413462,3,4042,118576),(413463,4,171533,118576),(413464,1,65877,118577),(413465,2,6540,118577),(413466,1,3918,118578),(413467,2,16063,118578),(413468,1,4333,56920),(413469,2,3957,56920),(413470,1,4042,118579),(413471,2,4432,118579),(413472,3,4988,118579),(413473,4,5793,118579),(413474,1,4913,118580),(413475,2,3926,118580),(413476,1,4409,118581),(413477,2,5092,118581),(413478,1,4042,118582),(413479,2,5347,118582),(413480,3,9549,118582),(413481,1,4432,118583),(413482,2,12801,118583),(413483,3,12711,118583),(413484,1,4078,55232),(413485,2,3980,55232),(413486,1,3957,53887),(413487,2,3871,53887),(413488,1,5793,59433),(413489,2,4254,59433),(413490,1,85521,118584),(413491,2,9549,118584),(413492,3,6540,118584),(413493,1,4078,118585),(413494,2,79367,118585),(413495,1,4173,118586),(413496,2,11181,118586),(413497,3,3878,118586),(413498,4,3879,118586),(413499,5,15511,118586),(413500,1,6714,118587),(413501,2,3879,118587),(413502,3,11350,118587),(413503,1,4173,118588),(413504,2,4170,118588),(413505,3,37599,118588),(413506,1,6404,118589),(413507,2,3878,118589),(413508,3,34540,118589),(413509,1,6278,70785),(413510,2,112730,70785),(413511,1,6278,118590),(413512,2,116459,118590),(413513,1,65621,118591),(413514,2,3911,118591),(413515,3,8308,118591),(413516,1,5185,118592),(413517,2,3946,118592),(413518,3,132956,118592),(413519,1,3910,118593),(413520,2,4504,118593),(413521,3,36088,118593),(413522,1,3917,118594),(413523,2,15299,118594),(413524,1,5830,62277),(413525,2,45160,62277),(413526,1,3980,118595),(413527,2,3911,118595),(413528,3,3910,118595),(413529,4,3879,118595),(413530,5,11803,118595),(413531,1,5238,118596),(413532,2,3878,118596),(413533,3,112589,118596),(413534,1,4078,92239),(413535,2,128713,92239),(413536,1,5185,44975),(413537,2,3879,44975),(413538,3,12189,44975),(413539,1,186392,118597),(413540,2,140270,118597),(413541,3,4221,118597),(413542,1,3946,118598),(413543,2,3963,118598),(413544,3,117595,118598),(413545,1,3905,64415),(413546,2,45160,64415),(413547,1,3911,103660),(413548,2,4078,103660),(413549,3,38083,103660),(413550,1,4981,118599),(413551,2,143301,118599),(413552,1,3910,118600),(413553,2,12613,118600),(413554,1,4243,118601),(413555,2,3878,118601),(413556,3,4774,118601),(413557,1,3980,118602),(413558,2,4504,118602),(413559,3,10744,118602),(413560,1,4878,118603),(413561,2,3946,118603),(413562,3,14403,118603),(413563,1,19410,118604),(413564,2,67252,118604),(413565,1,12108,109187),(413566,2,65736,109187),(413567,1,3980,118605),(413568,2,4182,118605),(413569,3,8111,118605),(413570,1,4960,118606),(413571,2,48178,118606),(413572,1,4402,118607),(413573,2,13945,118607),(413574,1,3946,118608),(413575,2,3980,118608),(413576,3,4504,118608),(413577,4,98272,118608),(413578,1,3946,86986),(413579,2,3878,86986),(413580,3,3879,86986),(413581,4,13150,86986),(413582,1,3871,78706),(413583,2,3878,78706),(413584,3,40840,78706),(413585,1,3871,118609),(413586,2,4727,118609),(413587,3,80309,118609),(413588,1,3905,118610),(413589,2,4879,118610),(413590,3,4947,118610),(413591,4,32687,118610),(413592,1,9917,118611),(413593,2,3946,118611),(413594,3,3871,118611),(413595,4,3878,118611),(413596,5,46937,118611),(413597,1,3957,88915),(413598,2,3879,88915),(413599,3,7010,88915),(413600,1,8091,118612),(413601,2,6036,118612),(413602,1,4078,118613),(413603,2,3911,118613),(413604,3,3902,118613),(413605,4,3878,118613),(413606,5,19697,118613),(413607,1,4078,118614),(413608,2,4461,118614),(413609,3,28947,118614),(413610,1,5289,118615),(413611,2,3946,118615),(413612,3,3878,118615),(413613,4,11872,118615),(413614,1,5446,118616),(413615,2,34031,118616),(413616,1,5054,65138),(413617,2,127394,65138),(413618,1,3918,118617),(413619,2,7831,118617),(413620,1,3926,118618),(413621,2,3879,118618),(413622,3,16472,118618),(413623,1,7865,118619),(413624,2,3946,118619),(413625,3,14403,118619),(413626,1,21126,71653),(413627,2,11820,71653),(413628,1,3902,118620),(413629,2,3878,118620),(413630,3,3879,118620),(413631,4,45296,118620),(413632,1,4662,118621),(413633,2,6827,118621),(413634,3,39868,118621),(413635,1,3946,58022),(413636,2,3878,58022),(413637,3,11360,58022),(413638,1,3980,55020),(413639,2,3878,55020),(413640,3,18417,55020),(413641,1,3946,84414),(413642,2,3878,84414),(413643,3,3879,84414),(413644,4,11292,84414),(413645,1,3911,6302),(413646,2,3879,6302),(413647,3,11350,6302),(413648,1,3910,118622),(413649,2,3905,118622),(413650,3,3879,118622),(413651,4,38746,118622),(413652,1,5921,67557),(413653,2,4947,67557),(413654,3,14389,67557),(413655,4,14384,67557),(413656,1,23755,118623),(413657,2,28930,118623),(413658,1,3946,118624),(413659,2,15193,118624),(413660,3,156097,118624),(413661,1,4042,118625),(413662,2,121220,118625),(413663,1,4958,118626),(413664,2,3878,118626),(413665,3,79817,118626),(413666,1,4370,118627),(413667,2,3908,118627),(413668,3,171093,118627),(413669,1,5793,118628),(413670,2,27719,118628),(413671,1,5453,91974),(413672,2,13282,91974),(413673,1,4432,118629),(413674,2,4254,118629),(413675,3,3878,118629),(413676,4,10504,118629),(413677,1,7369,118630),(413678,2,4275,118630),(413679,3,9883,118630),(413680,1,67092,118631),(413681,2,4366,118631),(413682,3,94422,118631),(413683,1,4648,118632),(413684,2,6914,118632),(413685,3,21459,118632),(413686,1,4042,68996),(413687,2,17342,68996),(413688,1,113698,118633),(413689,2,3878,118633),(413690,3,3879,118633),(413691,4,9175,118633),(413692,1,12801,116705),(413693,2,3878,116705),(413694,3,8921,116705),(413695,1,5018,118634),(413696,2,3878,118634),(413697,3,3879,118634),(413698,4,12984,118634),(413699,1,4042,118635),(413700,2,12711,118635),(413701,3,3878,118635),(413702,4,3879,118635),(413703,5,18962,118635),(413704,1,4402,118636),(413705,2,12264,118636),(413706,3,9722,118636),(413707,4,124168,118636),(413708,1,9722,118637),(413709,2,27132,118637),(413710,1,5793,118638),(413711,2,186434,118638),(413712,1,104269,118639),(413713,2,4145,118639),(413714,1,64861,118640),(413715,2,44492,118640),(413716,1,4409,118641),(413717,2,50647,118641),(413718,1,3871,118642),(413719,2,3878,118642),(413720,3,42647,118642),(413721,1,12711,118643),(413722,2,34805,118643),(413723,1,3910,118644),(413724,2,4325,118644),(413725,3,24560,118644),(413726,1,23755,118645),(413727,2,31350,118645),(413728,1,3871,118646),(413729,2,37677,118646),(413730,1,14824,118647),(413731,2,27914,118647),(413732,1,3963,118648),(413733,2,18383,118648),(413734,1,137322,118649),(413735,2,8730,118649),(413736,3,3878,118649),(413737,4,3879,118649),(413738,5,11680,118649),(413739,1,4878,118650),(413740,2,3878,118650),(413741,3,186447,118650),(413742,1,3946,118651),(413743,2,5289,118651),(413744,3,17330,118651),(413745,1,4232,118652),(413746,2,4489,118652),(413747,3,43571,118652),(413748,1,14409,118653),(413749,2,4496,118653),(413750,3,6384,118653),(413751,1,3946,118654),(413752,2,3963,118654),(413753,3,5004,118654),(413754,4,3879,118654),(413755,5,11591,118654),(413756,1,4060,104627),(413757,2,4529,104627),(413758,3,39135,104627),(413759,1,12711,118655),(413760,2,3879,118655),(413761,3,16043,118655),(413762,1,94213,118656),(413763,2,4275,118656),(413764,3,170751,118656),(413765,1,3908,118657),(413766,2,112447,118657),(413767,1,4500,118658),(413768,2,4042,118658),(413769,3,13945,118658),(413770,1,3926,82092),(413771,2,3895,82092),(413772,3,44985,82092),(413773,1,6511,118659),(413774,2,5793,118659),(413775,3,4985,118659),(413776,4,40294,118659),(413777,1,109488,118660),(413778,2,3908,118660),(413779,3,3878,118660),(413780,4,18417,118660),(413781,1,4127,118661),(413782,2,4287,118661),(413783,3,4879,118661),(413784,4,128971,118661),(413785,1,3871,118662),(413786,2,7096,118662),(413787,3,81284,118662),(413788,1,5185,92681),(413789,2,25072,92681),(413790,1,4078,118663),(413791,2,5289,118663),(413792,3,3878,118663),(413793,4,3879,118663),(413794,5,5580,118663),(413795,1,5289,118664),(413796,2,118191,118664),(413797,1,4078,118665),(413798,2,4443,118665),(413799,3,7286,118665),(413800,1,6511,118666),(413801,2,69206,118666),(413802,3,19653,118666),(413803,1,4988,118667),(413804,2,12275,118667),(413805,3,113534,118667),(413806,1,8562,118668),(413807,2,47450,118668),(413808,3,4588,118668),(413809,4,3878,118668),(413810,5,46087,118668),(413811,1,4078,118669),(413812,2,4504,118669),(413813,3,6914,118669),(413814,4,8112,118669),(413815,1,17703,118670),(413816,2,39240,118670),(413817,1,83948,118671),(413818,2,9644,118671),(413819,1,186470,118672),(413820,2,8348,118672),(413821,1,4988,118673),(413822,2,5347,118673),(413823,3,186472,118673),(413824,1,8133,118674),(413825,2,18274,118674),(413826,3,9285,118674),(413827,1,82806,118675),(413828,2,3878,118675),(413829,3,3879,118675),(413830,4,144122,118675),(413831,1,4370,118676),(413832,2,67092,118676),(413833,3,12506,118676),(413834,1,4349,118677),(413835,2,5238,118677),(413836,3,155944,118677),(413837,1,3946,109029),(413838,2,112332,109029),(413839,1,12711,118678),(413840,2,5793,118678),(413841,3,114530,118678),(413842,1,4988,118679),(413843,2,26291,118679),(413844,1,4988,118680),(413845,2,12711,118680),(413846,3,17984,118680),(413847,1,5347,118681),(413848,2,4436,118681),(413849,3,10170,118681),(413850,4,15864,118681),(413851,5,9399,118681),(413852,6,3988,118681),(413853,7,9406,118681),(413854,1,105753,118682),(413855,2,5793,118682),(413856,3,31476,118682),(413857,1,6540,99821),(413858,2,3878,99821),(413859,3,9914,99821),(413860,1,4432,118683),(413861,2,12711,118683),(413862,3,124435,118683),(413863,1,3895,118684),(413864,2,3946,118684),(413865,3,16756,118684),(413866,1,4432,118685),(413867,2,5347,118685),(413868,3,186485,118685),(413869,1,4042,118686),(413870,2,76790,118686),(413871,3,7790,118686),(413872,4,3878,118686),(413873,5,3879,118686),(413874,6,38511,118686),(413875,1,5238,118687),(413876,2,140939,118687),(413877,1,139937,118688),(413878,2,6590,118688),(413879,1,4988,118689),(413880,2,3908,118689),(413881,3,14824,118689),(413882,4,9012,118689),(413883,1,4988,118690),(413884,2,4042,118690),(413885,3,4275,118690),(413886,4,113819,118690),(413887,1,4042,118691),(413888,2,4366,118691),(413889,3,3878,118691),(413890,4,145296,118691),(413891,1,3911,118692),(413892,2,3879,118692),(413893,3,79556,118692),(413894,1,4432,118693),(413895,2,4254,118693),(413896,3,118481,118693),(413897,1,4988,118694),(413898,2,12466,118694),(413899,3,16887,118694),(413900,1,5452,118695),(413901,2,18548,118695),(413902,1,15119,99122),(413903,2,32655,99122),(413904,1,4432,118696),(413905,2,3878,118696),(413906,3,3879,118696),(413907,4,5898,118696),(413908,1,3946,70007),(413909,2,120486,70007),(413910,1,11414,118697),(413911,2,4023,118697),(413912,1,12711,118698),(413913,2,120703,118698),(413914,1,4713,115161),(413915,2,118990,115161),(413916,3,182724,115161),(413917,1,3905,69996),(413918,2,131051,69996),(413919,1,5054,61973),(413920,2,24440,61973),(413921,1,3895,118699),(413922,2,4170,118699),(413923,3,112984,118699),(413924,1,3871,84218),(413925,2,123901,84218),(413926,1,4042,118700),(413927,2,65047,118700),(413928,3,16122,118700),(413929,1,103905,118701),(413930,2,3878,118701),(413931,3,3879,118701),(413932,4,5577,118701),(413933,1,90414,118702),(413934,2,3878,118702),(413935,3,61969,118702),(413936,1,3911,118703),(413937,2,83729,118703),(413938,3,3878,118703),(413939,4,3879,118703),(413940,5,62697,118703),(413941,1,3946,72638),(413942,2,3878,72638),(413943,3,42113,72638),(413944,1,65732,118704),(413945,2,4988,118704),(413946,3,5347,118704),(413947,4,37787,118704),(413948,1,5185,63070),(413949,2,4999,63070),(413950,1,5347,118705),(413951,2,4432,118705),(413952,3,123401,118705),(413953,1,8544,118706),(413954,2,21525,118706),(413955,1,4355,118707),(413956,2,4326,118707),(413957,3,80650,118707),(413958,1,3910,118708),(413959,2,3878,118708),(413960,3,5363,118708),(413961,1,5185,118709),(413962,2,5553,118709),(413963,3,135055,118709),(413964,1,113544,118710),(413965,2,98530,118710),(413966,1,3946,118711),(413967,2,5289,118711),(413968,3,30674,118711),(413969,1,5347,71361),(413970,2,3879,71361),(413971,3,17960,71361),(413972,1,3895,118712),(413973,2,3926,118712),(413974,3,7552,118712),(413975,1,76683,87299),(413976,2,3879,87299),(413977,3,14270,87299),(413978,1,5793,118713),(413979,2,186514,118713),(413980,1,4078,118714),(413981,2,163098,118714),(413982,1,4179,118715),(413983,2,4355,118715),(413984,3,3879,118715),(413985,4,156713,118715),(413986,1,4243,60316),(413987,2,6599,60316),(413988,1,14824,118716),(413989,2,3878,118716),(413990,3,3879,118716),(413991,4,98150,118716),(413992,1,9770,118717),(413993,2,102108,118717),(413994,3,95503,118717),(413995,1,5793,118718),(413996,2,3878,118718),(413997,3,10947,118718),(413998,1,5289,82226),(413999,2,127612,82226),(414000,1,4107,118719),(414001,2,5347,118719),(414002,3,3878,118719),(414003,4,24276,118719),(414004,1,107182,118720),(414005,2,76320,118720),(414006,3,7880,118720),(414007,1,5347,118721),(414008,2,163296,118721),(414009,1,4589,118722),(414010,2,69198,118722),(414011,1,5665,118723),(414012,2,88421,118723),(414013,3,111619,118723),(414014,1,3871,66787),(414015,2,41480,66787),(414016,1,4042,118724),(414017,2,23755,118724),(414018,3,11273,118724),(414019,1,4988,64838),(414020,2,4745,64838),(414021,1,3871,44973),(414022,2,3879,44973),(414023,3,12189,44973),(414024,1,67092,118725),(414025,2,4042,118725),(414026,3,76589,118725),(414027,4,16945,118725),(414028,1,39220,118726),(414029,2,42364,118726),(414030,1,5793,118727),(414031,2,3878,118727),(414032,3,40053,118727),(414033,1,65488,118728),(414034,2,34053,118728),(414035,1,3905,118729),(414036,2,5441,118729),(414037,1,4254,118730),(414038,2,10447,118730),(414039,1,5018,118731),(414040,2,3878,118731),(414041,3,8832,118731),(414042,1,4107,118732),(414043,2,4275,118732),(414044,3,92172,118732),(414045,1,5553,118733),(414046,2,5238,118733),(414047,3,34181,118733),(414048,1,3910,118734),(414049,2,3871,118734),(414050,3,153039,118734),(414051,1,76317,118735),(414052,2,76245,118735),(414053,3,3908,118735),(414054,4,64909,118735),(414055,5,9698,118735),(414056,1,4243,118736),(414057,2,42394,118736),(414058,1,7096,118737),(414059,2,3871,118737),(414060,3,3879,118737),(414061,4,11803,118737),(414062,1,4042,59874),(414063,2,3879,59874),(414064,3,12189,59874),(414065,1,3980,113325),(414066,2,4504,113325),(414067,3,82518,113325),(414068,1,4254,118738),(414069,2,12466,118738),(414070,3,7880,118738),(414071,1,4325,68027),(414072,2,5876,68027),(414073,1,65249,118739),(414074,2,31476,118739),(414075,1,4042,118740),(414076,2,5347,118740),(414077,3,36920,118740),(414078,1,65112,118741),(414079,2,10925,118741),(414080,1,115163,118742),(414081,2,181436,118742),(414082,1,4354,118743),(414083,2,4878,118743),(414084,3,5191,118743),(414085,4,3991,118743),(414086,5,3878,118743),(414087,6,36736,118743),(414088,1,5185,51885),(414089,2,3879,51885),(414090,3,7767,51885),(414091,1,4536,118744),(414092,2,3879,118744),(414093,3,13190,118744),(414094,1,3911,118745),(414095,2,15511,118745),(414096,1,7110,78254),(414097,2,4726,78254),(414098,1,4339,118746),(414099,2,3878,118746),(414100,3,3879,118746),(414101,4,11292,118746),(414102,1,3895,118747),(414103,2,20519,118747),(414104,1,9722,76509),(414105,2,88540,76509),(414106,1,5553,118748),(414107,2,28873,118748),(414108,1,3957,118749),(414109,2,4409,118749),(414110,3,3878,118749),(414111,4,3879,118749),(414112,5,28849,118749),(414113,1,3946,118750),(414114,2,5054,118750),(414115,3,3878,118750),(414116,4,3879,118750),(414117,5,11713,118750),(414118,1,12108,64668),(414119,2,47293,64668),(414120,1,4496,51692),(414121,2,101655,51692),(414122,1,5238,80212),(414123,2,4947,80212),(414124,3,77892,80212),(414125,1,3946,118751),(414126,2,3926,118751),(414127,3,88540,118751),(414128,1,6274,118752),(414129,2,7616,118752),(414130,1,174952,118753),(414131,2,3878,118753),(414132,3,119360,118753),(414133,1,4461,70115),(414134,2,3922,70115),(414135,3,36951,70115),(414136,1,3926,118754),(414137,2,186110,118754),(414138,1,3946,118755),(414139,2,63244,118755),(414140,1,3946,84955),(414141,2,3957,84955),(414142,3,37344,84955),(414143,1,5553,72824),(414144,2,7831,72824),(414145,1,3957,118756),(414146,2,3946,118756),(414147,3,3878,118756),(414148,4,23861,118756),(414149,1,6827,118757),(414150,2,25555,118757),(414151,1,4173,118758),(414152,2,8537,118758),(414153,3,4861,118758),(414154,1,186561,118759),(414155,2,3871,118759),(414156,3,18692,118759),(414157,1,4078,118760),(414158,2,6247,118760),(414159,3,41452,118760),(414160,1,3946,118761),(414161,2,4958,118761),(414162,3,36160,118761),(414163,1,4402,94513),(414164,2,80720,94513),(414165,1,65867,118762),(414166,2,64904,118762),(414167,1,76245,118763),(414168,2,112174,118763),(414169,1,4614,118764),(414170,2,42297,118764),(414171,1,4333,93883),(414172,2,3878,93883),(414173,3,3879,93883),(414174,4,10555,93883),(414175,1,3963,77362),(414176,2,14317,77362),(414177,1,4355,118765),(414178,2,60665,118765),(414179,3,186568,118765),(414180,1,4461,118766),(414181,2,4912,118766),(414182,3,5949,118766),(414183,1,105753,118767),(414184,2,23494,118767),(414185,1,12108,118768),(414186,2,3878,118768),(414187,3,3879,118768),(414188,4,100217,118768),(414189,1,12108,53207),(414190,2,31476,53207),(414191,1,8101,118769),(414192,2,45355,118769),(414193,1,6404,118770),(414194,2,39705,118770),(414195,1,3980,118771),(414196,2,3946,118771),(414197,3,127394,118771),(414198,1,3910,118772),(414199,2,77569,118772),(414200,1,3963,118773),(414201,2,3946,118773),(414202,3,3926,118773),(414203,4,40452,118773),(414204,1,83729,71885),(414205,2,3879,71885),(414206,3,79556,71885),(414207,1,5092,118774),(414208,2,4700,118774),(414209,3,3879,118774),(414210,4,151513,118774),(414211,1,3980,118775),(414212,2,3878,118775),(414213,3,13540,118775),(414214,1,5347,118776),(414215,2,3908,118776),(414216,3,45074,118776),(414217,1,5793,118777),(414218,2,4254,118777),(414219,3,112340,118777),(414220,1,4988,118778),(414221,2,4985,118778),(414222,3,97919,118778),(414223,4,19165,118778),(414224,1,4170,118779),(414225,2,3894,118779),(414226,3,4224,118779),(414227,1,4042,118780),(414228,2,4370,118780),(414229,3,63207,118780),(414230,1,105753,118781),(414231,2,4107,118781),(414232,3,16756,118781),(414233,1,4432,118782),(414234,2,11554,118782),(414235,3,3879,118782),(414236,4,10486,118782),(414237,1,3905,81065),(414238,2,3878,81065),(414239,3,3879,81065),(414240,4,81240,81065),(414241,1,4988,118783),(414242,2,19515,118783),(414243,3,34293,118783),(414244,1,3946,115158),(414245,2,4078,115158),(414246,3,3878,115158),(414247,4,3879,115158),(414248,5,9499,115158),(414249,1,5191,118784),(414250,2,17037,118784),(414251,1,4504,118785),(414252,2,186589,118785),(414253,1,5830,118786),(414254,2,3871,118786),(414255,3,5657,118786),(414256,1,3911,68008),(414257,2,3878,68008),(414258,3,3879,68008),(414259,4,15685,68008),(414260,1,4643,118787),(414261,2,5238,118787),(414262,3,3878,118787),(414263,4,3879,118787),(414264,5,42767,118787),(414265,1,4879,118788),(414266,2,4127,118788),(414267,3,12846,118788),(414268,1,4078,118789),(414269,2,115560,118789),(414270,1,4042,118790),(414271,2,3908,118790),(414272,3,126917,118790),(414273,1,4078,118791),(414274,2,108084,118791),(414275,3,3878,118791),(414276,4,13343,118791),(414277,5,3878,118791),(414278,6,3879,118791),(414279,7,11278,118791),(414280,1,4500,118792),(414281,2,131406,118792),(414282,1,94583,118793),(414283,2,4042,118793),(414284,3,77824,118793),(414285,4,7347,118793),(414286,5,16472,118793),(414287,1,4878,95891),(414288,2,3879,95891),(414289,3,11803,95891),(414290,1,4988,118794),(414291,2,4042,118794),(414292,3,118622,118794),(414293,1,4107,71493),(414294,2,3879,71493),(414295,3,12189,71493),(414296,1,105753,77188),(414297,2,3878,77188),(414298,3,13199,77188),(414299,1,4370,79178),(414300,2,31476,79178),(414301,1,4366,118795),(414302,2,4988,118795),(414303,3,116332,118795),(414304,1,4254,118796),(414305,2,5793,118796),(414306,3,111835,118796),(414307,1,5793,118797),(414308,2,4988,118797),(414309,3,6540,118797),(414310,4,3878,118797),(414311,5,5511,118797),(414312,1,5829,118798),(414313,2,3878,118798),(414314,3,50463,118798),(414315,1,4042,118799),(414316,2,6540,118799),(414317,3,5347,118799),(414318,4,138068,118799),(414319,1,3957,118800),(414320,2,5289,118800),(414321,3,4182,118800),(414322,4,3878,118800),(414323,5,39230,118800),(414324,1,4988,118801),(414325,2,5347,118801),(414326,3,4042,118801),(414327,4,6207,118801),(414328,1,4461,118802),(414329,2,4504,118802),(414330,3,45463,118802),(414331,1,4254,118803),(414332,2,3878,118803),(414333,3,3879,118803),(414334,4,89561,118803),(414335,1,112552,118804),(414336,2,103920,118804),(414337,1,3902,109068),(414338,2,17342,109068),(414339,1,3886,118805),(414340,2,4643,118805),(414341,3,30358,118805),(414342,1,3911,118806),(414343,2,4078,118806),(414344,3,17051,118806),(414345,1,3980,118807),(414346,2,4879,118807),(414347,3,4504,118807),(414348,4,18255,118807),(414349,1,5347,118808),(414350,2,149237,118808),(414351,1,3946,118809),(414352,2,3957,118809),(414353,3,25252,118809),(414354,1,15287,118810),(414355,2,18716,118810),(414356,1,3910,118811),(414357,2,3878,118811),(414358,3,81550,118811),(414359,1,4370,118812),(414360,2,12466,118812),(414361,3,105476,118812),(414362,4,46248,118812),(414363,1,65589,118813),(414364,2,4436,118813),(414365,3,3878,118813),(414366,4,79450,118813),(414367,1,5994,118814),(414368,2,7096,118814),(414369,3,5004,118814),(414370,4,28973,118814),(414371,1,84369,118815),(414372,2,20827,118815),(414373,1,10407,118816),(414374,2,4366,118816),(414375,3,10384,118816),(414376,1,4500,118817),(414377,2,14532,118817),(414378,3,8569,118817),(414379,4,119357,118817),(414380,1,4614,118818),(414381,2,3910,118818),(414382,3,5092,118818),(414383,4,14961,118818),(414384,1,4432,118819),(414385,2,4042,118819),(414386,3,139942,118819),(414387,1,12275,118820),(414388,2,7274,118820),(414389,3,186625,118820),(414390,1,5793,118821),(414391,2,6510,118821),(414392,3,11448,118821),(414393,4,10797,118821),(414394,1,4370,118822),(414395,2,104269,118822),(414396,3,119244,118822),(414397,1,186299,118823),(414398,2,4370,118823),(414399,3,3879,118823),(414400,4,28920,118823),(414401,1,7689,118824),(414402,2,4182,118824),(414403,3,3946,118824),(414404,4,4972,118824),(414405,1,5793,118825),(414406,2,4254,118825),(414407,3,93296,118825),(414408,1,76489,95370),(414409,2,38083,95370),(414410,1,9551,118826),(414411,2,186632,118826),(414412,1,8537,118827),(414413,2,3878,118827),(414414,3,60894,118827),(414415,1,3946,70577),(414416,2,106711,70577),(414417,1,4355,118828),(414418,2,38778,118828),(414419,1,112384,118829),(414420,2,17420,118829),(414421,1,23755,118830),(414422,2,4988,118830),(414423,3,3878,118830),(414424,4,80289,118830),(414425,1,4402,118831),(414426,2,3957,118831),(414427,3,89837,118831),(414428,1,103157,118832),(414429,2,3878,118832),(414430,3,3879,118832),(414431,4,4037,118832),(414432,1,4042,93017),(414433,2,39929,93017),(414434,1,76321,118833),(414435,2,3879,118833),(414436,3,12552,118833),(414437,1,4370,118834),(414438,2,8293,118834),(414439,1,3946,118835),(414440,2,104580,118835),(414441,3,117697,118835),(414442,1,3926,118836),(414443,2,5289,118836),(414444,3,3879,118836),(414445,4,7831,118836),(414446,1,4432,118837),(414447,2,4042,118837),(414448,3,17420,118837),(414449,1,5713,118838),(414450,2,4289,118838),(414451,3,3878,118838),(414452,4,4133,118838),(414453,1,12801,118839),(414454,2,5793,118839),(414455,3,27441,118839),(414456,1,65907,118840),(414457,2,75606,118840),(414458,1,4042,118841),(414459,2,3878,118841),(414460,3,5599,118841),(414461,4,92803,118841),(414462,1,3980,118842),(414463,2,7616,118842),(414464,1,12186,70508),(414465,2,3878,70508),(414466,3,84659,70508),(414467,1,3871,118843),(414468,2,3878,118843),(414469,3,34034,118843),(414470,1,4042,118844),(414471,2,6532,118844),(414472,3,4988,118844),(414473,4,7972,118844),(414474,1,4078,118845),(414475,2,4182,118845),(414476,3,4520,118845),(414477,4,5820,118845),(414478,1,186653,118846),(414479,2,4333,118846),(414480,3,42679,118846),(414481,1,12275,118847),(414482,2,12466,118847),(414483,3,7357,118847),(414484,1,3908,118848),(414485,2,4988,118848),(414486,3,4042,118848),(414487,4,17420,118848),(414488,1,5347,118849),(414489,2,150889,118849),(414490,1,67989,118850),(414491,2,3878,118850),(414492,3,13359,118850),(414493,1,3957,118851),(414494,2,3878,118851),(414495,3,7107,118851),(414496,1,4648,65515),(414497,2,104168,65515),(414498,1,4029,73747),(414499,2,112148,73747),(414500,1,7865,118852),(414501,2,40452,118852),(414502,1,12108,118853),(414503,2,182138,118853),(414504,1,4432,118854),(414505,2,4254,118854),(414506,3,19432,118854),(414507,1,4042,118855),(414508,2,3878,118855),(414509,3,119776,118855),(414510,1,4370,118856),(414511,2,4988,118856),(414512,3,13592,118856),(414513,1,3957,118857),(414514,2,3946,118857),(414515,3,15805,118857),(414516,1,3895,118858),(414517,2,3957,118858),(414518,3,48071,118858),(414519,1,14824,118859),(414520,2,3878,118859),(414521,3,3879,118859),(414522,4,18417,118859),(414523,1,4042,118860),(414524,2,186668,118860),(414525,1,5994,54330),(414526,2,17342,54330),(414527,1,5185,118861),(414528,2,7110,118861),(414529,3,11812,118861),(414530,1,4648,118862),(414531,2,3879,118862),(414532,3,7010,118862),(414533,1,4432,118863),(414534,2,4370,118863),(414535,3,104269,118863),(414536,4,28301,118863),(414537,1,4078,117968),(414538,2,131437,117968),(414539,1,6514,118864),(414540,2,5793,118864),(414541,3,112915,118864),(414542,4,155970,118864),(414543,1,3957,73808),(414544,2,12589,73808),(414545,1,4878,37640),(414546,2,3879,37640),(414547,3,11350,37640),(414548,1,23755,118865),(414549,2,20964,118865),(414550,1,6540,118866),(414551,2,46551,118866),(414552,1,12108,118867),(414553,2,83849,118867),(414554,1,3926,118868),(414555,2,3922,118868),(414556,3,119437,118868),(414557,1,117305,118869),(414558,2,4988,118869),(414559,3,18896,118869),(414560,1,12287,70582),(414561,2,5202,70582),(414562,1,4432,73140),(414563,2,4254,73140),(414564,1,4333,118870),(414565,2,7096,118870),(414566,1,4461,118871),(414567,2,126913,118871),(414568,1,4035,118872),(414569,2,9228,118872),(414570,3,12557,118872),(414571,1,132851,118873),(414572,2,34803,118873),(414573,1,4173,84439),(414574,2,3871,84439),(414575,3,68889,84439),(414576,1,3894,118874),(414577,2,4173,118874),(414578,3,131928,118874),(414579,1,3980,118875),(414580,2,9944,118875),(414581,1,3980,118876),(414582,2,3879,118876),(414583,3,7941,118876),(414584,1,4078,80907),(414585,2,3946,80907),(414586,3,44023,80907),(414587,1,4011,118877),(414588,2,3902,118877),(414589,3,80035,118877),(414590,1,10594,118878),(414591,2,9228,118878),(414592,3,4116,118878),(414593,4,93481,118878),(414594,1,13418,118879),(414595,2,5054,118879),(414596,3,3878,118879),(414597,4,3879,118879),(414598,5,10336,118879),(414599,6,11957,118879),(414600,1,4078,118880),(414601,2,39135,118880),(414602,1,3946,118881),(414603,2,8715,118881),(414604,3,38477,118881),(414605,1,3926,118882),(414606,2,3878,118882),(414607,3,79603,118882),(414608,1,4016,118883),(414609,2,3879,118883),(414610,3,11350,118883),(414611,1,4719,118884),(414612,2,119574,118884),(414613,1,3910,118885),(414614,2,3946,118885),(414615,3,3878,118885),(414616,4,4739,118885),(414617,1,4496,118886),(414618,2,186696,118886),(414619,1,156111,118887),(414620,2,3878,118887),(414621,3,36282,118887),(414622,1,5829,118888),(414623,2,3946,118888),(414624,3,75356,118888),(414625,1,3980,118889),(414626,2,14386,118889),(414627,1,47848,118890),(414628,2,6245,118890),(414629,3,16415,118890),(414630,1,4643,118891),(414631,2,3878,118891),(414632,3,3879,118891),(414633,4,19165,118891),(414634,1,5443,118892),(414635,2,25910,118892),(414636,1,4173,118893),(414637,2,5054,118893),(414638,3,186704,118893),(414639,1,4078,118894),(414640,2,3905,118894),(414641,3,11144,118894),(414642,1,5216,118895),(414643,2,3879,118895),(414644,3,13945,118895),(414645,1,5185,118896),(414646,2,4504,118896),(414647,3,113406,118896),(414648,1,3980,118897),(414649,2,37218,118897),(414650,1,3902,64532),(414651,2,4745,64532),(414652,1,13460,118898),(414653,2,3879,118898),(414654,3,41905,118898),(414655,1,6278,118899),(414656,2,186711,118899),(414657,1,3886,118900),(414658,2,4643,118900),(414659,3,186713,118900),(414660,1,12108,71670),(414661,2,114820,71670),(414662,1,12466,118901),(414663,2,9471,118901),(414664,1,4333,94701),(414665,2,3878,94701),(414666,3,15096,94701),(414667,1,115201,118902),(414668,2,125177,118902),(414669,1,5347,118903),(414670,2,4254,118903),(414671,3,4107,118903),(414672,4,163707,118903),(414673,1,6540,118904),(414674,2,7880,118904),(414675,1,3910,2520),(414676,2,7005,2520),(414677,1,4370,118905),(414678,2,4366,118905),(414679,3,3879,118905),(414680,4,5286,118905),(414681,1,4078,118906),(414682,2,3905,118906),(414683,3,125521,118906),(414684,1,76182,118907),(414685,2,4254,118907),(414686,3,8308,118907),(414687,1,5906,118908),(414688,2,94339,118908),(414689,3,9600,118908),(414690,1,12801,118909),(414691,2,80414,118909),(414692,1,4366,118910),(414693,2,186724,118910),(414694,1,3980,118911),(414695,2,3878,118911),(414696,3,19674,118911),(414697,1,34327,100307),(414698,2,84103,100307),(414699,1,4496,109899),(414700,2,102219,109899),(414701,1,4988,118912),(414702,2,4254,118912),(414703,3,3922,118912),(414704,1,64861,66276),(414705,2,5449,66276),(414706,1,6914,118913),(414707,2,186728,118913),(414708,3,136447,118913),(414709,1,5185,118914),(414710,2,104168,118914),(414711,1,3895,104260),(414712,2,3878,104260),(414713,3,3879,104260),(414714,4,28750,104260),(414715,1,4370,88785),(414716,2,3878,88785),(414717,3,3879,88785),(414718,4,33028,88785),(414719,1,3871,55572),(414720,2,115621,55572),(414721,1,3997,118915),(414722,2,3871,118915),(414723,3,4719,118915),(414724,4,8109,118915),(414725,1,65589,118916),(414726,2,7402,118916),(414727,1,7369,118917),(414728,2,15287,118917),(414729,3,50671,118917),(414730,1,3908,118918),(414731,2,3879,118918),(414732,3,10486,118918),(414733,1,3910,118919),(414734,2,3878,118919),(414735,3,117328,118919),(414736,1,3946,118920),(414737,2,6245,118920),(414738,3,3879,118920),(414739,4,12102,118920),(414740,1,8133,118921),(414741,2,18274,118921),(414742,3,3878,118921),(414743,4,6885,118921),(414744,1,5793,118922),(414745,2,6510,118922),(414746,3,5350,118922),(414747,4,3878,118922),(414748,5,82302,118922),(414749,1,4182,118923),(414750,2,6245,118923),(414751,3,7096,118923),(414752,4,44782,118923),(414753,1,6540,118924),(414754,2,109539,118924),(414755,1,3946,64201),(414756,2,3879,64201),(414757,3,17959,64201),(414758,1,76182,118925),(414759,2,186741,118925),(414760,1,83729,118926),(414761,2,3879,118926),(414762,3,112233,118926),(414763,1,5347,118927),(414764,2,5368,118927),(414765,3,45706,118927),(414766,1,4727,99483),(414767,2,34089,99483),(414768,1,5994,59155),(414769,2,86934,59155),(414770,1,4042,118928),(414771,2,6540,118928),(414772,3,186745,118928),(414773,1,5830,118929),(414774,2,3926,118929),(414775,3,3878,118929),(414776,4,3879,118929),(414777,5,34913,118929),(414778,1,4042,53798),(414779,2,113292,53798),(414780,1,3963,80551),(414781,2,19536,80551),(414782,1,4197,118930),(414783,2,4078,118930),(414784,3,36988,118930),(414785,1,3946,118931),(414786,2,4170,118931),(414787,3,4333,118931),(414788,4,3878,118931),(414789,5,16078,118931),(414790,1,105753,118932),(414791,2,4988,118932),(414792,3,4042,118932),(414793,4,11325,118932),(414794,1,4988,118933),(414795,2,5793,118933),(414796,3,7369,118933),(414797,4,107424,118933),(414798,1,4988,32275),(414799,2,3879,32275),(414800,3,11350,32275),(414801,1,4366,118934),(414802,2,7875,118934),(414803,1,4325,111599),(414804,2,8486,111599),(414805,1,4461,118935),(414806,2,3905,118935),(414807,3,6245,118935),(414808,4,86400,118935),(414809,1,3886,118936),(414810,2,5092,118936),(414811,3,118005,118936),(414812,1,12275,118937),(414813,2,5793,118937),(414814,3,8133,118937),(414815,4,12465,118937),(414816,5,45577,118937),(414817,1,4985,118938),(414818,2,3878,118938),(414819,3,3879,118938),(414820,4,12364,118938),(414821,1,10376,118939),(414822,2,4221,118939),(414823,1,4988,57981),(414824,2,14403,57981),(414825,1,3894,118940),(414826,2,4402,118940),(414827,3,3879,118940),(414828,4,186758,118940),(414829,5,14900,118940),(414830,1,4042,118941),(414831,2,4988,118941),(414832,3,3879,118941),(414833,4,41904,118941),(414834,1,4384,89479),(414835,2,25478,89479),(414836,1,3910,68044),(414837,2,130766,68044),(414838,1,3957,118942),(414839,2,4461,118942),(414840,3,4536,118942),(414841,4,3879,118942),(414842,5,7941,118942),(414843,6,9824,118942),(414844,1,4988,118943),(414845,2,4042,118943),(414846,3,7369,118943),(414847,4,136808,118943),(414848,1,4504,118944),(414849,2,3980,118944),(414850,3,117887,118944),(414851,1,3946,107669),(414852,2,8537,107669),(414853,3,3878,107669),(414854,4,16078,107669),(414855,1,4985,118945),(414856,2,4370,118945),(414857,3,186764,118945),(414858,1,64861,118946),(414859,2,168160,118946),(414860,1,186767,118947),(414861,2,3878,118947),(414862,3,60093,118947),(414863,1,65440,118948),(414864,2,6714,118948),(414865,3,9646,118948),(414866,1,4366,118949),(414867,2,3878,118949),(414868,3,76380,118949),(414869,1,4042,118950),(414870,2,9469,118950),(414871,1,4988,118951),(414872,2,4254,118951),(414873,3,8281,118951),(414874,1,12466,77431),(414875,2,10820,77431),(414876,1,23755,118952),(414877,2,3908,118952),(414878,3,4988,118952),(414879,4,5856,118952),(414880,1,4988,118953),(414881,2,105753,118953),(414882,3,4042,118953),(414883,4,3878,118953),(414884,5,30513,118953),(414885,1,4432,118954),(414886,2,6540,118954),(414887,3,114116,118954),(414888,1,3908,118955),(414889,2,5793,118955),(414890,3,3878,118955),(414891,4,10722,118955),(414892,1,4042,118956),(414893,2,4432,118956),(414894,3,112147,118956),(414895,1,4988,118957),(414896,2,114931,118957),(414897,1,4384,77531),(414898,2,82182,77531),(414899,1,3946,118958),(414900,2,3895,118958),(414901,3,140876,118958),(414902,1,4988,82192),(414903,2,5347,82192),(414904,3,136535,82192),(414905,1,3957,98436),(414906,2,4182,98436),(414907,3,8486,98436),(414908,1,5216,118959),(414909,2,42441,118959),(414910,3,17640,118959),(414911,1,4291,118960),(414912,2,19064,118960),(414913,1,7016,103862),(414914,2,4325,103862),(414915,3,3946,103862),(414916,4,87359,103862),(414917,1,3957,118961),(414918,2,5054,118961),(414919,3,36214,118961),(414920,1,6245,118962),(414921,2,8537,118962),(414922,3,3878,118962),(414923,4,3879,118962),(414924,5,15769,118962),(414925,1,3910,118963),(414926,2,5553,118963),(414927,3,28626,118963),(414928,1,76182,118964),(414929,2,175863,118964),(414930,1,3957,118965),(414931,2,4409,118965),(414932,3,18804,118965),(414933,1,4988,112552),(414934,2,5347,112552),(414935,3,171052,112552),(414936,1,105753,118966),(414937,2,112771,118966),(414938,1,3980,117115),(414939,2,4504,117115),(414940,3,130766,117115),(414941,1,12711,118967),(414942,2,98209,118967),(414943,3,10379,118967),(414944,1,4042,118968),(414945,2,4254,118968),(414946,3,117305,118968),(414947,4,146412,118968),(414948,1,4988,118969),(414949,2,39220,118969),(414950,3,3879,118969),(414951,4,8083,118969),(414952,1,12108,99253),(414953,2,116459,99253),(414954,1,3905,85566),(414955,2,3879,85566),(414956,3,112233,85566),(414957,1,4042,118970),(414958,2,3908,118970),(414959,3,3878,118970),(414960,4,15126,118970),(414961,1,76683,101464),(414962,2,19054,101464),(414963,1,4254,118971),(414964,2,19515,118971),(414965,3,5793,118971),(414966,4,11483,118971),(414967,1,4988,118972),(414968,2,124298,118972),(414969,1,4461,118973),(414970,2,3905,118973),(414971,3,32655,118973),(414972,1,3895,118974),(414973,2,4520,118974),(414974,3,83344,118974),(414975,1,4719,118975),(414976,2,4485,118975),(414977,3,11460,118975),(414978,1,4432,118976),(414979,2,4042,118976),(414980,3,186797,118976),(414981,1,4878,67086),(414982,2,39659,67086),(414983,1,3905,52922),(414984,2,43713,52922),(414985,1,4042,118977),(414986,2,23755,118977),(414987,3,4726,118977),(414988,1,76245,118978),(414989,2,113992,118978),(414990,1,4370,118979),(414991,2,86604,118979),(414992,1,3895,118980),(414993,2,128713,118980),(414994,1,4671,56991),(414995,2,3878,56991),(414996,3,3879,56991),(414997,4,5580,56991),(414998,1,12108,109635),(414999,2,3878,109635),(415000,3,13199,109635),(415001,1,18274,118981),(415002,2,5628,118981),(415003,1,5368,118982),(415004,2,105753,118982),(415005,3,9904,118982),(415006,1,122026,118983),(415007,2,4042,118983),(415008,3,4254,118983),(415009,4,3976,118983),(415010,1,4042,118984),(415011,2,12275,118984),(415012,3,6439,118984),(415013,1,4042,105630),(415014,2,16794,105630),(415015,1,4107,118985),(415016,2,4988,118985),(415017,3,4042,118985),(415018,4,87950,118985),(415019,1,4988,118986),(415020,2,4042,118986),(415021,3,5347,118986),(415022,4,62438,118986),(415023,1,69907,118987),(415024,2,6872,118987),(415025,3,32408,118987),(415026,1,5238,118988),(415027,2,5054,118988),(415028,3,5820,118988),(415029,1,186811,118989),(415030,2,186812,118989),(415031,1,4879,118990),(415032,2,4246,118990),(415033,3,4947,118990),(415034,4,12170,118990),(415035,1,3946,118991),(415036,2,4218,118991),(415037,1,3957,118992),(415038,2,4170,118992),(415039,3,4948,118992),(415040,1,4988,118993),(415041,2,4042,118993),(415042,3,4985,118993),(415043,4,113909,118993),(415044,1,3963,118994),(415045,2,3946,118994),(415046,3,3895,118994),(415047,4,7754,118994),(415048,1,3946,118995),(415049,2,4182,118995),(415050,3,3878,118995),(415051,4,13199,118995),(415052,1,76607,118996),(415053,2,3878,118996),(415054,3,3879,118996),(415055,4,186820,118996),(415056,1,4042,118997),(415057,2,4988,118997),(415058,3,7900,118997),(415059,1,4042,118998),(415060,2,115372,118998),(415061,1,23755,118999),(415062,2,44365,118999),(415063,1,4436,119000),(415064,2,17796,119000),(415065,1,4078,119001),(415066,2,9270,119001),(415067,3,3878,119001),(415068,4,3879,119001),(415069,5,11716,119001),(415070,1,4173,119002),(415071,2,9646,119002),(415072,1,4432,119003),(415073,2,3908,119003),(415074,3,3878,119003),(415075,4,3879,119003),(415076,5,3880,119003),(415077,1,4370,79202),(415078,2,3879,79202),(415079,3,26598,79202),(415080,1,11774,119004),(415081,2,3879,119004),(415082,3,7010,119004),(415083,1,67989,119005),(415084,2,7873,119005),(415085,1,5238,119006),(415086,2,3878,119006),(415087,3,36153,119006),(415088,1,3910,119007),(415089,2,44023,119007),(415090,1,4107,119008),(415091,2,23755,119008),(415092,3,184269,119008),(415093,1,4432,119009),(415094,2,112615,119009),(415095,1,3946,119010),(415096,2,3910,119010),(415097,3,4325,119010),(415098,4,3878,119010),(415099,5,93034,119010),(415100,1,4254,119011),(415101,2,3878,119011),(415102,3,3879,119011),(415103,4,13150,119011),(415104,1,4291,119012),(415105,2,3878,119012),(415106,3,7268,119012),(415107,1,4479,119013),(415108,2,4243,119013),(415109,3,112617,119013),(415110,1,4042,119014),(415111,2,65732,119014),(415112,3,162272,119014),(415113,1,3908,119015),(415114,2,186840,119015),(415115,1,6429,61972),(415116,2,22589,61972),(415117,1,103063,119016),(415118,2,3878,119016),(415119,3,3879,119016),(415120,4,89561,119016),(415121,1,4243,98795),(415122,2,3926,98795),(415123,3,3878,98795),(415124,4,3879,98795),(415125,5,32360,98795),(415126,1,4988,119017),(415127,2,5793,119017),(415128,3,34754,119017),(415129,1,103063,119018),(415130,2,14687,119018),(415131,1,5289,119019),(415132,2,3926,119019),(415133,3,173147,119019),(415134,1,12466,119020),(415135,2,84823,119020),(415136,1,3910,119021),(415137,2,112428,119021),(415138,1,3906,103582),(415139,2,6436,103582),(415140,1,4520,119022),(415141,2,183555,119022),(415142,1,5793,119023),(415143,2,3878,119023),(415144,3,35493,119023),(415145,1,4402,119024),(415146,2,4342,119024),(415147,3,17645,119024),(415148,1,99439,119025),(415149,2,17345,119025),(415150,1,4254,119026),(415151,2,3878,119026),(415152,3,3879,119026),(415153,4,17770,119026),(415154,1,3908,119027),(415155,2,126843,119027),(415156,3,120288,119027),(415157,4,3878,119027),(415158,5,4352,119027),(415159,1,186854,119028),(415160,2,7005,119028),(415161,1,4107,119029),(415162,2,4370,119029),(415163,3,11975,119029),(415164,1,5553,119030),(415165,2,7142,119030),(415166,1,23755,119031),(415167,2,3878,119031),(415168,3,13770,119031),(415169,1,12275,119032),(415170,2,4370,119032),(415171,3,3878,119032),(415172,4,3879,119032),(415173,5,15865,119032),(415174,1,4107,119033),(415175,2,186860,119033),(415176,1,3871,90687),(415177,2,19054,90687),(415178,1,67925,96610),(415179,2,3878,96610),(415180,3,76399,96610),(415181,1,4985,119034),(415182,2,61055,119034),(415183,1,3910,56468),(415184,2,22433,56468),(415185,1,4339,119035),(415186,2,4078,119035),(415187,3,9539,119035),(415188,1,4078,119036),(415189,2,3957,119036),(415190,3,3879,119036),(415191,4,17932,119036),(415192,1,18274,119037),(415193,2,4042,119037),(415194,3,110408,119037),(415195,1,65877,119038),(415196,2,4042,119038),(415197,3,4370,119038),(415198,4,4436,119038),(415199,5,32473,119038),(415200,1,4173,70443),(415201,2,113943,70443),(415202,1,4333,83840),(415203,2,8039,83840),(415204,1,18274,119039),(415205,2,15297,119039),(415206,1,114691,119040),(415207,2,3878,119040),(415208,3,3879,119040),(415209,4,35647,119040),(415210,1,3980,68912),(415211,2,3905,68912),(415212,1,3910,55897),(415213,2,3946,55897),(415214,1,3908,60659),(415215,2,5793,60659),(415216,1,3946,54201),(415217,2,3871,54201),(415218,1,3946,119041),(415219,2,4958,119041),(415220,1,3946,58049),(415221,2,4333,58049),(415222,1,10170,119042),(415223,2,12619,119042),(415224,1,4275,54578),(415225,2,4042,54578),(415226,3,4254,54578),(415227,1,4988,119043),(415228,2,4275,119043),(415229,3,76857,119043),(415230,1,4042,55902),(415231,2,5347,55902),(415232,1,10725,119044),(415233,2,4182,119044),(415234,3,4339,119044),(415235,1,15560,119045),(415236,2,76182,119045),(415237,1,3946,86379),(415238,2,3957,86379),(415239,3,5289,86379),(415240,1,3980,104246),(415241,2,4648,104246),(415242,1,3910,55897),(415243,2,3946,55897),(415244,1,115562,119046),(415245,2,92409,119046),(415246,1,4370,57654),(415247,2,4042,57654),(415248,1,76589,119047),(415249,2,14616,119047),(415250,3,4042,119047),(415251,1,8569,119048),(415252,2,10173,119048),(415253,1,5793,59433),(415254,2,4254,59433),(415255,1,4504,119049),(415256,2,4078,119049),(415257,3,3980,119049),(415258,1,3946,55227),(415259,2,3922,55227),(415260,1,4254,119050),(415261,2,109347,119050),(415262,1,3926,119051),(415263,2,5553,119051),(415264,3,6245,119051),(415265,1,7369,119052),(415266,2,4988,119052),(415267,3,4042,119052),(415268,1,3957,79338),(415269,2,5238,79338),(415270,1,3946,53562),(415271,2,3957,53562),(415272,1,5238,119053),(415273,2,4339,119053),(415274,1,12711,119054),(415275,2,12949,119054),(415276,1,7369,62563),(415277,2,12275,62563),(415278,1,4254,111518),(415279,2,12466,111518),(415280,3,4042,111518),(415281,1,8537,119055),(415282,2,3957,119055),(415283,1,3946,59434),(415284,2,4170,59434),(415285,1,4254,54920),(415286,2,5347,54920),(415287,1,4443,119056),(415288,2,4588,119056),(415289,1,4243,93234),(415290,2,4333,93234),(415291,1,65047,119057),(415292,2,7369,119057),(415293,3,4988,119057),(415294,1,4333,58520),(415295,2,3946,58520),(415296,1,3980,119058),(415297,2,4504,119058),(415298,3,12108,119058),(415299,1,4988,53561),(415300,2,4042,53561),(415301,1,4461,106656),(415302,2,4504,106656),(415303,1,4042,56000),(415304,2,12275,56000),(415305,1,13418,119059),(415306,2,3906,119059),(415307,3,3871,119059),(415308,4,15950,119059),(415309,1,13418,119060),(415310,2,4496,119060),(415311,3,3946,119060),(415312,4,4780,119060),(415313,5,3878,119060),(415314,6,79334,119060),(415315,1,3911,119061),(415316,2,3878,119061),(415317,3,79204,119061),(415318,1,3906,119062),(415319,2,8149,119062),(415320,1,19410,118604),(415321,2,67252,118604),(415322,1,3980,119063),(415323,2,5553,119063),(415324,3,138250,119063),(415325,1,3957,119064),(415326,2,186892,119064),(415327,1,5054,119065),(415328,2,3926,119065),(415329,3,86708,119065),(415330,1,7445,119066),(415331,2,16927,119066),(415332,1,3946,119067),(415333,2,6278,119067),(415334,3,18905,119067),(415335,1,5289,119068),(415336,2,15119,119068),(415337,3,32756,119068),(415338,1,3871,119069),(415339,2,142631,119069),(415340,1,4078,119070),(415341,2,4349,119070),(415342,3,9161,119070),(415343,1,3946,119071),(415344,2,3878,119071),(415345,3,3879,119071),(415346,4,18752,119071),(415347,1,3871,119072),(415348,2,4065,119072),(415349,1,3946,119073),(415350,2,4992,119073),(415351,3,3879,119073),(415352,4,83149,119073),(415353,1,3910,49281),(415354,2,18592,49281),(415355,1,130354,119074),(415356,2,149366,119074),(415357,1,5665,103704),(415358,2,4029,103704),(415359,3,3878,103704),(415360,4,51055,103704),(415361,1,4320,119075),(415362,2,4958,119075),(415363,3,62912,119075),(415364,1,3946,119076),(415365,2,13049,119076),(415366,1,13418,119077),(415367,2,96360,119077),(415368,3,4814,119077),(415369,4,4328,119077),(415370,5,3910,119077),(415371,6,104328,119077),(415372,7,4947,119077),(415373,8,3878,119077),(415374,9,39379,119077),(415375,10,5249,119077),(415376,1,4461,119078),(415377,2,7302,119078),(415378,3,5219,119078),(415379,1,4411,119079),(415380,2,3957,119079),(415381,3,7865,119079),(415382,4,7600,119079),(415383,1,9722,119080),(415384,2,3878,119080),(415385,3,6756,119080),(415386,1,3871,119081),(415387,2,179562,119081),(415388,1,3910,119082),(415389,2,3878,119082),(415390,3,3879,119082),(415391,4,67813,119082),(415392,1,3957,69437),(415393,2,4861,69437),(415394,1,3980,119083),(415395,2,4078,119083),(415396,3,17555,119083),(415397,1,5428,96671),(415398,2,3879,96671),(415399,3,11350,96671),(415400,1,4648,119084),(415401,2,4320,119084),(415402,3,32687,119084),(415403,1,4170,119085),(415404,2,3878,119085),(415405,3,8884,119085),(415406,1,4078,119086),(415407,2,79824,119086),(415408,1,3918,119087),(415409,2,186916,119087),(415410,1,115385,119088),(415411,2,3911,119088),(415412,3,97919,119088),(415413,4,21824,119088),(415414,1,4354,119089),(415415,2,3886,119089),(415416,3,5264,119089),(415417,4,4291,119089),(415418,5,3878,119089),(415419,6,17528,119089),(415420,1,3957,119090),(415421,2,5994,119090),(415422,3,113260,119090),(415423,1,5289,119091),(415424,2,3946,119091),(415425,3,5898,119091),(415426,1,103413,119092),(415427,2,18161,119092),(415428,1,3871,119093),(415429,2,3957,119093),(415430,3,31907,119093),(415431,1,3957,119094),(415432,2,3871,119094),(415433,3,3878,119094),(415434,4,32129,119094),(415435,1,3946,119095),(415436,2,125342,119095),(415437,1,3911,119096),(415438,2,3980,119096),(415439,3,66242,119096),(415440,1,3871,119097),(415441,2,186927,119097),(415442,1,15744,119098),(415443,2,3878,119098),(415444,3,13199,119098),(415445,1,3980,63553),(415446,2,3918,63553),(415447,3,3879,63553),(415448,4,10579,63553),(415449,1,3980,119099),(415450,2,4879,119099),(415451,3,4504,119099),(415452,4,111966,119099),(415453,1,3957,64788),(415454,2,80720,64788),(415455,1,5054,119100),(415456,2,174941,119100),(415457,1,3917,68659),(415458,2,3957,68659),(415459,3,81020,68659),(415460,1,3980,119101),(415461,2,4078,119101),(415462,3,105355,119101),(415463,1,5238,119102),(415464,2,3895,119102),(415465,3,82266,119102),(415466,1,4504,69585),(415467,2,61627,69585),(415468,1,14116,119103),(415469,2,4643,119103),(415470,3,117862,119103),(415471,1,4232,119104),(415472,2,4388,119104),(415473,3,33915,119104),(415474,1,5307,119105),(415475,2,3957,119105),(415476,3,3980,119105),(415477,4,13977,119105),(415478,1,4947,68307),(415479,2,80720,68307),(415480,1,5185,119106),(415481,2,60109,119106),(415482,1,5597,72013),(415483,2,15685,72013),(415484,1,4333,85794),(415485,2,13663,85794),(415486,1,5185,119107),(415487,2,3946,119107),(415488,3,3878,119107),(415489,4,3879,119107),(415490,5,6436,119107),(415491,1,4780,82658),(415492,2,23605,82658),(415493,1,3871,119108),(415494,2,112016,119108),(415495,1,3946,89068),(415496,2,4170,89068),(415497,3,10448,89068),(415498,1,4411,119109),(415499,2,12653,119109),(415500,3,144863,119109),(415501,1,4325,119110),(415502,2,4078,119110),(415503,3,13953,119110),(415504,1,5553,119111),(415505,2,4479,119111),(415506,3,35030,119111),(415507,1,3902,119112),(415508,2,3879,119112),(415509,3,186943,119112),(415510,1,4409,119113),(415511,2,3878,119113),(415512,3,3879,119113),(415513,4,27888,119113),(415514,1,12108,119114),(415515,2,3878,119114),(415516,3,3879,119114),(415517,4,157091,119114),(415518,1,3911,119115),(415519,2,11436,119115),(415520,1,3946,119116),(415521,2,3957,119116),(415522,3,125390,119116),(415523,1,3918,119117),(415524,2,4504,119117),(415525,3,21933,119117),(415526,1,3911,119118),(415527,2,3905,119118),(415528,3,4662,119118),(415529,4,60030,119118),(415530,1,3905,119119),(415531,2,5092,119119),(415532,3,4520,119119),(415533,4,3917,119119),(415534,5,45098,119119),(415535,1,5238,119120),(415536,2,4170,119120),(415537,3,26809,119120),(415538,1,3910,93255),(415539,2,3871,93255),(415540,3,10867,93255),(415541,1,4173,119121),(415542,2,5004,119121),(415543,3,6902,119121),(415544,1,4328,119122),(415545,2,41294,119122),(415546,1,3946,119123),(415547,2,4333,119123),(415548,3,18261,119123),(415549,1,3910,119124),(415550,2,3946,119124),(415551,3,186956,119124),(415552,1,5185,119125),(415553,2,38722,119125),(415554,1,3946,119126),(415555,2,9722,119126),(415556,3,8806,119126),(415557,1,3871,119127),(415558,2,8398,119127),(415559,1,5264,119128),(415560,2,4339,119128),(415561,3,16703,119128),(415562,1,4409,119129),(415563,2,3926,119129),(415564,3,136620,119129),(415565,1,6078,119130),(415566,2,115900,119130),(415567,1,3946,101351),(415568,2,115372,101351),(415569,1,6245,102243),(415570,2,3871,102243),(415571,3,3878,102243),(415572,4,50602,102243),(415573,1,3957,119131),(415574,2,4029,119131),(415575,3,3946,119131),(415576,4,35439,119131),(415577,1,5092,84682),(415578,2,3946,84682),(415579,3,119683,84682),(415580,1,8537,119132),(415581,2,3878,119132),(415582,3,3879,119132),(415583,4,11431,119132),(415584,1,3886,119133),(415585,2,4355,119133),(415586,3,186966,119133),(415587,4,167210,119133),(415588,1,3946,119134),(415589,2,69275,119134),(415590,3,136496,119134),(415591,1,4333,119135),(415592,2,8537,119135),(415593,3,123296,119135),(415594,1,12108,119136),(415595,2,3879,119136),(415596,3,61118,119136),(415597,1,4814,119137),(415598,2,15628,119137),(415599,1,3946,119138),(415600,2,3878,119138),(415601,3,3879,119138),(415602,4,32250,119138),(415603,1,4781,119139),(415604,2,3946,119139),(415605,3,4339,119139),(415606,4,4145,119139),(415607,1,3946,119140),(415608,2,4333,119140),(415609,3,3878,119140),(415610,4,41395,119140),(415611,1,3911,119141),(415612,2,4325,119141),(415613,3,3890,119141),(415614,4,3878,119141),(415615,5,8760,119141),(415616,1,94268,119142),(415617,2,108261,119142),(415618,1,5829,119143),(415619,2,131700,119143),(415620,1,3895,119144),(415621,2,10650,119144),(415622,1,12108,119145),(415623,2,6204,119145),(415624,1,12108,119146),(415625,2,5553,119146),(415626,3,123278,119146),(415627,1,8744,119147),(415628,2,3878,119147),(415629,3,3879,119147),(415630,4,7438,119147),(415631,1,4354,119148),(415632,2,13418,119148),(415633,3,3980,119148),(415634,4,4504,119148),(415635,5,3991,119148),(415636,6,3878,119148),(415637,7,8889,119148),(415638,8,3878,119148),(415639,9,81369,119148),(415640,1,5829,119149),(415641,2,46393,119149),(415642,1,4645,119150),(415643,2,3878,119150),(415644,3,101900,119150),(415645,1,3871,119151),(415646,2,5856,119151),(415647,1,3946,119152),(415648,2,3895,119152),(415649,3,3871,119152),(415650,4,3926,119152),(415651,5,5202,119152),(415652,1,4107,119153),(415653,2,134572,119153),(415654,1,105753,100510),(415655,2,3878,100510),(415656,3,16078,100510),(415657,1,4042,119154),(415658,2,65732,119154),(415659,3,88540,119154),(415660,1,4648,119155),(415661,2,11105,119155),(415662,3,17342,119155),(415663,1,3946,119156),(415664,2,3980,119156),(415665,3,4504,119156),(415666,4,113819,119156),(415667,1,4432,119157),(415668,2,5347,119157),(415669,3,150254,119157),(415670,1,5793,119158),(415671,2,12466,119158),(415672,3,12275,119158),(415673,4,12724,119158),(415674,1,4370,119159),(415675,2,45080,119159),(415676,1,3946,119160),(415677,2,8728,119160),(415678,1,4078,75447),(415679,2,3878,75447),(415680,3,8398,75447),(415681,1,4432,119161),(415682,2,3878,119161),(415683,3,131400,119161),(415684,1,3908,119162),(415685,2,105756,119162),(415686,3,8267,119162),(415687,1,4042,119163),(415688,2,4275,119163),(415689,3,186997,119163),(415690,1,4107,119164),(415691,2,65047,119164),(415692,3,9756,119164),(415693,1,6540,119165),(415694,2,35488,119165),(415695,1,6827,119166),(415696,2,35658,119166),(415697,1,4042,119167),(415698,2,12711,119167),(415699,3,27727,119167),(415700,1,76320,119168),(415701,2,25129,119168),(415702,1,99499,119169),(415703,2,61747,119169),(415704,1,3871,119170),(415705,2,3879,119170),(415706,3,15821,119170),(415707,1,12801,119171),(415708,2,109347,119171),(415709,3,3878,119171),(415710,4,8355,119171),(415711,1,84369,119172),(415712,2,17558,119172),(415713,1,4042,119173),(415714,2,149455,119173),(415715,1,4432,119174),(415716,2,4254,119174),(415717,3,89021,119174),(415718,1,4461,119175),(415719,2,4349,119175),(415720,3,123941,119175),(415721,1,12466,115864),(415722,2,165535,115864),(415723,1,3886,119176),(415724,2,169922,119176),(415725,1,7689,71323),(415726,2,4648,71323),(415727,3,3878,71323),(415728,4,17277,71323),(415729,1,3926,119177),(415730,2,9722,119177),(415731,3,8537,119177),(415732,4,13394,119177),(415733,1,3963,63720),(415734,2,116225,63720),(415735,1,5185,119178),(415736,2,4485,119178),(415737,3,13612,119178),(415738,1,4254,119179),(415739,2,3878,119179),(415740,3,116290,119179),(415741,1,8537,119180),(415742,2,6914,119180),(415743,3,5898,119180),(415744,1,3946,57336),(415745,2,3878,57336),(415746,3,4819,57336),(415747,1,4988,112931),(415748,2,12801,112931),(415749,3,4107,112931),(415750,4,8730,112931),(415751,1,4432,119181),(415752,2,6540,119181),(415753,3,3878,119181),(415754,4,31322,119181),(415755,1,4333,119182),(415756,2,3926,119182),(415757,3,113686,119182),(415758,1,4254,119183),(415759,2,12711,119183),(415760,3,4638,119183),(415761,1,5793,119184),(415762,2,4254,119184),(415763,3,4783,119184),(415764,1,4078,119185),(415765,2,5115,119185),(415766,1,4254,119186),(415767,2,4042,119186),(415768,3,65732,119186),(415769,4,3878,119186),(415770,5,14716,119186),(415771,1,104415,119187),(415772,2,8133,119187),(415773,3,4042,119187),(415774,4,4221,119187),(415775,1,3910,119188),(415776,2,47729,119188),(415777,1,3980,65620),(415778,2,4648,65620),(415779,3,3878,65620),(415780,4,4819,65620),(415781,1,4409,113770),(415782,2,3957,113770),(415783,3,149237,113770),(415784,1,4042,119189),(415785,2,65877,119189),(415786,3,12638,119189),(415787,1,4432,119190),(415788,2,4042,119190),(415789,3,15297,119190),(415790,1,187026,119191),(415791,2,69453,119191),(415792,1,4370,119192),(415793,2,4988,119192),(415794,3,7831,119192),(415795,1,4988,119193),(415796,2,119438,119193),(415797,1,12108,102276),(415798,2,3879,102276),(415799,3,6489,102276),(415800,1,3886,119194),(415801,2,4643,119194),(415802,3,23175,119194),(415803,1,4432,119195),(415804,2,9549,119195),(415805,3,3878,119195),(415806,4,20964,119195),(415807,1,8064,119196),(415808,2,3879,119196),(415809,3,31222,119196),(415810,1,12466,119197),(415811,2,4127,119197),(415812,1,6540,119198),(415813,2,120515,119198),(415814,3,22702,119198),(415815,1,4461,55418),(415816,2,4078,55418),(415817,3,62462,55418),(415818,1,114313,119199),(415819,2,50253,119199),(415820,1,4432,101633),(415821,2,4042,101633),(415822,3,3878,101633),(415823,4,13199,101633),(415824,1,4432,119200),(415825,2,6540,119200),(415826,3,21420,119200),(415827,1,4254,119201),(415828,2,4042,119201),(415829,3,25491,119201),(415830,1,4432,119202),(415831,2,125766,119202),(415832,3,76800,119202),(415833,1,3946,119203),(415834,2,12178,119203),(415835,1,94485,119204),(415836,2,4359,119204),(415837,3,46345,119204),(415838,4,3878,119204),(415839,5,18926,119204),(415840,1,4254,119205),(415841,2,187041,119205),(415842,1,60665,119206),(415843,2,187043,119206),(415844,1,3946,119207),(415845,2,5054,119207),(415846,3,3895,119207),(415847,4,14633,119207),(415848,1,5347,119208),(415849,2,12466,119208),(415850,3,15297,119208),(415851,1,4988,119209),(415852,2,4042,119209),(415853,3,103815,119209),(415854,1,3946,119210),(415855,2,21226,119210),(415856,1,12466,119211),(415857,2,12711,119211),(415858,3,16894,119211),(415859,1,5994,119212),(415860,2,8537,119212),(415861,3,44985,119212),(415862,1,4988,119213),(415863,2,4042,119213),(415864,3,44217,119213),(415865,1,5553,119214),(415866,2,3926,119214),(415867,3,3878,119214),(415868,4,15126,119214),(415869,1,76182,119215),(415870,2,18274,119215),(415871,3,39938,119215),(415872,1,78707,97656),(415873,2,19524,97656),(415874,1,4042,119216),(415875,2,4500,119216),(415876,3,3878,119216),(415877,4,42647,119216),(415878,1,4333,109680),(415879,2,3878,109680),(415880,3,3879,109680),(415881,4,33028,109680),(415882,1,4078,71305),(415883,2,3878,71305),(415884,3,4739,71305),(415885,1,65589,119217),(415886,2,5876,119217),(415887,1,5793,119218),(415888,2,4370,119218),(415889,3,9551,119218),(415890,4,16614,119218),(415891,1,9770,119219),(415892,2,4359,119219),(415893,3,4436,119219),(415894,4,187057,119219),(415895,1,32390,119220),(415896,2,142129,119220),(415897,3,18716,119220),(415898,1,4436,119221),(415899,2,61545,119221),(415900,1,5238,119222),(415901,2,5830,119222),(415902,3,123277,119222),(415903,1,7096,110723),(415904,2,39287,110723),(415905,1,76320,119223),(415906,2,3878,119223),(415907,3,21587,119223),(415908,1,6540,119224),(415909,2,5793,119224),(415910,3,115485,119224),(415911,1,114788,119225),(415912,2,32459,119225),(415913,1,4988,119226),(415914,2,29050,119226),(415915,1,3980,119227),(415916,2,4339,119227),(415917,3,6496,119227),(415918,1,115269,119228),(415919,2,114249,119228),(415920,1,4988,109339),(415921,2,16680,109339),(415922,1,8544,119229),(415923,2,11431,119229),(415924,1,8133,119230),(415925,2,4042,119230),(415926,3,84369,119230),(415927,4,3878,119230),(415928,5,183393,119230),(415929,1,5289,119231),(415930,2,3878,119231),(415931,3,3879,119231),(415932,4,27888,119231),(415933,1,3946,119232),(415934,2,187071,119232),(415935,3,17481,119232),(415936,4,3878,119232),(415937,5,39230,119232),(415938,1,3946,119233),(415939,2,119245,119233),(415940,1,12711,119234),(415941,2,5347,119234),(415942,3,16876,119234),(415943,1,3946,110782),(415944,2,117784,110782),(415945,1,64916,119235),(415946,2,5906,119235),(415947,3,4269,119235),(415948,4,3878,119235),(415949,5,89546,119235),(415950,1,5347,119236),(415951,2,4042,119236),(415952,3,7989,119236),(415953,1,4988,119237),(415954,2,25620,119237),(415955,1,5092,119238),(415956,2,4325,119238),(415957,3,46984,119238),(415958,1,18277,119239),(415959,2,5793,119239),(415960,3,76320,119239),(415961,4,3878,119239),(415962,5,3879,119239),(415963,6,62697,119239),(415964,1,65763,119240),(415965,2,19054,119240),(415966,1,4254,119241),(415967,2,5793,119241),(415968,3,3879,119241),(415969,4,15821,119241),(415970,1,6872,119242),(415971,2,10594,119242),(415972,3,136170,119242),(415973,1,65101,119243),(415974,2,3879,119243),(415975,3,10486,119243),(415976,1,8537,119244),(415977,2,3878,119244),(415978,3,134171,119244),(415979,1,10190,119245),(415980,2,3957,119245),(415981,3,3879,119245),(415982,4,47177,119245),(415983,1,109347,119246),(415984,2,4988,119246),(415985,3,16927,119246),(415986,1,4432,119247),(415987,2,4254,119247),(415988,3,35439,119247),(415989,1,3963,119248),(415990,2,107760,119248),(415991,1,3910,33203),(415992,2,3878,33203),(415993,3,8398,33203),(415994,1,12275,119249),(415995,2,5793,119249),(415996,3,4988,119249),(415997,4,24165,119249),(415998,1,5054,119250),(415999,2,43029,119250),(416000,1,4366,119251),(416001,2,4988,119251),(416002,3,106591,119251),(416003,1,4496,119252),(416004,2,5713,119252),(416005,3,5974,119252),(416006,1,4042,119253),(416007,2,12275,119253),(416008,3,79231,119253),(416009,1,4878,119254),(416010,2,3911,119254),(416011,3,3878,119254),(416012,4,23735,119254),(416013,1,4339,119255),(416014,2,85542,119255),(416015,1,4173,119256),(416016,2,27636,119256),(416017,1,4988,119257),(416018,2,5793,119257),(416019,3,4107,119257),(416020,4,23755,119257),(416021,5,5657,119257),(416022,1,4504,119258),(416023,2,41781,119258),(416024,1,4042,119259),(416025,2,65877,119259),(416026,3,3878,119259),(416027,4,8398,119259),(416028,1,5994,119260),(416029,2,19380,119260),(416030,1,4727,119261),(416031,2,113620,119261),(416032,1,4370,119262),(416033,2,4042,119262),(416034,3,3878,119262),(416035,4,85780,119262),(416036,1,4254,107138),(416037,2,43058,107138),(416038,1,3926,119263),(416039,2,124064,119263),(416040,1,98980,119264),(416041,2,5793,119264),(416042,3,113871,119264),(416043,1,4366,119265),(416044,2,8690,119265),(416045,1,4402,119266),(416046,2,61748,119266),(416047,1,3871,93702),(416048,2,3878,93702),(416049,3,3879,93702),(416050,4,62697,93702),(416051,1,19253,119267),(416052,2,19524,119267),(416053,1,3946,119268),(416054,2,161906,119268),(416055,3,125802,119268),(416056,1,3911,102257),(416057,2,5185,102257),(416058,3,4221,102257),(416059,1,9722,65298),(416060,2,10464,65298),(416061,1,4078,118152),(416062,2,5054,118152),(416063,3,35010,118152),(416064,1,116665,119269),(416065,2,5347,119269),(416066,3,17330,119269),(416067,1,3957,119270),(416068,2,3922,119270),(416069,3,15143,119270),(416070,1,4370,119271),(416071,2,9549,119271),(416072,3,5843,119271),(416073,4,122398,119271),(416074,1,5185,119272),(416075,2,4078,119272),(416076,3,3878,119272),(416077,4,4202,119272),(416078,1,5347,84474),(416079,2,3878,84474),(416080,3,3879,84474),(416081,4,8794,84474),(416082,1,4011,119273),(416083,2,5843,119273),(416084,3,114826,119273),(416085,1,5054,58532),(416086,2,93299,58532),(416087,1,4078,119274),(416088,2,7096,119274),(416089,3,119683,119274),(416090,1,3905,119275),(416091,2,88908,119275),(416092,3,3878,119275),(416093,4,4200,119275),(416094,1,3871,119276),(416095,2,3878,119276),(416096,3,3879,119276),(416097,4,17429,119276),(416098,1,4988,119277),(416099,2,76245,119277),(416100,3,93418,119277),(416101,1,3946,55246),(416102,2,3910,55246),(416103,1,4988,62214),(416104,2,5793,62214),(416105,1,3957,78095),(416106,2,3922,78095),(416107,1,4182,119278),(416108,2,3963,119278),(416109,1,5289,64793),(416110,2,3946,64793),(416111,1,6177,119279),(416112,2,65898,119279),(416113,1,4333,119280),(416114,2,3926,119280),(416115,3,5289,119280),(416116,1,12711,58363),(416117,2,5793,58363),(416118,1,3905,74589),(416119,2,4232,74589),(416120,1,12466,68742),(416121,2,5793,68742),(416122,1,10175,119281),(416123,2,4269,119281),(416124,1,3908,57288),(416125,2,4988,57288),(416126,1,5793,119282),(416127,2,46905,119282),(416128,3,4988,119282),(416129,1,76676,119283),(416130,2,105476,119283),(416131,1,4370,55211),(416132,2,4988,55211),(416133,1,3957,119284),(416134,2,4078,119284),(416135,3,6714,119284),(416136,1,4254,70542),(416137,2,3908,70542),(416138,1,5191,119285),(416139,2,4879,119285),(416140,3,5307,119285),(416141,1,76790,119286),(416142,2,4042,119286),(416143,3,5347,119286),(416144,1,4958,119287),(416145,2,3922,119287),(416146,1,3917,119288),(416147,2,3910,119288),(416148,3,5289,119288),(416149,4,187128,119288),(416150,1,3910,60546),(416151,2,3878,60546),(416152,3,18769,60546),(416153,1,5554,94049),(416154,2,3910,94049),(416155,3,13395,94049),(416156,1,3957,114041),(416157,2,3946,114041),(416158,3,3878,114041),(416159,4,13199,114041),(416160,1,5829,119289),(416161,2,13774,119289),(416162,1,6245,100331),(416163,2,4173,100331),(416164,3,113310,100331),(416165,1,4249,119290),(416166,2,5713,119290),(416167,3,45579,119290),(416168,1,47607,119291),(416169,2,110623,119291),(416170,1,43568,119292),(416171,2,43079,119292),(416172,1,4333,119293),(416173,2,12102,119293),(416174,1,6245,119294),(416175,2,13211,119294),(416176,1,3886,119295),(416177,2,4355,119295),(416178,3,140494,119295),(416179,1,15743,119296),(416180,2,130186,119296),(416181,1,187138,119297),(416182,2,6245,119297),(416183,3,83849,119297),(416184,1,3980,119298),(416185,2,3878,119298),(416186,3,3878,119298),(416187,4,3879,119298),(416188,5,67565,119298),(416189,1,4878,119299),(416190,2,3878,119299),(416191,3,11266,119299),(416192,1,5574,38893),(416193,2,5804,38893),(416194,3,75293,38893),(416195,4,6489,38893),(416196,5,3878,38893),(416197,6,79155,38893),(416198,1,3980,119300),(416199,2,6993,119300),(416200,3,3991,119300),(416201,4,3879,119300),(416202,5,10737,119300),(416203,6,82964,119300),(416204,1,6872,58843),(416205,2,3911,58843),(416206,3,27749,58843),(416207,1,4384,119301),(416208,2,3946,119301),(416209,3,3879,119301),(416210,4,18848,119301),(416211,1,3911,119302),(416212,2,4810,119302),(416213,3,3878,119302),(416214,4,45396,119302),(416215,1,4078,79398),(416216,2,3878,79398),(416217,3,3879,79398),(416218,4,5577,79398),(416219,1,3957,119303),(416220,2,3879,119303),(416221,3,90260,119303),(416222,1,5054,119304),(416223,2,38513,119304),(416224,1,3980,119305),(416225,2,3878,119305),(416226,3,61462,119305),(416227,1,4246,119306),(416228,2,3878,119306),(416229,3,63062,119306),(416230,1,3910,64083),(416231,2,3878,64083),(416232,3,3879,64083),(416233,4,5577,64083),(416234,1,3910,119307),(416235,2,4504,119307),(416236,3,187149,119307),(416237,1,9722,58072),(416238,2,23494,58072),(416239,1,12108,75298),(416240,2,19054,75298),(416241,1,5185,82765),(416242,2,115527,82765),(416243,1,3910,119308),(416244,2,103891,119308),(416245,1,3911,119309),(416246,2,187152,119309),(416247,3,5060,119309),(416248,1,3926,119310),(416249,2,4333,119310),(416250,3,115613,119310),(416251,1,13418,4039),(416252,2,3905,4039),(416253,3,3917,4039),(416254,4,3878,4039),(416255,5,3879,4039),(416256,6,7581,4039),(416257,1,3911,119311),(416258,2,98203,119311),(416259,3,187155,119311),(416260,1,3895,119312),(416261,2,4173,119312),(416262,3,128971,119312),(416263,1,13276,119313),(416264,2,17540,119313),(416265,1,3922,119314),(416266,2,12846,119314),(416267,1,3980,119315),(416268,2,3879,119315),(416269,3,10555,119315),(416270,1,4520,119316),(416271,2,4604,119316),(416272,1,12287,119317),(416273,2,3946,119317),(416274,3,4402,119317),(416275,4,18905,119317),(416276,1,4782,119318),(416277,2,6914,119318),(416278,3,4970,119318),(416279,4,4333,119318),(416280,5,22849,119318),(416281,1,5238,119319),(416282,2,3963,119319),(416283,3,7096,119319),(416284,4,50821,119319),(416285,5,15685,119319),(416286,1,88866,119320),(416287,2,4325,119320),(416288,3,187165,119320),(416289,1,7759,118136),(416290,2,4035,118136),(416291,3,8431,118136),(416292,1,4078,119321),(416293,2,93105,119321),(416294,1,3926,119322),(416295,2,3946,119322),(416296,3,3879,119322),(416297,4,12192,119322),(416298,1,69275,119323),(416299,2,3963,119323),(416300,3,3878,119323),(416301,4,3879,119323),(416302,5,13466,119323),(416303,1,4078,111761),(416304,2,3878,111761),(416305,3,5511,111761),(416306,1,3946,119324),(416307,2,16001,119324),(416308,1,3980,60763),(416309,2,4504,60763),(416310,3,3879,60763),(416311,4,13732,60763),(416312,1,3946,119325),(416313,2,3878,119325),(416314,3,6756,119325),(416315,1,4078,119326),(416316,2,21094,119326),(416317,1,4879,119327),(416318,2,4902,119327),(416319,3,130344,119327),(416320,1,3946,72598),(416321,2,3957,72598),(416322,3,135997,72598),(416323,1,4878,119328),(416324,2,4291,119328),(416325,3,132094,119328),(416326,1,5004,119329),(416327,2,4999,119329),(416328,1,6827,119330),(416329,2,4479,119330),(416330,3,4603,119330),(416331,1,5004,119331),(416332,2,3878,119331),(416333,3,38975,119331),(416334,1,7135,119332),(416335,2,187178,119332),(416336,1,4182,119333),(416337,2,5238,119333),(416338,3,3879,119333),(416339,4,12102,119333),(416340,1,4496,119334),(416341,2,36016,119334),(416342,1,3946,119335),(416343,2,187182,119335),(416344,1,3946,79762),(416345,2,3879,79762),(416346,3,11803,79762),(416347,1,3946,62421),(416348,2,3879,62421),(416349,3,17932,62421),(416350,1,13418,119336),(416351,2,3946,119336),(416352,3,5830,119336),(416353,4,29639,119336),(416354,1,4878,31131),(416355,2,3878,31131),(416356,3,9223,31131),(416357,1,5289,119337),(416358,2,3946,119337),(416359,3,127171,119337),(416360,1,5829,119338),(416361,2,34840,119338),(416362,1,4409,119339),(416363,2,14051,119339),(416364,1,6245,117726),(416365,2,14687,117726),(416366,1,4170,119340),(416367,2,5054,119340),(416368,3,141579,119340),(416369,1,4078,119341),(416370,2,5238,119341),(416371,3,4339,119341),(416372,4,3878,119341),(416373,5,43962,119341),(416374,1,3872,119342),(416375,2,8721,119342),(416376,1,12108,53381),(416377,2,102968,53381),(416378,1,4985,119343),(416379,2,4366,119343),(416380,3,39676,119343),(416381,1,67925,119344),(416382,2,3878,119344),(416383,3,61569,119344),(416384,1,94485,119345),(416385,2,5793,119345),(416386,3,35147,119345),(416387,1,5368,119346),(416388,2,3878,119346),(416389,3,3879,119346),(416390,4,15876,119346),(416391,1,4504,119347),(416392,2,3871,119347),(416393,3,3878,119347),(416394,4,187195,119347),(416395,1,3946,119348),(416396,2,3926,119348),(416397,3,3878,119348),(416398,4,3879,119348),(416399,5,19155,119348),(416400,1,4197,70192),(416401,2,50821,70192),(416402,3,15685,70192),(416403,1,3946,119349),(416404,2,5289,119349),(416405,3,9270,119349),(416406,4,80720,119349),(416407,1,4042,119350),(416408,2,4107,119350),(416409,3,26504,119350),(416410,1,3871,57232),(416411,2,30029,57232),(416412,1,4985,119351),(416413,2,93296,119351),(416414,1,4107,119352),(416415,2,187201,119352),(416416,1,5830,119353),(416417,2,27816,119353),(416418,1,12801,119354),(416419,2,8348,119354),(416420,1,12466,119355),(416421,2,13826,119355),(416422,1,8562,119356),(416423,2,6149,119356),(416424,3,4065,119356),(416425,1,4988,119357),(416426,2,8889,119357),(416427,1,4432,119358),(416428,2,12466,119358),(416429,3,8732,119358),(416430,1,4254,119359),(416431,2,3879,119359),(416432,3,11350,119359),(416433,1,4988,117830),(416434,2,3878,117830),(416435,3,3879,117830),(416436,4,19074,117830),(416437,1,5185,119360),(416438,2,3911,119360),(416439,3,3878,119360),(416440,4,36299,119360),(416441,1,13507,119361),(416442,2,169152,119361),(416443,3,3879,119361),(416444,4,12189,119361),(416445,1,3946,119362),(416446,2,4333,119362),(416447,3,43157,119362),(416448,1,4366,119363),(416449,2,154904,119363),(416450,1,109347,119364),(416451,2,4042,119364),(416452,3,3878,119364),(416453,4,3879,119364),(416454,5,19155,119364),(416455,1,117412,119365),(416456,2,4127,119365),(416457,3,5906,119365),(416458,4,3878,119365),(416459,5,46087,119365),(416460,1,3911,119366),(416461,2,3878,119366),(416462,3,3879,119366),(416463,4,10631,119366),(416464,1,5793,119367),(416465,2,4042,119367),(416466,3,3878,119367),(416467,4,3879,119367),(416468,5,12984,119367),(416469,1,112384,119368),(416470,2,12801,119368),(416471,3,5793,119368),(416472,4,120844,119368),(416473,1,8537,119369),(416474,2,81319,119369),(416475,1,3908,119370),(416476,2,44569,119370),(416477,1,4042,119371),(416478,2,3878,119371),(416479,3,112589,119371),(416480,1,4988,119372),(416481,2,3878,119372),(416482,3,25886,119372),(416483,1,4478,119373),(416484,2,14360,119373),(416485,1,67925,119374),(416486,2,35199,119374),(416487,1,3871,119375),(416488,2,3957,119375),(416489,3,3878,119375),(416490,4,3879,119375),(416491,5,12571,119375),(416492,1,3922,119376),(416493,2,3946,119376),(416494,3,116796,119376),(416495,1,4423,119377),(416496,2,10594,119377),(416497,3,37344,119377),(416498,1,8133,119378),(416499,2,4042,119378),(416500,3,84665,119378),(416501,1,3871,119379),(416502,2,4333,119379),(416503,3,105274,119379),(416504,1,3946,119380),(416505,2,3922,119380),(416506,3,61309,119380),(416507,1,3905,119381),(416508,2,184769,119381),(416509,1,4254,113726),(416510,2,4042,113726),(416511,3,3879,113726),(416512,4,10486,113726),(416513,1,5185,58069),(416514,2,17342,58069),(416515,1,4078,119382),(416516,2,3905,119382),(416517,3,36001,119382),(416518,1,4042,112240),(416519,2,4432,112240),(416520,3,76790,112240),(416521,4,42881,112240),(416522,1,4388,111997),(416523,2,5185,111997),(416524,3,3878,111997),(416525,4,4202,111997),(416526,1,4370,119383),(416527,2,3878,119383),(416528,3,15126,119383),(416529,1,4254,119384),(416530,2,4370,119384),(416531,3,31910,119384),(416532,1,4042,119385),(416533,2,12801,119385),(416534,3,18274,119385),(416535,4,82226,119385),(416536,1,3908,119386),(416537,2,33927,119386),(416538,1,4988,119387),(416539,2,12466,119387),(416540,3,46604,119387),(416541,1,3946,119388),(416542,2,17627,119388),(416543,3,27380,119388),(416544,1,4254,119389),(416545,2,135835,119389),(416546,1,4988,119390),(416547,2,12949,119390),(416548,3,24440,119390),(416549,1,4500,119391),(416550,2,6540,119391),(416551,3,29568,119391),(416552,1,112384,119392),(416553,2,130727,119392),(416554,1,142142,119393),(416555,2,35018,119393),(416556,1,4042,119394),(416557,2,187244,119394),(416558,1,8090,119395),(416559,2,117235,119395),(416560,1,4985,119396),(416561,2,3908,119396),(416562,3,35863,119396),(416563,1,4042,119397),(416564,2,3878,119397),(416565,3,23543,119397),(416566,1,4042,119398),(416567,2,12275,119398),(416568,3,3878,119398),(416569,4,139748,119398),(416570,1,4648,119399),(416571,2,3871,119399),(416572,3,93527,119399),(416573,1,4432,119400),(416574,2,65583,119400),(416575,3,5350,119400),(416576,4,9176,119400),(416577,1,4073,85239),(416578,2,3878,85239),(416579,3,12032,85239),(416580,1,4432,119401),(416581,2,12801,119401),(416582,3,12711,119401),(416583,4,37787,119401),(416584,1,4988,119402),(416585,2,5378,119402),(416586,1,103067,119403),(416587,2,4254,119403),(416588,3,11957,119403),(416589,1,5238,105201),(416590,2,3878,105201),(416591,3,5511,105201),(416592,1,12108,119404),(416593,2,3871,119404),(416594,3,34089,119404),(416595,1,76245,119405),(416596,2,4370,119405),(416597,3,5793,119405),(416598,4,3879,119405),(416599,5,41905,119405),(416600,1,23755,119406),(416601,2,37787,119406),(416602,1,4648,85543),(416603,2,4246,85543),(416604,3,15452,85543),(416605,1,3926,119407),(416606,2,115850,119407),(416607,1,3980,119408),(416608,2,172638,119408),(416609,1,65440,119409),(416610,2,141750,119409),(416611,1,76320,119410),(416612,2,4988,119410),(416613,3,12711,119410),(416614,4,127412,119410),(416615,1,10725,119411),(416616,2,4182,119411),(416617,3,4339,119411),(416618,4,3878,119411),(416619,5,38671,119411),(416620,1,4366,74845),(416621,2,9814,74845),(416622,3,3878,74845),(416623,4,30421,74845),(416624,1,4432,119412),(416625,2,5793,119412),(416626,3,10797,119412),(416627,1,7357,59999),(416628,2,117404,59999),(416629,1,64861,119413),(416630,2,8444,119413),(416631,1,5347,119414),(416632,2,36425,119414),(416633,1,3946,98808),(416634,2,4504,98808),(416635,3,33625,98808),(416636,1,76790,119415),(416637,2,4988,119415),(416638,3,133544,119415),(416639,1,4291,119416),(416640,2,187267,119416),(416641,1,8569,119417),(416642,2,5906,119417),(416643,3,65332,119417),(416644,4,187269,119417),(416645,1,4182,119418),(416646,2,85263,119418),(416647,1,4078,119419),(416648,2,111819,119419),(416649,1,4785,119420),(416650,2,102968,119420),(416651,1,4011,119421),(416652,2,107641,119421),(416653,1,5428,119422),(416654,2,3946,119422),(416655,3,7259,119422),(416656,1,4988,119423),(416657,2,6936,119423),(416658,1,23755,119406),(416659,2,37787,119406),(416660,1,3946,119424),(416661,2,3895,119424),(416662,3,3878,119424),(416663,4,17437,119424),(416664,1,4366,119425),(416665,2,3878,119425),(416666,3,3879,119425),(416667,4,5577,119425),(416668,1,3946,98180),(416669,2,164455,98180),(416670,1,3946,119426),(416671,2,21704,119426),(416672,1,4504,119427),(416673,2,4078,119427),(416674,3,40965,119427),(416675,1,12465,119428),(416676,2,187281,119428),(416677,1,12466,119429),(416678,2,130059,119429),(416679,1,5793,119430),(416680,2,123743,119430),(416681,1,5793,119431),(416682,2,4366,119431),(416683,3,122061,119431),(416684,1,11553,119432),(416685,2,45389,119432),(416686,1,8629,72292),(416687,2,3946,72292),(416688,3,6833,72292),(416689,1,4333,119433),(416690,2,3946,119433),(416691,3,3871,119433),(416692,4,7831,119433),(416693,1,4988,119434),(416694,2,4436,119434),(416695,3,42297,119434),(416696,1,4042,119435),(416697,2,92351,119435),(416698,1,5527,119436),(416699,2,12089,119436),(416700,1,12465,119437),(416701,2,11811,119437),(416702,1,3908,119438),(416703,2,4988,119438),(416704,3,3878,119438),(416705,4,11266,119438),(416706,1,76696,119439),(416707,2,68889,119439),(416708,1,116842,119440),(416709,2,12949,119440),(416710,3,6510,119440),(416711,4,4107,119440),(416712,5,44320,119440),(416713,1,3910,98947),(416714,2,64838,98947),(416715,1,8537,119441),(416716,2,4243,119441),(416717,3,3879,119441),(416718,4,11803,119441),(416719,1,78707,59713),(416720,2,3879,59713),(416721,3,18738,59713),(416722,1,3946,119442),(416723,2,3878,119442),(416724,3,7453,119442),(416725,1,5347,119443),(416726,2,3879,119443),(416727,3,16583,119443),(416728,1,4988,89640),(416729,2,44216,89640),(416730,1,4254,119444),(416731,2,76182,119444),(416732,3,116332,119444),(416733,1,4988,119445),(416734,2,4042,119445),(416735,3,13592,119445),(416736,1,5238,119446),(416737,2,6674,119446),(416738,3,11948,119446),(416739,1,4988,119447),(416740,2,3878,119447),(416741,3,23861,119447),(416742,1,3946,119448),(416743,2,4536,119448),(416744,3,38109,119448),(416745,1,4182,119449),(416746,2,3878,119449),(416747,3,3879,119449),(416748,4,5580,119449),(416749,1,13945,119450),(416750,2,4325,119450),(416751,3,99472,119450),(416752,1,4988,119451),(416753,2,12801,119451),(416754,3,46369,119451),(416755,1,4042,119452),(416756,2,4988,119452),(416757,3,4985,119452),(416758,4,131511,119452),(416759,1,3926,119453),(416760,2,18804,119453),(416761,1,4988,119454),(416762,2,15472,119454),(416763,1,4232,119455),(416764,2,8629,119455),(416765,3,117887,119455),(416766,1,4988,119456),(416767,2,4042,119456),(416768,3,22580,119456),(416769,1,4078,119457),(416770,2,7110,119457),(416771,3,187311,119457),(416772,1,9551,119458),(416773,2,3878,119458),(416774,3,60093,119458),(416775,1,4275,119459),(416776,2,76245,119459),(416777,3,15288,119459),(416778,4,3879,119459),(416779,5,40019,119459),(416780,1,8538,119460),(416781,2,9722,119460),(416782,3,18895,119460),(416783,1,4985,119461),(416784,2,5347,119461),(416785,3,19524,119461),(416786,1,7445,119462),(416787,2,16412,119462),(416788,1,5185,55663),(416789,2,43434,55663),(416790,1,64968,119463),(416791,2,3878,119463),(416792,3,133085,119463),(416793,1,4540,107947),(416794,2,4355,107947),(416795,3,121035,107947),(416796,1,4254,119464),(416797,2,35469,119464),(416798,1,4354,119465),(416799,2,13418,119465),(416800,3,19728,119465),(416801,4,4785,119465),(416802,5,5238,119465),(416803,6,94761,119465),(416804,1,4432,119466),(416805,2,4042,119466),(416806,3,120305,119466),(416807,1,3871,119467),(416808,2,3946,119467),(416809,3,35834,119467),(416810,1,67092,119468),(416811,2,4042,119468),(416812,3,8093,119468),(416813,4,11618,119468),(416814,1,4370,119469),(416815,2,5347,119469),(416816,3,19086,119469),(416817,1,4011,57025),(416818,2,3879,57025),(416819,3,62613,57025),(416820,1,103063,84739),(416821,2,34089,84739),(416822,1,5830,119470),(416823,2,4078,119470),(416824,3,4221,119470),(416825,1,112552,119471),(416826,2,6540,119471),(416827,1,120515,119472),(416828,2,5793,119472),(416829,3,13893,119472),(416830,1,65877,119473),(416831,2,5793,119473),(416832,3,4988,119473),(416833,1,4042,119474),(416834,2,100981,119474),(416835,3,7369,119474),(416836,1,4370,58366),(416837,2,5347,58366),(416838,1,3910,68910),(416839,2,4333,68910),(416840,1,7369,119475),(416841,2,4432,119475),(416842,3,4042,119475),(416843,1,3980,58515),(416844,2,3946,58515),(416845,1,8537,119476),(416846,2,3946,119476),(416847,3,4333,119476),(416848,1,12466,119477),(416849,2,9549,119477),(416850,1,3946,58044),(416851,2,5597,58044),(416852,1,4988,119478),(416853,2,4985,119478),(416854,3,4042,119478),(416855,1,5289,64793),(416856,2,3946,64793),(416857,1,4246,54581),(416858,2,3946,54581),(416859,1,3946,60161),(416860,2,4232,60161),(416861,1,7259,119479),(416862,2,4461,119479),(416863,3,8537,119479),(416864,4,5690,119479),(416865,1,4370,83289),(416866,2,3908,83289),(416867,1,4042,82419),(416868,2,4432,82419),(416869,3,12711,82419),(416870,1,3910,119480),(416871,2,5185,119480),(416872,1,12801,119481),(416873,2,12711,119481),(416874,1,4504,119482),(416875,2,3980,119482),(416876,3,4947,119482),(416877,1,4042,74283),(416878,2,4432,74283),(416879,1,4443,119483),(416880,2,4947,119483),(416881,1,117305,81736),(416882,2,4042,81736),(416883,1,5347,119484),(416884,2,94213,119484),(416885,1,3905,119485),(416886,2,3871,119485),(416887,1,4588,57549),(416888,2,3946,57549),(416889,1,6540,119486),(416890,2,4042,119486),(416891,3,105753,119486),(416892,4,12949,119486),(416893,1,4432,104622),(416894,2,12466,104622),(416895,1,3946,119487),(416896,2,4042,119487),(416897,3,8537,119487),(416898,1,3957,55686),(416899,2,4333,55686),(416900,1,3946,119488),(416901,2,3878,119488),(416902,3,16442,119488),(416903,1,4085,119489),(416904,2,3911,119489),(416905,3,4805,119489),(416906,4,8859,119489),(416907,1,3946,119490),(416908,2,4349,119490),(416909,3,3878,119490),(416910,4,8699,119490),(416911,1,4782,119491),(416912,2,6245,119491),(416913,3,3878,119491),(416914,4,3879,119491),(416915,5,18383,119491),(416916,1,3886,119492),(416917,2,24809,119492),(416918,1,3910,119493),(416919,2,3957,119493),(416920,3,15132,119493),(416921,1,4243,119494),(416922,2,3895,119494),(416923,3,46551,119494),(416924,1,3946,119495),(416925,2,113892,119495),(416926,1,4291,119496),(416927,2,28256,119496),(416928,1,3946,119497),(416929,2,5704,119497),(416930,1,5527,119498),(416931,2,30013,119498),(416932,1,4078,115163),(416933,2,4496,115163),(416934,3,3878,115163),(416935,4,15126,115163),(416936,1,3957,119499),(416937,2,3871,119499),(416938,3,3878,119499),(416939,4,20964,119499),(416940,1,5453,119500),(416941,2,84039,119500),(416942,1,3946,119501),(416943,2,6305,119501),(416944,3,3878,119501),(416945,4,110963,119501),(416946,1,5597,119502),(416947,2,5649,119502),(416948,1,43155,119503),(416949,2,5677,119503),(416950,1,3946,111555),(416951,2,3871,111555),(416952,3,6436,111555),(416953,1,4325,119504),(416954,2,3946,119504),(416955,3,3878,119504),(416956,4,133983,119504),(416957,1,5446,98337),(416958,2,3911,98337),(416959,3,6050,98337),(416960,4,3879,98337),(416961,5,23002,98337),(416962,1,4078,119505),(416963,2,3911,119505),(416964,3,3910,119505),(416965,4,4221,119505),(416966,1,4173,119506),(416967,2,187361,119506),(416968,1,4078,119507),(416969,2,13986,119507),(416970,1,4829,119508),(416971,2,3875,119508),(416972,1,4078,119509),(416973,2,3878,119509),(416974,3,11266,119509),(416975,1,4384,119510),(416976,2,3980,119510),(416977,3,67699,119510),(416978,1,3957,119511),(416979,2,4402,119511),(416980,3,15297,119511),(416981,1,3946,119512),(416982,2,4232,119512),(416983,3,3957,119512),(416984,4,13945,119512),(416985,1,4232,100643),(416986,2,3879,100643),(416987,3,30037,100643),(416988,1,4339,119513),(416989,2,3957,119513),(416990,3,3878,119513),(416991,4,11197,119513),(416992,1,7865,53144),(416993,2,3878,53144),(416994,3,3879,53144),(416995,4,13851,53144),(416996,1,3910,119514),(416997,2,3946,119514),(416998,3,27660,119514),(416999,1,3883,119515),(417000,2,4179,119515),(417001,3,5264,119515),(417002,4,61734,119515),(417003,1,3980,119516),(417004,2,3905,119516),(417005,3,19532,119516),(417006,1,3911,119517),(417007,2,5054,119517),(417008,3,16824,119517),(417009,1,3911,119518),(417010,2,3910,119518),(417011,3,17853,119518),(417012,4,3878,119518),(417013,5,4774,119518),(417014,1,12287,55115),(417015,2,3871,55115),(417016,3,4221,55115),(417017,1,4461,119519),(417018,2,4536,119519),(417019,3,28884,119519),(417020,1,5830,106515),(417021,2,114319,106515),(417022,3,117784,106515),(417023,1,5185,119520),(417024,2,4520,119520),(417025,3,3910,119520),(417026,4,122432,119520),(417027,1,4411,119521),(417028,2,21646,119521),(417029,1,19523,119522),(417030,2,13276,119522),(417031,3,3878,119522),(417032,4,60785,119522),(417033,1,3917,68610),(417034,2,8562,68610),(417035,3,98451,68610),(417036,1,3946,119523),(417037,2,187379,119523),(417038,3,187380,119523),(417039,1,4648,119524),(417040,2,4078,119524),(417041,3,3878,119524),(417042,4,3879,119524),(417043,5,11716,119524),(417044,1,4956,119525),(417045,2,78831,119525),(417046,1,11470,119526),(417047,2,187384,119526),(417048,1,3946,119527),(417049,2,37876,119527),(417050,1,3895,119528),(417051,2,8537,119528),(417052,3,3878,119528),(417053,4,38020,119528),(417054,1,12801,119529),(417055,2,35996,119529),(417056,1,6097,119530),(417057,2,109110,119530),(417058,3,5202,119530),(417059,1,3908,119531),(417060,2,4988,119531),(417061,3,122061,119531),(417062,1,65886,119532),(417063,2,3878,119532),(417064,3,130947,119532),(417065,4,11529,119532),(417066,1,4182,119533),(417067,2,3922,119533),(417068,3,15335,119533),(417069,1,4042,92919),(417070,2,35364,92919),(417071,1,4042,119534),(417072,2,5347,119534),(417073,3,7195,119534),(417074,1,23755,119535),(417075,2,3878,119535),(417076,3,3879,119535),(417077,4,15326,119535),(417078,1,12801,119536),(417079,2,111865,119536),(417080,1,5793,119537),(417081,2,4042,119537),(417082,3,4500,119537),(417083,4,35545,119537),(417084,1,3980,91611),(417085,2,3946,91611),(417086,3,5219,91611),(417087,1,4078,119538),(417088,2,9568,119538),(417089,1,3918,119539),(417090,2,4489,119539),(417091,3,9044,119539),(417092,1,65332,119540),(417093,2,67092,119540),(417094,3,187399,119540),(417095,1,105753,62545),(417096,2,4999,62545),(417097,1,4370,119541),(417098,2,4254,119541),(417099,3,3878,119541),(417100,4,4352,119541),(417101,1,4107,92285),(417102,2,43434,92285),(417103,1,4354,119542),(417104,2,62194,119542),(417105,3,4781,119542),(417106,4,7771,119542),(417107,1,4370,119543),(417108,2,63103,119543),(417109,1,3946,119544),(417110,2,4251,119544),(417111,3,3879,119544),(417112,4,10928,119544),(417113,1,12949,119545),(417114,2,18274,119545),(417115,3,44985,119545),(417116,1,12275,119546),(417117,2,6511,119546),(417118,3,15288,119546),(417119,4,3878,119546),(417120,5,8705,119546),(417121,1,4370,119547),(417122,2,116731,119547),(417123,1,4243,119548),(417124,2,4339,119548),(417125,3,4409,119548),(417126,4,113217,119548),(417127,1,4988,119549),(417128,2,6540,119549),(417129,3,5531,119549),(417130,1,10190,59001),(417131,2,3878,59001),(417132,3,3879,59001),(417133,4,6268,59001),(417134,1,64968,119550),(417135,2,3878,119550),(417136,3,16422,119550),(417137,1,4648,57883),(417138,2,62438,57883),(417139,1,4176,119551),(417140,2,4529,119551),(417141,3,3878,119551),(417142,4,3879,119551),(417143,5,42288,119551),(417144,1,3963,119552),(417145,2,17345,119552),(417146,1,5347,119553),(417147,2,146611,119553),(417148,1,3946,119554),(417149,2,3957,119554),(417150,3,36210,119554),(417151,1,3946,119555),(417152,2,86755,119555),(417153,1,4671,119556),(417154,2,3878,119556),(417155,3,3879,119556),(417156,4,12565,119556),(417157,1,5793,77121),(417158,2,3878,77121),(417159,3,3879,77121),(417160,4,5577,77121),(417161,1,5994,119557),(417162,2,8039,119557),(417163,1,4988,119558),(417164,2,3908,119558),(417165,3,187418,119558),(417166,1,4333,100931),(417167,2,11634,100931),(417168,1,4107,68120),(417169,2,3879,68120),(417170,3,16580,68120),(417171,1,3946,119559),(417172,2,4829,119559),(417173,3,174011,119559),(417174,1,4370,119560),(417175,2,23755,119560),(417176,3,3879,119560),(417177,4,12189,119560),(417178,1,6245,119561),(417179,2,3957,119561),(417180,3,3946,119561),(417181,4,4409,119561),(417182,5,4042,119561),(417183,6,3879,119561),(417184,7,6489,119561),(417185,1,5054,119562),(417186,2,30976,119562),(417187,1,4078,119563),(417188,2,5830,119563),(417189,3,4388,119563),(417190,4,13592,119563),(417191,1,3946,119564),(417192,2,3926,119564),(417193,3,112073,119564),(417194,1,3911,88156),(417195,2,3980,88156),(417196,3,8730,88156),(417197,1,76857,119565),(417198,2,3878,119565),(417199,3,19369,119565),(417200,1,23755,119566),(417201,2,4107,119566),(417202,3,26763,119566),(417203,1,3871,119567),(417204,2,42069,119567),(417205,1,8090,119568),(417206,2,15027,119568),(417207,1,4182,119569),(417208,2,4078,119569),(417209,3,17330,119569),(417210,1,13460,73739),(417211,2,116949,73739),(417212,1,4988,119570),(417213,2,105753,119570),(417214,3,3879,119570),(417215,4,16258,119570),(417216,1,12108,119571),(417217,2,3910,119571),(417218,3,3878,119571),(417219,4,3879,119571),(417220,5,18773,119571),(417221,1,4366,119572),(417222,2,76182,119572),(417223,3,8321,119572),(417224,1,4988,119573),(417225,2,4500,119573),(417226,3,35774,119573),(417227,1,67925,107936),(417228,2,16412,107936),(417229,1,3905,119574),(417230,2,187435,119574),(417231,1,4254,92146),(417232,2,16412,92146),(417233,1,8537,119575),(417234,2,4402,119575),(417235,3,4339,119575),(417236,4,3878,119575),(417237,5,42162,119575),(417238,1,5347,78167),(417239,2,3879,78167),(417240,3,11350,78167),(417241,1,4432,119576),(417242,2,119657,119576),(417243,3,4042,119576),(417244,4,3878,119576),(417245,5,10012,119576),(417246,1,5793,119577),(417247,2,6510,119577),(417248,3,66458,119577),(417249,1,4432,119578),(417250,2,4042,119578),(417251,3,76259,119578),(417252,4,14357,119578),(417253,5,21083,119578),(417254,1,4078,119579),(417255,2,8168,119579),(417256,1,3946,119580),(417257,2,3895,119580),(417258,3,60561,119580),(417259,1,5347,119581),(417260,2,3879,119581),(417261,3,5746,119581),(417262,1,4504,119582),(417263,2,5574,119582),(417264,3,4388,119582),(417265,4,114213,119582),(417266,1,3946,119583),(417267,2,61107,119583),(417268,1,3871,119584),(417269,2,3878,119584),(417270,3,3879,119584),(417271,4,5580,119584),(417272,1,5185,119585),(417273,2,3878,119585),(417274,3,3879,119585),(417275,4,5209,119585),(417276,1,3926,119586),(417277,2,3946,119586),(417278,3,121587,119586),(417279,1,3922,119587),(417280,2,3911,119587),(417281,3,22251,119587),(417282,1,3980,119588),(417283,2,5553,119588),(417284,3,17342,119588),(417285,1,4370,119589),(417286,2,4042,119589),(417287,3,47293,119589),(417288,1,4042,119590),(417289,2,4275,119590),(417290,3,89679,119590),(417291,1,129179,119591),(417292,2,4042,119591),(417293,3,187453,119591),(417294,1,5289,119592),(417295,2,4182,119592),(417296,3,32360,119592),(417297,1,4254,119593),(417298,2,3878,119593),(417299,3,3879,119593),(417300,4,11291,119593),(417301,1,4912,119594),(417302,2,50221,119594),(417303,1,3895,119595),(417304,2,3957,119595),(417305,3,6448,119595),(417306,1,4254,94410),(417307,2,80309,94410),(417308,1,4251,119596),(417309,2,4727,119596),(417310,3,4409,119596),(417311,4,117496,119596),(417312,1,4078,62684),(417313,2,33602,62684),(417314,1,5347,119597),(417315,2,5856,119597),(417316,1,3892,119598),(417317,2,6521,119598),(417318,3,17644,119598),(417319,1,84369,119599),(417320,2,4988,119599),(417321,3,3879,119599),(417322,4,11803,119599),(417323,1,4349,65166),(417324,2,4023,65166),(417325,1,4370,119600),(417326,2,4254,119600),(417327,3,160324,119600),(417328,1,76683,119601),(417329,2,45160,119601),(417330,1,3946,119602),(417331,2,3957,119602),(417332,3,14778,119602),(417333,1,4275,119603),(417334,2,4254,119603),(417335,3,76318,119603),(417336,4,17644,119603),(417337,1,3957,113318),(417338,2,5054,113318),(417339,3,6556,113318),(417340,1,4988,119604),(417341,2,6510,119604),(417342,3,12612,119604),(417343,1,4042,55060),(417344,2,3878,55060),(417345,3,3879,55060),(417346,4,113086,55060),(417347,1,3908,104745),(417348,2,3878,104745),(417349,3,3879,104745),(417350,4,5577,104745),(417351,1,65763,98836),(417352,2,102968,98836),(417353,1,5553,119605),(417354,2,7837,119605),(417355,1,12711,119606),(417356,2,45733,119606),(417357,1,4988,119607),(417358,2,5793,119607),(417359,3,79143,119607),(417360,1,65171,119608),(417361,2,4988,119608),(417362,3,187471,119608),(417363,4,10174,119608),(417364,5,7347,119608),(417365,6,87247,119608),(417366,1,5289,119609),(417367,2,34377,119609),(417368,1,7369,119610),(417369,2,12466,119610),(417370,3,14100,119610),(417371,1,12466,119611),(417372,2,111821,119611),(417373,1,4366,119612),(417374,2,4042,119612),(417375,3,4988,119612),(417376,4,116322,119612),(417377,1,76589,119613),(417378,2,65079,119613),(417379,3,12949,119613),(417380,4,11547,119613),(417381,1,4042,119614),(417382,2,10298,119614),(417383,3,60945,119614),(417384,1,114175,119615),(417385,2,113704,119615),(417386,1,12108,79961),(417387,2,113878,79961),(417388,1,3871,119616),(417389,2,138285,119616),(417390,1,4254,119617),(417391,2,16131,119617),(417392,1,67925,119618),(417393,2,3878,119618),(417394,3,3879,119618),(417395,4,35648,119618),(417396,1,13893,119619),(417397,2,4107,119619),(417398,3,35439,119619),(417399,1,3911,119620),(417400,2,107081,119620),(417401,1,5191,119621),(417402,2,10594,119621),(417403,3,4649,119621),(417404,4,5918,119621),(417405,5,17678,119621),(417406,1,5289,118615),(417407,2,3946,118615),(417408,3,3878,118615),(417409,4,11872,118615),(417410,1,10376,119622),(417411,2,4275,119622),(417412,3,65047,119622),(417413,4,4972,119622),(417414,1,4042,117862),(417415,2,65877,117862),(417416,3,132644,117862),(417417,1,12653,119623),(417418,2,4170,119623),(417419,3,134179,119623),(417420,1,3980,87548),(417421,2,6436,87548),(417422,1,3926,119624),(417423,2,3871,119624),(417424,3,3878,119624),(417425,4,3879,119624),(417426,5,31686,119624),(417427,1,3883,57793),(417428,2,15833,57793),(417429,3,6143,57793),(417430,4,118428,57793),(417431,1,76317,119625),(417432,2,187489,119625),(417433,3,17948,119625),(417434,1,4042,103932),(417435,2,3878,103932),(417436,3,3879,103932),(417437,4,7443,103932),(417438,1,3871,61254),(417439,2,9470,61254),(417440,1,4988,75634),(417441,2,3878,75634),(417442,3,3879,75634),(417443,4,17429,75634),(417444,1,3871,62966),(417445,2,3878,62966),(417446,3,3879,62966),(417447,4,5577,62966),(417448,1,65402,81398),(417449,2,16962,81398),(417450,1,102335,119626),(417451,2,4107,119626),(417452,3,12801,119626),(417453,4,10598,119626),(417454,1,3963,119627),(417455,2,27816,119627),(417456,1,3926,119628),(417457,2,4182,119628),(417458,3,113260,119628),(417459,1,4988,101410),(417460,2,3878,101410),(417461,3,3879,101410),(417462,4,14507,101410),(417463,1,4042,63284),(417464,2,4221,63284),(417465,1,3946,114923),(417466,2,5238,114923),(417467,3,3878,114923),(417468,4,3879,114923),(417469,5,6489,114923),(417470,1,17972,119629),(417471,2,5906,119629),(417472,3,4359,119629),(417473,4,4713,119629),(417474,1,4988,109859),(417475,2,3878,109859),(417476,3,3879,109859),(417477,4,13851,109859),(417478,1,4370,119630),(417479,2,4988,119630),(417480,3,112553,119630),(417481,4,187495,119630),(417482,1,23755,77977),(417483,2,33419,77977),(417484,1,67989,119631),(417485,2,3879,119631),(417486,3,16350,119631),(417487,1,3926,113051),(417488,2,8150,113051),(417489,1,5994,93601),(417490,2,22433,93601),(417491,1,4042,85788),(417492,2,5347,85788),(417493,3,4988,85788),(417494,1,104269,119632),(417495,2,4366,119632),(417496,3,65732,119632),(417497,1,4078,53558),(417498,2,3946,53558),(417499,1,3946,68298),(417500,2,3895,68298),(417501,1,3946,58055),(417502,2,3926,58055),(417503,1,4370,119633),(417504,2,4500,119633),(417505,1,5185,80546),(417506,2,3946,80546),(417507,1,3957,119634),(417508,2,5238,119634),(417509,3,5289,119634),(417510,1,94213,119635),(417511,2,12466,119635),(417512,3,187501,119635),(417513,1,3980,119636),(417514,2,4504,119636),(417515,3,5553,119636),(417516,1,3946,119637),(417517,2,11771,119637),(417518,1,3946,67667),(417519,2,4409,67667),(417520,1,4366,54579),(417521,2,4988,54579),(417522,1,12466,89796),(417523,2,12275,89796),(417524,1,187505,119638),(417525,2,4432,119638),(417526,1,18274,119639),(417527,2,4254,119639),(417528,1,12275,81604),(417529,2,5793,81604),(417530,1,78707,119640),(417531,2,4489,119640),(417532,3,4409,119640),(417533,1,11470,119641),(417534,2,6525,119641),(417535,1,4366,54579),(417536,2,4988,54579),(417537,1,4182,81612),(417538,2,19064,81612),(417539,1,3946,119642),(417540,2,5238,119642),(417541,3,84693,119642),(417542,1,4947,68307),(417543,2,80720,68307),(417544,1,4355,83688),(417545,2,20953,83688),(417546,1,3910,81582),(417547,2,3879,81582),(417548,3,12102,81582),(417549,1,3946,119643),(417550,2,11105,119643),(417551,3,5054,119643),(417552,4,17402,119643),(417553,1,6827,119644),(417554,2,13163,119644),(417555,1,3957,119645),(417556,2,3963,119645),(417557,3,24060,119645),(417558,1,115246,119646),(417559,2,14270,119646),(417560,1,3911,71681),(417561,2,3879,71681),(417562,3,31687,71681),(417563,1,4182,119647),(417564,2,93263,119647),(417565,1,4333,119648),(417566,2,17342,119648),(417567,1,6078,119649),(417568,2,3878,119649),(417569,3,16441,119649),(417570,1,3957,119650),(417571,2,3946,119650),(417572,3,17420,119650),(417573,1,4671,97264),(417574,2,3878,97264),(417575,3,3879,97264),(417576,4,62697,97264),(417577,1,3946,119651),(417578,2,34002,119651),(417579,1,4878,67000),(417580,2,31476,67000),(417581,1,3905,119652),(417582,2,3980,119652),(417583,3,129241,119652),(417584,1,12108,53207),(417585,2,31476,53207),(417586,1,4878,119653),(417587,2,187521,119653),(417588,1,10825,119654),(417589,2,68502,119654),(417590,3,15645,119654),(417591,1,4291,119655),(417592,2,6521,119655),(417593,3,4879,119655),(417594,4,93134,119655),(417595,1,5054,119656),(417596,2,3957,119656),(417597,3,106514,119656),(417598,1,4182,119657),(417599,2,42849,119657),(417600,3,3878,119657),(417601,4,20582,119657),(417602,1,15743,119658),(417603,2,3878,119658),(417604,3,3879,119658),(417605,4,34629,119658),(417606,1,3910,119659),(417607,2,4333,119659),(417608,3,80161,119659),(417609,1,4016,119660),(417610,2,21646,119660),(417611,1,5994,119661),(417612,2,30397,119661),(417613,1,5830,114603),(417614,2,5185,114603),(417615,3,21125,114603),(417616,1,5830,82779),(417617,2,3878,82779),(417618,3,3879,82779),(417619,4,25752,82779),(417620,1,3902,119662),(417621,2,20984,119662),(417622,1,3946,102328),(417623,2,4029,102328),(417624,3,112616,102328),(417625,1,107996,119663),(417626,2,6436,119663),(417627,1,3980,119664),(417628,2,4504,119664),(417629,3,116322,119664),(417630,1,3911,119665),(417631,2,4520,119665),(417632,3,15701,119665),(417633,1,5054,119666),(417634,2,3946,119666),(417635,3,3878,119666),(417636,4,92293,119666),(417637,1,3957,119667),(417638,2,6496,119667),(417639,1,5185,119668),(417640,2,43884,119668),(417641,1,4333,119669),(417642,2,42979,119669),(417643,1,9722,119670),(417644,2,6914,119670),(417645,3,113848,119670),(417646,1,3871,119671),(417647,2,4402,119671),(417648,3,46217,119671),(417649,1,3946,71367),(417650,2,3878,71367),(417651,3,3879,71367),(417652,4,18383,71367),(417653,1,4461,102048),(417654,2,3905,102048),(417655,3,37435,102048),(417656,1,5185,119672),(417657,2,4727,119672),(417658,3,16980,119672),(417659,1,3980,3984),(417660,2,3879,3984),(417661,3,12189,3984),(417662,1,4671,68860),(417663,2,3878,68860),(417664,3,18502,68860),(417665,1,4461,119673),(417666,2,6309,119673),(417667,3,7876,119673),(417668,1,5739,119674),(417669,2,3922,119674),(417670,3,11872,119674),(417671,1,3871,119675),(417672,2,4504,119675),(417673,3,37666,119675),(417674,1,4496,79194),(417675,2,39019,79194),(417676,1,3910,119676),(417677,2,3878,119676),(417678,3,3879,119676),(417679,4,49239,119676),(417680,1,5054,119677),(417681,2,3957,119677),(417682,3,15325,119677),(417683,4,32293,119677),(417684,1,3980,119678),(417685,2,4976,119678),(417686,1,4409,119679),(417687,2,3946,119679),(417688,3,37457,119679),(417689,1,3946,119680),(417690,2,5428,119680),(417691,3,3878,119680),(417692,4,3879,119680),(417693,5,35781,119680),(417694,1,3946,119681),(417695,2,6245,119681),(417696,3,3878,119681),(417697,4,3879,119681),(417698,5,86138,119681),(417699,1,3905,119682),(417700,2,122305,119682),(417701,3,3879,119682),(417702,4,10579,119682),(417703,1,3946,119683),(417704,2,145704,119683),(417705,1,5428,119684),(417706,2,3878,119684),(417707,3,3879,119684),(417708,4,5577,119684),(417709,1,6050,119685),(417710,2,8537,119685),(417711,3,14033,119685),(417712,1,4461,119686),(417713,2,4648,119686),(417714,3,127973,119686),(417715,1,3871,119687),(417716,2,3946,119687),(417717,3,99346,119687),(417718,1,4782,119688),(417719,2,187557,119688),(417720,1,3946,119689),(417721,2,11096,119689),(417722,3,4221,119689),(417723,1,4409,119690),(417724,2,3946,119690),(417725,3,147951,119690),(417726,1,3895,119691),(417727,2,8321,119691),(417728,1,3980,119692),(417729,2,4520,119692),(417730,3,134306,119692),(417731,1,3871,119693),(417732,2,12210,119693),(417733,1,4073,119694),(417734,2,3878,119694),(417735,3,32754,119694),(417736,1,3957,86176),(417737,2,3878,86176),(417738,3,3879,86176),(417739,4,5304,86176),(417740,1,3946,119695),(417741,2,3984,119695),(417742,3,112616,119695),(417743,1,3957,102675),(417744,2,3946,102675),(417745,3,3878,102675),(417746,4,3879,102675),(417747,5,114343,102675),(417748,1,3980,114729),(417749,2,4078,114729),(417750,3,63238,114729),(417751,1,4078,119696),(417752,2,4576,119696),(417753,1,5054,28318),(417754,2,3878,28318),(417755,3,8705,28318),(417756,1,4879,119697),(417757,2,4127,119697),(417758,3,3879,119697),(417759,4,12102,119697),(417760,1,4988,119698),(417761,2,3908,119698),(417762,3,4042,119698),(417763,4,3878,119698),(417764,5,3879,119698),(417765,6,63186,119698),(417766,1,4254,119699),(417767,2,4042,119699),(417768,3,40800,119699),(417769,1,8091,119700),(417770,2,3879,119700),(417771,3,12189,119700),(417772,1,3946,119701),(417773,2,100491,119701),(417774,1,4985,119702),(417775,2,9646,119702),(417776,1,3911,54976),(417777,2,3879,54976),(417778,3,10659,54976),(417779,1,5092,69727),(417780,2,4643,69727),(417781,3,132693,69727),(417782,1,4370,53819),(417783,2,3878,53819),(417784,3,40053,53819),(417785,1,65047,119703),(417786,2,187573,119703),(417787,3,6511,119703),(417788,4,15560,119703),(417789,5,9418,119703),(417790,6,3878,119703),(417791,7,22377,119703),(417792,1,3918,119704),(417793,2,4700,119704),(417794,1,148584,119705),(417795,2,4042,119705),(417796,3,4485,119705),(417797,4,13612,119705),(417798,1,5793,119706),(417799,2,175809,119706),(417800,1,3980,96336),(417801,2,34377,96336),(417802,1,76683,76929),(417803,2,34089,76929),(417804,1,9549,119707),(417805,2,3878,119707),(417806,3,3879,119707),(417807,4,14820,119707),(417808,1,4254,119708),(417809,2,109347,119708),(417810,3,18592,119708),(417811,1,4042,119709),(417812,2,5347,119709),(417813,3,114361,119709),(417814,1,12108,29795),(417815,2,3879,29795),(417816,3,12189,29795),(417817,1,5238,117245),(417818,2,4339,117245),(417819,3,10915,117245),(417820,1,99654,119710),(417821,2,14171,119710),(417822,1,4988,119711),(417823,2,43706,119711),(417824,1,4287,119712),(417825,2,9731,119712),(417826,1,12801,119713),(417827,2,5347,119713),(417828,3,3878,119713),(417829,4,62591,119713),(417830,1,105753,119714),(417831,2,4042,119714),(417832,3,125416,119714),(417833,1,3911,119715),(417834,2,4320,119715),(417835,3,34732,119715),(417836,1,65877,119716),(417837,2,3878,119716),(417838,3,5304,119716),(417839,1,4988,107744),(417840,2,3878,107744),(417841,3,3879,107744),(417842,4,61236,107744),(417843,1,3910,96481),(417844,2,28298,96481),(417845,1,4078,119717),(417846,2,3911,119717),(417847,3,48886,119717),(417848,1,3980,119718),(417849,2,3946,119718),(417850,3,4648,119718),(417851,4,3878,119718),(417852,5,8579,119718),(417853,1,5793,119719),(417854,2,4988,119719),(417855,3,12275,119719),(417856,4,4861,119719),(417857,1,64968,119720),(417858,2,3878,119720),(417859,3,31536,119720),(417860,1,187592,119721),(417861,2,79143,119721),(417862,1,105150,61521),(417863,2,7005,61521),(417864,1,4988,119722),(417865,2,67092,119722),(417866,3,4042,119722),(417867,4,3878,119722),(417868,5,3879,119722),(417869,6,6489,119722),(417870,1,4078,119723),(417871,2,18244,119723),(417872,1,3871,119724),(417873,2,18935,119724),(417874,1,12619,119725),(417875,2,4042,119725),(417876,3,4219,119725),(417877,1,4500,119726),(417878,2,12711,119726),(417879,3,4042,119726),(417880,4,113292,119726),(417881,1,3902,56331),(417882,2,3946,56331),(417883,3,12460,56331),(417884,1,3918,119727),(417885,2,50692,119727),(417886,3,13469,119727),(417887,1,12108,119728),(417888,2,4078,119728),(417889,3,126397,119728),(417890,1,4370,119729),(417891,2,43897,119729),(417892,1,4349,119730),(417893,2,3910,119730),(417894,3,167713,119730),(417895,1,4078,44979),(417896,2,3879,44979),(417897,3,12189,44979),(417898,1,94213,119731),(417899,2,46336,119731),(417900,1,3946,119732),(417901,2,5238,119732),(417902,3,7166,119732),(417903,1,12801,119733),(417904,2,17885,119733),(417905,1,3902,107516),(417906,2,13945,107516),(417907,1,3946,119734),(417908,2,7096,119734),(417909,3,5054,119734),(417910,4,15224,119734),(417911,1,105753,119735),(417912,2,4370,119735),(417913,3,3878,119735),(417914,4,3879,119735),(417915,5,11494,119735),(417916,1,3946,119736),(417917,2,3957,119736),(417918,3,3879,119736),(417919,4,12333,119736),(417920,1,4370,119737),(417921,2,84079,119737),(417922,1,94213,119738),(417923,2,3878,119738),(417924,3,6636,119738),(417925,1,12186,119739),(417926,2,36016,119739),(417927,1,12466,119740),(417928,2,3878,119740),(417929,3,37175,119740),(417930,1,13418,119741),(417931,2,3946,119741),(417932,3,5698,119741),(417933,4,3878,119741),(417934,5,4752,119741),(417935,6,3878,119741),(417936,7,5557,119741),(417937,1,3926,119742),(417938,2,3946,119742),(417939,3,4343,119742),(417940,1,9722,119743),(417941,2,8537,119743),(417942,3,3957,119743),(417943,4,23708,119743),(417944,1,3922,84697),(417945,2,112428,84697),(417946,1,4985,119744),(417947,2,5793,119744),(417948,3,3879,119744),(417949,4,80719,119744),(417950,1,23755,119745),(417951,2,4366,119745),(417952,3,61055,119745),(417953,1,12466,119746),(417954,2,4988,119746),(417955,3,5793,119746),(417956,4,93229,119746),(417957,1,4349,119747),(417958,2,118222,119747),(417959,1,4011,5138),(417960,2,14360,5138),(417961,1,4029,119748),(417962,2,3895,119748),(417963,3,133032,119748),(417964,4,17959,119748),(417965,1,4078,119749),(417966,2,26502,119749),(417967,1,4042,24083),(417968,2,3879,24083),(417969,3,10486,24083),(417970,1,3926,96470),(417971,2,9737,96470),(417972,3,3878,96470),(417973,4,8532,96470),(417974,1,8537,119750),(417975,2,129953,119750),(417976,1,4500,119751),(417977,2,4254,119751),(417978,3,3908,119751),(417979,4,3879,119751),(417980,5,47177,119751),(417981,1,5054,119752),(417982,2,4409,119752),(417983,3,3878,119752),(417984,4,36153,119752),(417985,1,3946,106896),(417986,2,5289,106896),(417987,3,3878,106896),(417988,4,40840,106896),(417989,1,23755,119753),(417990,2,15560,119753),(417991,3,5793,119753),(417992,4,35439,119753),(417993,1,13893,119754),(417994,2,5347,119754),(417995,3,187626,119754),(417996,1,4402,119755),(417997,2,4339,119755),(417998,3,5698,119755),(417999,4,7831,119755),(418000,1,12801,119756),(418001,2,4042,119756),(418002,3,17992,119756),(418003,1,3946,119757),(418004,2,4504,119757),(418005,3,5389,119757),(418006,1,3911,119758),(418007,2,177991,119758),(418008,1,4366,119759),(418009,2,15685,119759),(418010,1,3911,101502),(418011,2,4078,101502),(418012,3,93697,101502),(418013,1,4985,119760),(418014,2,3878,119760),(418015,3,37175,119760),(418016,1,3910,119761),(418017,2,118539,119761),(418018,1,4370,119762),(418019,2,4042,119762),(418020,3,125535,119762),(418021,1,3963,119763),(418022,2,3878,119763),(418023,3,16079,119763),(418024,1,113597,119764),(418025,2,3878,119764),(418026,3,3879,119764),(418027,4,25752,119764),(418028,1,4035,119765),(418029,2,4644,119765),(418030,3,3883,119765),(418031,4,126183,119765),(418032,1,4173,61200),(418033,2,3878,61200),(418034,3,83892,61200),(418035,1,4461,115989),(418036,2,3910,115989),(418037,3,131346,115989),(418038,1,9722,104304),(418039,2,120990,104304),(418040,1,3980,119766),(418041,2,3991,119766),(418042,3,17272,119766),(418043,4,9422,119766),(418044,5,46700,119766),(418045,1,12619,119767),(418046,2,4436,119767),(418047,3,9814,119767),(418048,4,4749,119767),(418049,1,5307,75142),(418050,2,9384,75142),(418051,3,11448,75142),(418052,4,10797,75142),(418053,1,4370,119768),(418054,2,105753,119768),(418055,3,40486,119768),(418056,1,4479,119769),(418057,2,184265,119769),(418058,1,67989,119770),(418059,2,32287,119770),(418060,1,5994,116657),(418061,2,114116,116657),(418062,1,12466,119771),(418063,2,107184,119771),(418064,3,3878,119771),(418065,4,34240,119771),(418066,1,67092,119772),(418067,2,90325,119772),(418068,3,4042,119772),(418069,4,161842,119772),(418070,1,8569,119773),(418071,2,12711,119773),(418072,3,30246,119773),(418073,1,4988,119774),(418074,2,76182,119774),(418075,3,3878,119774),(418076,4,81095,119774),(418077,1,4042,119775),(418078,2,7369,119775),(418079,3,187453,119775),(418080,1,3911,106592),(418081,2,3878,106592),(418082,3,3879,106592),(418083,4,60793,106592),(418084,1,114175,119776),(418085,2,3879,119776),(418086,3,26598,119776),(418087,1,5185,56111),(418088,2,7756,56111),(418089,1,4254,106980),(418090,2,12801,106980),(418091,3,7837,106980),(418092,1,121694,119777),(418093,2,3879,119777),(418094,3,12189,119777),(418095,1,5952,119778),(418096,2,5004,119778),(418097,3,113114,119778),(418098,1,64910,119779),(418099,2,65079,119779),(418100,3,13106,119779),(418101,1,3922,119780),(418102,2,3946,119780),(418103,3,66242,119780),(418104,1,4333,119781),(418105,2,9722,119781),(418106,3,3946,119781),(418107,4,6220,119781),(418108,1,4042,119782),(418109,2,115307,119782),(418110,1,5793,119783),(418111,2,4370,119783),(418112,3,10825,119783),(418113,1,4078,119784),(418114,2,145392,119784),(418115,1,3926,119785),(418116,2,113260,119785),(418117,1,4291,119786),(418118,2,187659,119786),(418119,1,3910,119787),(418120,2,28075,119787),(418121,1,3926,119788),(418122,2,12076,119788),(418123,1,3980,119789),(418124,2,4950,119789),(418125,3,22798,119789),(418126,1,5830,119790),(418127,2,3980,119790),(418128,3,14403,119790),(418129,1,3957,78113),(418130,2,67252,78113),(418131,1,4042,119791),(418132,2,112730,119791),(418133,1,9551,119792),(418134,2,120703,119792),(418135,1,12711,119793),(418136,2,4042,119793),(418137,3,129040,119793),(418138,1,4107,119794),(418139,2,4042,119794),(418140,3,154195,119794),(418141,1,4402,69050),(418142,2,9722,69050),(418143,3,131922,69050),(418144,1,4042,119795),(418145,2,4988,119795),(418146,3,35035,119795),(418147,1,4246,119796),(418148,2,23956,119796),(418149,1,3946,119797),(418150,2,4182,119797),(418151,3,3879,119797),(418152,4,16580,119797),(418153,1,4366,119798),(418154,2,4370,119798),(418155,3,46476,119798),(418156,1,3957,69283),(418157,2,3879,69283),(418158,3,79556,69283),(418159,1,3980,119799),(418160,2,10659,119799),(418161,1,67989,76922),(418162,2,3879,76922),(418163,3,12189,76922),(418164,1,4042,119800),(418165,2,23755,119800),(418166,3,173631,119800),(418167,1,3902,94046),(418168,2,9957,94046),(418169,1,4370,119801),(418170,2,4366,119801),(418171,3,45101,119801),(418172,1,4388,119802),(418173,2,3946,119802),(418174,3,17342,119802),(418175,1,6521,119803),(418176,2,17644,119803),(418177,1,4432,119804),(418178,2,76259,119804),(418179,3,37049,119804),(418180,1,4370,119805),(418181,2,3879,119805),(418182,3,5746,119805),(418183,1,4042,119806),(418184,2,12466,119806),(418185,3,4366,119806),(418186,4,3878,119806),(418187,5,3879,119806),(418188,6,33028,119806),(418189,1,5049,119807),(418190,2,3980,119807),(418191,3,8486,119807),(418192,1,12004,119808),(418193,2,7941,119808),(418194,1,3963,119809),(418195,2,4333,119809),(418196,3,181450,119809),(418197,1,12466,119810),(418198,2,12275,119810),(418199,3,43359,119810),(418200,1,4254,115713),(418201,2,3878,115713),(418202,3,26793,115713),(418203,1,4719,119811),(418204,2,14403,119811),(418205,1,3908,119812),(418206,2,4988,119812),(418207,3,12466,119812),(418208,1,4254,119813),(418209,2,4042,119813),(418210,3,4432,119813),(418211,4,12801,119813),(418212,1,3946,119814),(418213,2,5238,119814),(418214,3,3894,119814),(418215,1,4042,119815),(418216,2,12275,119815),(418217,3,4988,119815),(418218,1,76182,119816),(418219,2,4366,119816),(418220,3,5347,119816),(418221,1,3980,55684),(418222,2,4879,55684),(418223,3,4504,55684),(418224,1,76320,58040),(418225,2,4042,58040),(418226,1,4275,119817),(418227,2,4985,119817),(418228,3,4107,119817),(418229,1,4370,116259),(418230,2,12466,116259),(418231,1,5092,119818),(418232,2,5191,119818),(418233,1,12275,81604),(418234,2,5793,81604),(418235,1,4988,62214),(418236,2,5793,62214),(418237,1,18277,119819),(418238,2,5350,119819),(418239,1,4275,79954),(418240,2,4042,79954),(418241,1,3980,119820),(418242,2,3946,119820),(418243,3,5435,119820),(418244,1,129764,119821),(418245,2,4436,119821),(418246,3,12619,119821),(418247,1,4333,90381),(418248,2,4182,90381),(418249,1,4042,85788),(418250,2,5347,85788),(418251,3,4988,85788),(418252,1,3946,119822),(418253,2,5054,119822),(418254,3,4243,119822),(418255,1,3922,84746),(418256,2,5428,84746),(418257,1,23755,72011),(418258,2,4254,72011),(418259,1,65877,119823),(418260,2,76320,119823),(418261,3,4988,119823),(418262,4,12466,119823),(418263,1,5830,119824),(418264,2,6078,119824),(418265,1,9722,119825),(418266,2,11771,119825),(418267,3,129483,119825),(418268,1,5238,119826),(418269,2,5054,119826),(418270,3,3879,119826),(418271,4,10579,119826),(418272,1,3946,119827),(418273,2,5004,119827),(418274,3,4648,119827),(418275,4,3878,119827),(418276,5,3879,119827),(418277,6,17894,119827),(418278,1,13418,119828),(418279,2,4496,119828),(418280,3,4173,119828),(418281,4,3878,119828),(418282,5,16174,119828),(418283,1,5597,119829),(418284,2,8064,119829),(418285,3,3879,119829),(418286,4,7941,119829),(418287,1,3911,109815),(418288,2,27863,109815),(418289,1,3980,119830),(418290,2,22251,119830),(418291,1,5597,119831),(418292,2,8629,119831),(418293,3,44616,119831),(418294,1,4243,119832),(418295,2,187706,119832),(418296,1,3910,67994),(418297,2,5553,67994),(418298,3,31623,67994),(418299,1,5553,119833),(418300,2,3980,119833),(418301,3,4504,119833),(418302,4,3878,119833),(418303,5,3879,119833),(418304,6,18738,119833),(418305,1,4029,119834),(418306,2,33538,119834),(418307,1,4531,119835),(418308,2,4339,119835),(418309,3,32551,119835),(418310,1,3946,119836),(418311,2,187711,119836),(418312,1,4479,119837),(418313,2,187713,119837),(418314,1,3911,119838),(418315,2,26291,119838),(418316,1,5527,119839),(418317,2,3871,119839),(418318,3,3980,119839),(418319,4,35199,119839),(418320,1,3911,119840),(418321,2,3879,119840),(418322,3,10327,119840),(418323,1,4339,98605),(418324,2,9722,98605),(418325,3,44985,98605),(418326,1,5289,119841),(418327,2,3926,119841),(418328,3,5856,119841),(418329,1,4504,119842),(418330,2,6914,119842),(418331,3,7835,119842),(418332,1,4324,119843),(418333,2,187720,119843),(418334,1,3926,119844),(418335,2,20700,119844),(418336,1,3911,76123),(418337,2,116437,76123),(418338,1,3946,119845),(418339,2,4182,119845),(418340,3,18154,119845),(418341,1,3946,119846),(418342,2,3910,119846),(418343,3,120486,119846),(418344,1,4402,119847),(418345,2,3946,119847),(418346,3,17796,119847),(418347,1,3946,119848),(418348,2,7096,119848),(418349,3,3878,119848),(418350,4,3879,119848),(418351,5,18383,119848),(418352,1,6141,119849),(418353,2,12181,119849),(418354,3,7347,119849),(418355,4,87247,119849),(418356,1,4388,65625),(418357,2,3946,65625),(418358,3,26291,65625),(418359,1,4078,119850),(418360,2,14697,119850),(418361,1,3917,111878),(418362,2,4388,111878),(418363,3,156256,111878),(418364,1,5739,119851),(418365,2,5931,119851),(418366,3,148606,119851),(418367,1,12108,119852),(418368,2,19410,119852),(418369,3,7142,119852),(418370,1,3910,119853),(418371,2,187731,119853),(418372,1,4504,119854),(418373,2,187733,119854),(418374,1,5289,119855),(418375,2,187735,119855),(418376,1,4409,119856),(418377,2,3878,119856),(418378,3,40816,119856),(418379,1,3946,119857),(418380,2,4170,119857),(418381,3,3957,119857),(418382,4,92092,119857),(418383,1,3963,91560),(418384,2,5238,91560),(418385,3,117945,91560),(418386,1,3911,119858),(418387,2,4520,119858),(418388,3,4221,119858),(418389,1,3946,119859),(418390,2,3878,119859),(418391,3,3879,119859),(418392,4,17301,119859),(418393,1,4251,119860),(418394,2,4127,119860),(418395,3,50671,119860),(418396,1,3946,87421),(418397,2,7010,87421),(418398,1,4878,119861),(418399,2,187742,119861),(418400,1,5054,119862),(418401,2,3895,119862),(418402,3,6448,119862),(418403,1,3905,119863),(418404,2,39023,119863),(418405,1,77302,119864),(418406,2,40551,119864),(418407,1,3906,119865),(418408,2,4078,119865),(418409,3,129804,119865),(418410,1,3980,119866),(418411,2,4504,119866),(418412,3,187748,119866),(418413,1,3963,119867),(418414,2,5701,119867),(418415,3,187750,119867),(418416,1,4649,119868),(418417,2,187752,119868),(418418,1,4011,119869),(418419,2,31557,119869),(418420,1,4182,43847),(418421,2,10464,43847),(418422,1,4197,119870),(418423,2,175969,119870),(418424,1,4402,119871),(418425,2,3957,119871),(418426,3,15673,119871),(418427,1,10594,119872),(418428,2,3926,119872),(418429,3,5715,119872),(418430,4,3879,119872),(418431,5,5959,119872),(418432,1,5054,119873),(418433,2,4173,119873),(418434,3,10288,119873),(418435,1,3963,119874),(418436,2,4182,119874),(418437,3,3878,119874),(418438,4,43936,119874),(418439,1,3980,119875),(418440,2,39752,119875),(418441,1,3911,5934),(418442,2,4504,5934),(418443,3,18129,5934),(418444,1,3946,89130),(418445,2,19369,89130),(418446,1,4254,119876),(418447,2,14683,119876),(418448,1,3911,78538),(418449,2,4078,78538),(418450,3,16296,78538),(418451,1,3911,119877),(418452,2,4504,119877),(418453,3,21479,119877),(418454,1,4461,119878),(418455,2,4727,119878),(418456,3,28882,119878),(418457,1,4042,119879),(418458,2,65877,119879),(418459,3,86187,119879),(418460,1,4878,35028),(418461,2,3878,35028),(418462,3,13199,35028),(418463,1,4409,119880),(418464,2,9722,119880),(418465,3,14033,119880),(418466,1,9722,119881),(418467,2,17853,119881),(418468,1,4042,119882),(418469,2,5368,119882),(418470,3,6220,119882),(418471,1,4078,119883),(418472,2,4853,119883),(418473,3,11431,119883),(418474,1,4042,119884),(418475,2,5793,119884),(418476,3,10464,119884),(418477,1,4912,119885),(418478,2,4078,119885),(418479,3,4123,119885),(418480,4,9433,119885),(418481,1,67925,119886),(418482,2,11657,119886),(418483,1,5347,119887),(418484,2,105753,119887),(418485,3,79899,119887),(418486,1,4988,119888),(418487,2,3878,119888),(418488,3,76399,119888),(418489,1,7865,119889),(418490,2,9722,119889),(418491,3,4680,119889),(418492,1,14824,119890),(418493,2,8133,119890),(418494,3,3878,119890),(418495,4,16078,119890),(418496,1,4042,119891),(418497,2,117305,119891),(418498,3,67400,119891),(418499,4,3878,119891),(418500,5,8398,119891),(418501,1,3871,98967),(418502,2,4873,98967),(418503,1,3946,119892),(418504,2,4333,119892),(418505,3,62724,119892),(418506,1,3946,119893),(418507,2,5289,119893),(418508,3,10226,119893),(418509,1,3946,119894),(418510,2,3895,119894),(418511,3,13394,119894),(418512,1,4988,119895),(418513,2,6540,119895),(418514,3,17342,119895),(418515,1,4173,84787),(418516,2,3878,84787),(418517,3,77017,84787),(418518,1,4988,119896),(418519,2,115624,119896),(418520,1,4988,119897),(418521,2,4254,119897),(418522,3,7347,119897),(418523,4,41947,119897),(418524,1,12801,119898),(418525,2,4221,119898),(418526,1,4648,119899),(418527,2,120927,119899),(418528,1,5793,119900),(418529,2,6510,119900),(418530,3,89128,119900),(418531,1,10825,57376),(418532,2,19524,57376),(418533,1,33991,119901),(418534,2,187786,119901),(418535,1,5906,119902),(418536,2,94555,119902),(418537,3,4713,119902),(418538,1,3946,119903),(418539,2,4409,119903),(418540,3,4127,119903),(418541,1,4988,59788),(418542,2,3879,59788),(418543,3,6489,59788),(418544,1,7369,119904),(418545,2,12275,119904),(418546,3,12466,119904),(418547,4,4988,119904),(418548,5,66595,119904),(418549,1,3957,68444),(418550,2,3878,68444),(418551,3,61969,68444),(418552,1,4988,119905),(418553,2,5347,119905),(418554,3,75163,119905),(418555,1,61921,109805),(418556,2,3911,109805),(418557,3,8686,109805),(418558,4,81009,109805),(418559,1,8631,119906),(418560,2,11448,119906),(418561,3,11618,119906),(418562,1,69206,119907),(418563,2,12711,119907),(418564,3,19472,119907),(418565,1,3946,58601),(418566,2,98272,58601),(418567,1,6532,119908),(418568,2,5793,119908),(418569,3,4370,119908),(418570,4,4254,119908),(418571,5,34913,119908),(418572,1,4333,83845),(418573,2,3878,83845),(418574,3,3879,83845),(418575,4,11494,83845),(418576,1,12108,53381),(418577,2,102968,53381),(418578,1,3946,119909),(418579,2,4042,119909),(418580,3,8537,119909),(418581,4,42623,119909),(418582,1,3963,63483),(418583,2,16411,63483),(418584,1,5191,119910),(418585,2,4879,119910),(418586,3,5307,119910),(418587,4,3879,119910),(418588,5,61117,119910),(418589,1,5347,119911),(418590,2,171168,119911),(418591,1,8133,119912),(418592,2,102335,119912),(418593,3,112615,119912),(418594,1,15287,119913),(418595,2,117305,119913),(418596,3,4985,119913),(418597,4,10376,119913),(418598,5,3878,119913),(418599,6,5557,119913),(418600,1,3918,119914),(418601,2,4504,119914),(418602,3,30446,119914),(418603,4,3878,119914),(418604,5,24533,119914),(418605,1,4985,119915),(418606,2,12275,119915),(418607,3,3878,119915),(418608,4,16199,119915),(418609,1,3926,119916),(418610,2,4648,119916),(418611,3,120844,119916),(418612,1,4588,119917),(418613,2,126518,119917),(418614,1,3984,73581),(418615,2,4489,73581),(418616,3,15119,73581),(418617,4,11716,73581),(418618,1,4107,119918),(418619,2,135825,119918),(418620,1,76676,119919),(418621,2,105476,119919),(418622,3,6832,119919),(418623,1,3946,119920),(418624,2,16671,119920),(418625,1,4988,119921),(418626,2,36549,119921),(418627,3,130947,119921),(418628,4,9514,119921),(418629,1,3946,100360),(418630,2,3878,100360),(418631,3,11872,100360),(418632,1,3922,112139),(418633,2,3946,112139),(418634,3,168396,112139),(418635,1,12801,119922),(418636,2,4254,119922),(418637,3,6949,119922),(418638,1,12108,99253),(418639,2,116459,99253),(418640,1,115269,108758),(418641,2,3878,108758),(418642,3,3879,108758),(418643,4,62697,108758),(418644,1,3980,119923),(418645,2,3946,119923),(418646,3,36166,119923),(418647,1,3980,98659),(418648,2,4504,98659),(418649,3,127973,98659),(418650,1,3963,119924),(418651,2,14000,119924),(418652,3,112929,119924),(418653,1,6914,119925),(418654,2,3878,119925),(418655,3,3879,119925),(418656,4,10555,119925),(418657,1,3980,119926),(418658,2,3918,119926),(418659,3,4078,119926),(418660,4,63245,119926),(418661,1,4988,63705),(418662,2,5202,63705),(418663,1,94213,119927),(418664,2,4263,119927),(418665,3,3878,119927),(418666,4,17765,119927),(418667,1,4107,119928),(418668,2,8348,119928),(418669,3,178414,119928),(418670,1,7689,65171),(418671,2,22242,65171),(418672,1,4170,119929),(418673,2,3957,119929),(418674,3,42286,119929),(418675,1,5553,119930),(418676,2,3878,119930),(418677,3,3879,119930),(418678,4,12968,119930),(418679,1,3946,119931),(418680,2,3878,119931),(418681,3,86218,119931),(418682,4,11618,119931),(418683,1,5185,99193),(418684,2,3879,99193),(418685,3,26598,99193),(418686,1,4325,119932),(418687,2,5191,119932),(418688,3,5715,119932),(418689,4,6551,119932),(418690,1,4985,119933),(418691,2,3878,119933),(418692,3,3879,119933),(418693,4,11713,119933),(418694,1,94213,119934),(418695,2,4370,119934),(418696,3,112332,119934),(418697,1,3926,119935),(418698,2,3878,119935),(418699,3,15126,119935),(418700,1,4648,119936),(418701,2,3878,119936),(418702,3,11448,119936),(418703,4,11529,119936),(418704,1,4366,119937),(418705,2,4254,119937),(418706,3,3878,119937),(418707,4,17911,119937),(418708,1,4254,119938),(418709,2,3878,119938),(418710,3,3879,119938),(418711,4,16645,119938),(418712,1,5347,96220),(418713,2,121219,96220),(418714,1,4988,119939),(418715,2,187825,119939),(418716,1,4988,119940),(418717,2,104269,119940),(418718,3,70462,119940),(418719,1,4275,119941),(418720,2,12801,119941),(418721,3,50602,119941),(418722,1,3926,110009),(418723,2,3946,110009),(418724,3,135997,110009),(418725,1,6827,119942),(418726,2,6882,119942),(418727,1,12108,119943),(418728,2,4145,119943),(418729,1,4878,119944),(418730,2,8308,119944),(418731,1,4461,119945),(418732,2,126913,119945),(418733,3,179824,119945),(418734,1,4432,107589),(418735,2,76320,107589),(418736,3,14961,107589),(418737,1,64968,111080),(418738,2,5876,111080),(418739,1,13486,119946),(418740,2,7096,119946),(418741,3,5293,119946),(418742,1,5216,119947),(418743,2,3895,119947),(418744,3,7865,119947),(418745,4,93078,119947),(418746,1,4988,119948),(418747,2,4042,119948),(418748,3,18610,119948),(418749,1,67400,119949),(418750,2,112615,119949),(418751,1,8537,119950),(418752,2,5289,119950),(418753,3,5004,119950),(418754,4,144386,119950),(418755,1,4042,119951),(418756,2,5789,119951),(418757,3,3878,119951),(418758,4,13199,119951),(418759,1,4333,119952),(418760,2,10143,119952),(418761,1,4042,119953),(418762,2,76259,119953),(418763,3,3908,119953),(418764,4,5704,119953),(418765,1,114175,119954),(418766,2,4999,119954),(418767,1,4504,119955),(418768,2,4040,119955),(418769,3,9698,119955),(418770,1,13418,58057),(418771,2,9332,58057),(418772,3,9334,58057),(418773,1,4366,116565),(418774,2,5347,116565),(418775,3,80886,116565),(418776,1,4504,119956),(418777,2,3946,119956),(418778,3,18896,119956),(418779,1,3911,76027),(418780,2,12611,76027),(418781,1,5264,119957),(418782,2,4127,119957),(418783,3,4643,119957),(418784,4,49222,119957),(418785,1,19410,119958),(418786,2,39019,119958),(418787,1,3910,64083),(418788,2,3878,64083),(418789,3,3879,64083),(418790,4,5577,64083),(418791,1,4078,116617),(418792,2,3918,116617),(418793,3,4504,116617),(418794,4,7689,116617),(418795,1,12801,119959),(418796,2,4985,119959),(418797,3,10252,119959),(418798,1,115562,119960),(418799,2,92409,119960),(418800,3,47293,119960),(418801,1,3917,119961),(418802,2,3905,119961),(418803,3,3946,119961),(418804,4,164966,119961),(418805,1,5793,119962),(418806,2,65079,119962),(418807,3,3879,119962),(418808,4,30037,119962),(418809,1,4042,119963),(418810,2,12466,119963),(418811,3,40486,119963),(418812,1,12466,119964),(418813,2,123879,119964),(418814,1,3946,119965),(418815,2,5054,119965),(418816,3,15297,119965),(418817,1,4042,119966),(418818,2,12208,119966),(418819,1,4432,117750),(418820,2,12466,117750),(418821,3,16734,117750),(418822,1,123672,77242),(418823,2,45160,77242),(418824,1,107182,119967),(418825,2,7369,119967),(418826,3,187854,119967),(418827,1,5238,119968),(418828,2,24165,119968),(418829,1,3911,4356),(418830,2,3879,4356),(418831,3,13309,4356),(418832,1,4988,119969),(418833,2,104269,119969),(418834,3,137963,119969),(418835,4,3878,119969),(418836,5,6473,119969),(418837,1,5553,119970),(418838,2,3879,119970),(418839,3,6489,119970),(418840,1,3895,119971),(418841,2,3946,119971),(418842,3,127409,119971),(418843,1,5185,119972),(418844,2,3878,119972),(418845,3,14520,119972),(418846,1,4988,119973),(418847,2,11653,119973),(418848,1,114394,119974),(418849,2,7005,119974),(418850,1,3895,119975),(418851,2,4232,119975),(418852,3,3946,119975),(418853,4,3878,119975),(418854,5,50007,119975),(418855,1,3946,97473),(418856,2,4078,97473),(418857,3,4504,97473),(418858,4,25620,97473),(418859,1,61811,85399),(418860,2,3879,85399),(418861,3,26598,85399),(418862,1,112552,119976),(418863,2,6540,119976),(418864,3,137544,119976),(418865,1,4042,70352),(418866,2,3878,70352),(418867,3,18417,70352),(418868,1,5092,119977),(418869,2,14532,119977),(418870,3,3886,119977),(418871,4,4355,119977),(418872,5,61995,119977),(418873,1,7689,40457),(418874,2,3991,40457),(418875,3,3878,40457),(418876,4,19160,40457),(418877,5,85250,40457),(418878,1,4011,119978),(418879,2,3963,119978),(418880,3,3879,119978),(418881,4,12189,119978),(418882,1,7096,119979),(418883,2,47026,119979),(418884,3,3878,119979),(418885,4,42113,119979),(418886,1,3946,119980),(418887,2,3878,119980),(418888,3,3879,119980),(418889,4,135948,119980),(418890,1,8537,119981),(418891,2,187869,119981),(418892,1,4182,91050),(418893,2,3946,91050),(418894,3,3878,91050),(418895,4,3879,91050),(418896,5,46426,91050),(418897,1,8064,119982),(418898,2,7590,119982),(418899,3,15535,119982),(418900,1,3911,119983),(418901,2,4078,119983),(418902,3,37602,119983),(418903,1,3946,119984),(418904,2,3910,119984),(418905,3,8212,119984),(418906,1,3905,2963),(418907,2,3878,2963),(418908,3,8705,2963),(418909,1,5289,119985),(418910,2,103115,119985),(418911,1,9228,119986),(418912,2,101474,119986),(418913,3,6914,119986),(418914,4,13745,119986),(418915,1,4781,119987),(418916,2,3878,119987),(418917,3,12032,119987),(418918,1,6339,119988),(418919,2,33382,119988),(418920,1,4461,119989),(418921,2,4909,119989),(418922,3,171641,119989),(418923,1,4170,119990),(418924,2,4648,119990),(418925,3,3957,119990),(418926,4,3946,119990),(418927,5,3879,119990),(418928,6,7010,119990),(418929,1,8537,88420),(418930,2,5238,88420),(418931,3,129804,88420),(418932,1,3946,66790),(418933,2,5054,66790),(418934,3,116731,66790),(418935,1,3926,119991),(418936,2,5238,119991),(418937,3,111905,119991),(418938,1,3980,119992),(418939,2,4648,119992),(418940,3,5092,119992),(418941,4,7130,119992),(418942,5,187881,119992),(418943,1,3910,119993),(418944,2,36321,119993),(418945,1,4078,119994),(418946,2,27403,119994),(418947,1,3957,119995),(418948,2,3871,119995),(418949,3,5657,119995),(418950,1,3926,119996),(418951,2,11105,119996),(418952,3,6123,119996),(418953,1,5185,59707),(418954,2,15027,59707),(418955,1,65588,119997),(418956,2,60595,119997),(418957,1,3892,119998),(418958,2,4643,119998),(418959,3,6141,119998),(418960,4,14389,119998),(418961,5,38934,119998),(418962,1,7689,119999),(418963,2,3980,119999),(418964,3,155458,119999),(418965,1,3946,120000),(418966,2,8730,120000),(418967,1,6914,120001),(418968,2,5994,120001),(418969,3,62023,120001),(418970,1,3980,120002),(418971,2,4648,120002),(418972,3,3878,120002),(418973,4,16199,120002),(418974,1,3946,115972),(418975,2,3957,115972),(418976,3,3879,115972),(418977,4,43991,115972),(418978,1,5054,120003),(418979,2,5238,120003),(418980,3,187893,120003),(418981,1,12653,120004),(418982,2,13593,120004),(418983,1,3946,58022),(418984,2,3878,58022),(418985,3,11360,58022),(418986,1,8537,120005),(418987,2,3878,120005),(418988,3,35003,120005),(418989,1,5829,98374),(418990,2,3878,98374),(418991,3,3879,98374),(418992,4,11736,98374),(418993,1,3946,120006),(418994,2,4489,120006),(418995,3,187897,120006),(418996,1,3946,120007),(418997,2,3957,120007),(418998,3,89558,120007),(418999,1,3980,120008),(419000,2,3918,120008),(419001,3,15452,120008),(419002,1,6540,120009),(419003,2,6649,120009),(419004,1,12801,120010),(419005,2,12711,120010),(419006,3,6511,120010),(419007,4,60047,120010),(419008,1,18274,120011),(419009,2,4042,120011),(419010,3,4985,120011),(419011,4,4988,120011),(419012,5,113217,120011),(419013,1,3911,120012),(419014,2,3878,120012),(419015,3,41919,120012),(419016,1,4648,120013),(419017,2,4325,120013),(419018,3,4078,120013),(419019,4,10793,120013),(419020,1,4988,120014),(419021,2,4366,120014),(419022,3,17330,120014),(419023,1,19073,120015),(419024,2,3922,120015),(419025,3,61055,120015),(419026,1,3926,109839),(419027,2,3946,109839),(419028,3,107424,109839),(419029,1,12711,120016),(419030,2,3878,120016),(419031,3,31638,120016),(419032,1,4988,120017),(419033,2,12275,120017),(419034,3,172500,120017),(419035,1,4085,120018),(419036,2,3879,120018),(419037,3,5749,120018),(419038,1,3911,120019),(419039,2,3957,120019),(419040,3,178792,120019),(419041,1,4988,120020),(419042,2,12466,120020),(419043,3,23182,120020),(419044,1,3922,120021),(419045,2,5713,120021),(419046,3,6781,120021),(419047,4,127137,120021),(419048,5,3878,120021),(419049,6,4774,120021),(419050,1,3946,120022),(419051,2,3918,120022),(419052,3,3879,120022),(419053,4,13732,120022),(419054,1,109347,120023),(419055,2,187915,120023),(419056,3,144170,120023),(419057,4,5949,120023),(419058,1,4370,120024),(419059,2,4988,120024),(419060,3,6600,120024),(419061,1,4078,120025),(419062,2,48978,120025),(419063,1,3957,120026),(419064,2,3946,120026),(419065,3,8537,120026),(419066,4,63244,120026),(419067,1,67925,56857),(419068,2,31476,56857),(419069,1,4366,120027),(419070,2,4988,120027),(419071,3,41452,120027),(419072,1,3905,120028),(419073,2,127373,120028),(419074,1,13418,120029),(419075,2,4078,120029),(419076,3,3878,120029),(419077,4,17828,120029),(419078,1,3871,106683),(419079,2,3946,106683),(419080,3,44985,106683),(419081,1,4988,63137),(419082,2,8267,63137),(419083,1,7096,120030),(419084,2,4339,120030),(419085,3,122791,120030),(419086,1,3926,120031),(419087,2,3878,120031),(419088,3,3879,120031),(419089,4,6489,120031),(419090,1,3946,79253),(419091,2,13945,79253),(419092,1,12711,120032),(419093,2,78467,120032),(419094,1,4436,120033),(419095,2,40872,120033),(419096,1,3946,111032),(419097,2,3922,111032),(419098,3,9612,111032),(419099,1,12466,120034),(419100,2,4988,120034),(419101,3,187927,120034),(419102,1,4432,120035),(419103,2,105753,120035),(419104,3,113688,120035),(419105,1,3946,120036),(419106,2,3926,120036),(419107,3,120982,120036),(419108,1,5793,120037),(419109,2,6510,120037),(419110,3,4275,120037),(419111,4,21293,120037),(419112,1,4643,120038),(419113,2,187932,120038),(419114,1,3946,65586),(419115,2,17330,65586),(419116,1,4432,120039),(419117,2,76320,120039),(419118,3,5378,120039),(419119,1,4988,120040),(419120,2,3878,120040),(419121,3,50463,120040),(419122,1,3902,120041),(419123,2,132241,120041),(419124,1,3946,93820),(419125,2,4170,93820),(419126,3,5238,93820),(419127,4,116228,93820),(419128,1,5906,120042),(419129,2,5092,120042),(419130,3,4643,120042),(419131,4,187937,120042),(419132,1,4366,72123),(419133,2,16326,72123),(419134,1,3895,120043),(419135,2,9722,120043),(419136,3,86187,120043),(419137,1,3946,120044),(419138,2,3878,120044),(419139,3,79603,120044),(419140,1,4988,120045),(419141,2,65047,120045),(419142,3,14279,120045),(419143,1,19410,112604),(419144,2,19054,112604),(419145,1,8562,120046),(419146,2,4287,120046),(419147,3,125127,120046),(419148,1,67989,120047),(419149,2,28100,120047),(419150,1,4182,105651),(419151,2,3879,105651),(419152,3,79556,105651),(419153,1,6245,120048),(419154,2,3946,120048),(419155,3,4145,120048),(419156,1,12275,120049),(419157,2,115654,120049),(419158,1,4432,120050),(419159,2,4042,120050),(419160,3,3879,120050),(419161,4,16378,120050),(419162,1,65243,120051),(419163,2,4042,120051),(419164,3,3878,120051),(419165,4,40816,120051),(419166,1,5092,120052),(419167,2,4785,120052),(419168,3,168622,120052),(419169,1,5830,120053),(419170,2,8111,120053),(419171,1,65209,120054),(419172,2,124316,120054),(419173,1,4988,120055),(419174,2,4985,120055),(419175,3,16864,120055),(419176,1,4366,120056),(419177,2,4988,120056),(419178,3,94213,120056),(419179,4,11422,120056),(419180,1,4254,120057),(419181,2,3878,120057),(419182,3,8705,120057),(419183,1,4042,120058),(419184,2,4254,120058),(419185,3,12275,120058),(419186,4,118428,120058),(419187,1,9551,120059),(419188,2,7590,120059),(419189,3,15535,120059),(419190,1,3946,120060),(419191,2,4078,120060),(419192,3,44975,120060),(419193,1,6993,120061),(419194,2,187957,120061),(419195,3,113405,120061),(419196,1,4182,95187),(419197,2,9610,95187),(419198,1,4078,120062),(419199,2,5553,120062),(419200,3,81319,120062),(419201,1,4432,103806),(419202,2,40796,103806),(419203,1,137322,120063),(419204,2,76857,120063),(419205,3,76321,120063),(419206,4,15297,120063),(419207,1,4988,120064),(419208,2,4370,120064),(419209,3,3879,120064),(419210,4,9745,120064),(419211,1,65565,120065),(419212,2,27861,120065),(419213,1,104269,120066),(419214,2,4366,120066),(419215,3,65732,120066),(419216,4,41941,120066),(419217,1,4011,120067),(419218,2,4662,120067),(419219,3,3878,120067),(419220,4,10067,120067),(419221,1,4496,120068),(419222,2,12792,120068),(419223,1,6217,120069),(419224,2,3910,120069),(419225,3,6067,120069),(419226,1,114175,57950),(419227,2,31476,57950),(419228,1,5793,120070),(419229,2,4224,120070),(419230,1,76589,120071),(419231,2,14616,120071),(419232,3,4042,120071),(419233,4,3878,120071),(419234,5,50463,120071),(419235,1,4243,120072),(419236,2,3871,120072),(419237,3,30436,120072),(419238,1,6827,93891),(419239,2,3878,93891),(419240,3,3879,93891),(419241,4,15626,93891),(419242,1,33012,120073),(419243,2,15750,120073),(419244,1,4662,120074),(419245,2,93502,120074),(419246,1,3886,65381),(419247,2,5092,65381),(419248,3,40965,65381),(419249,1,3946,57673),(419250,2,6949,57673),(419251,1,3871,120075),(419252,2,3878,120075),(419253,3,4485,120075),(419254,4,177660,120075),(419255,1,3902,65477),(419256,2,3910,65477),(419257,3,112342,65477),(419258,1,4988,61857),(419259,2,5898,61857),(419260,1,4643,120076),(419261,2,4603,120076),(419262,1,12801,120077),(419263,2,91555,120077),(419264,3,3878,120077),(419265,4,126058,120077),(419266,1,6245,56017),(419267,2,32001,56017),(419268,1,65917,120078),(419269,2,4988,120078),(419270,3,15685,120078),(419271,1,65886,120079),(419272,2,122893,120079),(419273,1,4878,110305),(419274,2,4078,110305),(419275,3,3879,110305),(419276,4,16580,110305),(419277,1,4409,120080),(419278,2,6404,120080),(419279,3,35281,120080),(419280,1,4370,120081),(419281,2,3908,120081),(419282,3,28973,120081),(419283,1,12108,55351),(419284,2,113704,55351),(419285,1,3946,118049),(419286,2,3871,118049),(419287,3,113704,118049),(419288,1,4275,120082),(419289,2,4254,120082),(419290,3,12933,120082),(419291,1,3910,120083),(419292,2,40830,120083),(419293,1,4988,120084),(419294,2,3908,120084),(419295,3,3878,120084),(419296,4,13377,120084),(419297,1,115495,120085),(419298,2,3878,120085),(419299,3,65978,120085),(419300,1,3946,118761),(419301,2,4958,118761),(419302,3,36160,118761),(419303,1,23755,120086),(419304,2,6510,120086),(419305,3,4603,120086),(419306,1,3946,120087),(419307,2,4479,120087),(419308,3,88428,120087),(419309,1,103157,120088),(419310,2,3878,120088),(419311,3,17309,120088),(419312,1,3980,59692),(419313,2,35281,59692),(419314,1,159981,94083),(419315,2,3911,94083),(419316,3,42572,94083),(419317,1,4042,120089),(419318,2,40795,120089),(419319,1,4988,120090),(419320,2,6540,120090),(419321,3,79700,120090),(419322,1,4042,120091),(419323,2,64916,120091),(419324,3,44912,120091),(419325,1,4350,120092),(419326,2,5876,120092),(419327,1,3946,120093),(419328,2,3957,120093),(419329,3,50647,120093),(419330,1,76182,120094),(419331,2,7369,120094),(419332,3,8109,120094),(419333,1,3946,113711),(419334,2,4479,113711),(419335,3,140749,113711),(419336,1,3946,97785),(419337,2,3878,97785),(419338,3,3879,97785),(419339,4,5406,97785),(419340,1,67989,120095),(419341,2,23494,120095),(419342,1,5713,120096),(419343,2,3946,120096),(419344,3,4221,120096),(419345,1,6872,120097),(419346,2,3957,120097),(419347,3,114831,120097),(419348,1,9551,120098),(419349,2,114740,120098),(419350,3,15607,120098),(419351,1,4333,120099),(419352,2,22146,120099),(419353,1,3910,120100),(419354,2,3878,120100),(419355,3,115007,120100),(419356,1,9722,120101),(419357,2,3878,120101),(419358,3,3879,120101),(419359,4,17299,120101),(419360,1,4042,120102),(419361,2,9161,120102),(419362,1,3946,120103),(419363,2,4243,120103),(419364,3,140749,120103),(419365,1,3963,120104),(419366,2,14419,120104),(419367,1,4042,120105),(419368,2,5347,120105),(419369,3,115036,120105),(419370,1,7096,120106),(419371,2,5314,120106),(419372,3,4281,120106),(419373,4,3878,120106),(419374,5,3879,120106),(419375,6,60793,120106),(419376,1,3946,65899),(419377,2,5054,65899),(419378,3,3878,65899),(419379,4,3879,65899),(419380,5,33028,65899),(419381,1,4461,120107),(419382,2,7110,120107),(419383,3,3980,120107),(419384,4,62023,120107),(419385,1,177934,120108),(419386,2,3899,120108),(419387,3,3878,120108),(419388,4,3879,120108),(419389,5,25752,120108),(419390,1,3871,120109),(419391,2,3963,120109),(419392,3,31476,120109),(419393,1,3871,54498),(419394,2,31476,54498),(419395,1,4325,120110),(419396,2,3946,120110),(419397,3,7831,120110),(419398,1,4339,120111),(419399,2,99830,120111),(419400,3,8109,120111),(419401,1,78707,120112),(419402,2,3922,120112),(419403,3,34089,120112),(419404,1,4504,120113),(419405,2,3980,120113),(419406,3,3918,120113),(419407,4,5891,120113),(419408,1,12801,120114),(419409,2,3878,120114),(419410,3,3879,120114),(419411,4,12571,120114),(419412,1,4078,104258),(419413,2,4912,104258),(419414,3,42913,104258),(419415,1,109313,120115),(419416,2,3878,120115),(419417,3,13449,120115),(419418,1,3946,120116),(419419,2,3871,120116),(419420,3,4333,120116),(419421,4,27032,120116),(419422,1,3946,120117),(419423,2,3980,120117),(419424,3,5553,120117),(419425,4,3879,120117),(419426,5,10023,120117),(419427,1,3946,120118),(419428,2,3980,120118),(419429,3,13945,120118),(419430,1,5185,63647),(419431,2,3878,63647),(419432,3,13199,63647),(419433,1,4254,120119),(419434,2,38017,120119),(419435,1,4170,120120),(419436,2,8537,120120),(419437,3,6238,120120),(419438,1,4370,120121),(419439,2,3878,120121),(419440,3,7454,120121),(419441,1,6510,120122),(419442,2,25407,120122),(419443,1,3946,105160),(419444,2,4078,105160),(419445,3,171985,105160),(419446,1,65877,120123),(419447,2,7837,120123),(419448,1,4432,117728),(419449,2,4042,117728),(419450,3,13893,117728),(419451,4,3878,117728),(419452,5,3879,117728),(419453,6,60793,117728),(419454,1,13070,120124),(419455,2,4254,120124),(419456,3,10744,120124),(419457,1,3905,120125),(419458,2,4232,120125),(419459,3,3879,120125),(419460,4,11803,120125),(419461,1,4432,120126),(419462,2,4042,120126),(419463,3,9814,120126),(419464,4,127194,120126),(419465,1,3871,120127),(419466,2,5307,120127),(419467,3,169057,120127),(419468,1,115269,120128),(419469,2,188025,120128),(419470,1,4432,120129),(419471,2,6540,120129),(419472,3,137595,120129),(419473,1,5443,120130),(419474,2,27032,120130),(419475,1,3910,105648),(419476,2,77292,105648),(419477,1,5918,120131),(419478,2,4610,120131),(419479,1,67989,120132),(419480,2,4275,120132),(419481,3,12466,120132),(419482,1,3980,40972),(419483,2,4504,40972),(419484,1,4016,120133),(419485,2,4111,120133),(419486,3,5906,120133),(419487,1,76790,120134),(419488,2,4254,120134),(419489,1,4107,62211),(419490,2,4988,62211),(419491,1,5830,120135),(419492,2,4912,120135),(419493,1,4432,120136),(419494,2,132762,120136),(419495,1,5994,120137),(419496,2,3926,120137),(419497,1,4251,120138),(419498,2,8537,120138),(419499,1,3871,120139),(419500,2,4496,120139),(419501,3,8537,120139),(419502,1,8569,120140),(419503,2,4370,120140),(419504,1,4432,104622),(419505,2,12466,104622),(419506,1,4042,120141),(419507,2,114021,120141),(419508,1,3946,58049),(419509,2,4333,58049),(419510,1,3946,117054),(419511,2,5701,117054),(419512,1,4042,85788),(419513,2,5347,85788),(419514,3,4988,85788),(419515,1,4479,120142),(419516,2,13709,120142),(419517,1,5054,120143),(419518,2,3946,120143),(419519,3,60906,120143),(419520,1,3980,120144),(419521,2,46208,120144),(419522,1,3910,120145),(419523,2,5185,120145),(419524,3,3878,120145),(419525,4,4774,120145),(419526,1,5289,120146),(419527,2,4402,120146),(419528,3,3926,120146),(419529,4,3878,120146),(419530,5,8705,120146),(419531,1,3911,120147),(419532,2,188045,120147),(419533,1,3895,120148),(419534,2,3946,120148),(419535,3,46751,120148),(419536,1,3910,120149),(419537,2,24875,120149),(419538,1,4958,120150),(419539,2,6914,120150),(419540,3,22433,120150),(419541,1,4243,120151),(419542,2,3878,120151),(419543,3,5209,120151),(419544,1,4197,120152),(419545,2,5054,120152),(419546,3,3879,120152),(419547,4,60021,120152),(419548,1,5994,120153),(419549,2,3957,120153),(419550,3,3946,120153),(419551,4,3878,120153),(419552,5,30421,120153),(419553,1,3980,120154),(419554,2,152678,120154),(419555,1,4520,120155),(419556,2,4947,120155),(419557,3,11777,120155),(419558,1,3910,120156),(419559,2,3878,120156),(419560,3,41919,120156),(419561,1,10825,120157),(419562,2,11324,120157),(419563,1,5092,120158),(419564,2,61627,120158),(419565,1,103054,120159),(419566,2,9390,120159),(419567,1,4127,120160),(419568,2,4078,120160),(419569,3,5092,120160),(419570,1,3895,120161),(419571,2,4078,120161),(419572,3,28880,120161),(419573,1,3895,120162),(419574,2,4402,120162),(419575,3,3922,120162),(419576,4,123343,120162),(419577,1,4078,85773),(419578,2,3911,85773),(419579,3,4662,85773),(419580,4,29124,85773),(419581,1,3946,109522),(419582,2,3922,109522),(419583,3,3879,109522),(419584,4,22754,109522),(419585,1,12108,120163),(419586,2,4520,120163),(419587,3,116437,120163),(419588,1,5054,120164),(419589,2,4333,120164),(419590,3,44572,120164),(419591,1,4461,120165),(419592,2,9230,120165),(419593,3,12494,120165),(419594,1,4173,120166),(419595,2,3957,120166),(419596,3,3879,120166),(419597,4,7202,120166),(419598,1,3946,120167),(419599,2,4912,120167),(419600,3,6949,120167),(419601,1,4078,120168),(419602,2,3879,120168),(419603,3,85289,120168),(419604,1,5829,120169),(419605,2,3878,120169),(419606,3,5509,120169),(419607,1,26154,120170),(419608,2,32853,120170),(419609,1,4902,120171),(419610,2,3957,120171),(419611,3,3878,120171),(419612,4,3879,120171),(419613,5,32503,120171),(419614,1,3957,94698),(419615,2,4042,94698),(419616,3,160653,94698),(419617,4,160654,94698),(419618,1,3963,120172),(419619,2,13526,120172),(419620,3,19228,120172),(419621,1,4879,83489),(419622,2,118926,83489),(419623,1,4078,92249),(419624,2,3878,92249),(419625,3,13449,92249),(419626,1,12653,120173),(419627,2,4402,120173),(419628,3,3879,120173),(419629,4,15879,120173),(419630,1,3911,28946),(419631,2,4861,28946),(419632,1,21126,120174),(419633,2,78707,120174),(419634,3,130045,120174),(419635,1,4243,120175),(419636,2,4251,120175),(419637,3,106870,120175),(419638,1,4349,120176),(419639,2,17292,120176),(419640,1,7253,120177),(419641,2,5092,120177),(419642,3,45323,120177),(419643,1,4648,109086),(419644,2,31856,109086),(419645,1,5713,120178),(419646,2,46646,120178),(419647,1,3946,120179),(419648,2,3988,120179),(419649,3,7347,120179),(419650,4,188078,120179),(419651,1,3980,120180),(419652,2,135117,120180),(419653,1,4354,120181),(419654,2,3911,120181),(419655,3,3871,120181),(419656,4,4719,120181),(419657,5,3878,120181),(419658,6,11713,120181),(419659,7,3878,120181),(419660,8,5586,120181),(419661,1,3871,120182),(419662,2,32590,120182),(419663,1,3946,120183),(419664,2,9251,120183),(419665,3,125768,120183),(419666,1,11105,120184),(419667,2,4409,120184),(419668,3,3946,120184),(419669,4,3878,120184),(419670,5,13199,120184),(419671,1,6714,120185),(419672,2,13945,120185),(419673,3,34043,120185),(419674,1,4078,120186),(419675,2,9065,120186),(419676,3,8730,120186),(419677,1,3910,120187),(419678,2,5238,120187),(419679,3,82470,120187),(419680,1,4727,120188),(419681,2,4700,120188),(419682,3,3878,120188),(419683,4,15177,120188),(419684,1,6050,120189),(419685,2,4355,120189),(419686,3,3878,120189),(419687,4,27578,120189),(419688,1,3980,120190),(419689,2,4981,120190),(419690,3,6245,120190),(419691,4,14419,120190),(419692,1,3946,120191),(419693,2,4675,120191),(419694,3,188091,120191),(419695,1,94295,120192),(419696,2,4060,120192),(419697,3,6914,120192),(419698,4,3946,120192),(419699,5,3878,120192),(419700,6,3879,120192),(419701,7,4568,120192),(419702,1,5054,120193),(419703,2,126292,120193),(419704,1,3911,120194),(419705,2,33323,120194),(419706,1,5185,120195),(419707,2,5202,120195),(419708,1,13507,120196),(419709,2,69939,120196),(419710,1,4251,120197),(419711,2,3957,120197),(419712,3,114804,120197),(419713,1,3980,120198),(419714,2,3905,120198),(419715,3,65717,120198),(419716,1,3946,120199),(419717,2,3895,120199),(419718,3,3878,120199),(419719,4,3879,120199),(419720,5,31686,120199),(419721,1,4078,120200),(419722,2,23704,120200),(419723,1,3980,120201),(419724,2,188102,120201),(419725,1,4325,120202),(419726,2,4333,120202),(419727,3,14685,120202),(419728,1,5185,76934),(419729,2,3946,76934),(419730,3,3878,76934),(419731,4,3879,76934),(419732,5,12364,76934),(419733,1,4782,120203),(419734,2,46756,120203),(419735,1,3963,120204),(419736,2,3878,120204),(419737,3,3879,120204),(419738,4,135767,120204),(419739,1,7865,120205),(419740,2,5004,120205),(419741,3,5289,120205),(419742,4,3946,120205),(419743,5,14961,120205),(419744,1,5554,120206),(419745,2,43436,120206),(419746,1,4648,120207),(419747,2,15628,120207),(419748,1,5185,120208),(419749,2,154669,120208),(419750,1,6078,120209),(419751,2,6436,120209),(419752,1,4878,120210),(419753,2,188112,120210),(419754,1,3871,120211),(419755,2,188114,120211),(419756,1,4496,120212),(419757,2,3878,120212),(419758,3,21209,120212),(419759,1,13684,120213),(419760,2,3879,120213),(419761,3,11350,120213),(419762,1,4856,120214),(419763,2,18804,120214),(419764,1,6510,120215),(419765,2,109347,120215),(419766,3,112073,120215),(419767,1,4988,120216),(419768,2,38627,120216),(419769,1,6245,120217),(419770,2,3878,120217),(419771,3,23270,120217),(419772,1,4988,120218),(419773,2,79722,120218),(419774,1,4496,102315),(419775,2,3878,102315),(419776,3,13199,102315),(419777,1,12108,120219),(419778,2,3878,120219),(419779,3,41919,120219),(419780,1,3946,120220),(419781,2,3957,120220),(419782,3,8267,120220),(419783,1,103063,120221),(419784,2,162940,120221),(419785,1,4291,120222),(419786,2,43434,120222),(419787,1,34327,100307),(419788,2,84103,100307),(419789,1,5185,70708),(419790,2,30421,70708),(419791,1,4127,120223),(419792,2,5289,120223),(419793,3,3878,120223),(419794,4,3879,120223),(419795,5,86138,120223),(419796,1,19410,120224),(419797,2,8149,120224),(419798,1,4042,120225),(419799,2,169730,120225),(419800,1,4366,82725),(419801,2,13529,82725),(419802,1,4179,120226),(419803,2,188130,120226),(419804,1,5347,120227),(419805,2,3878,120227),(419806,3,3879,120227),(419807,4,10456,120227),(419808,1,9549,120228),(419809,2,4988,120228),(419810,3,4254,120228),(419811,4,79325,120228),(419812,1,8544,120229),(419813,2,19218,120229),(419814,1,3946,120230),(419815,2,3878,120230),(419816,3,117463,120230),(419817,1,4988,120231),(419818,2,4042,120231),(419819,3,65047,120231),(419820,4,76472,120231),(419821,1,6135,120232),(419822,2,188137,120232),(419823,3,185613,120232),(419824,1,4461,79800),(419825,2,4078,79800),(419826,3,93697,79800),(419827,1,4432,120233),(419828,2,4988,120233),(419829,3,18731,120233),(419830,1,4042,120234),(419831,2,13330,120234),(419832,3,188140,120234),(419833,1,3957,108547),(419834,2,3878,108547),(419835,3,3879,108547),(419836,4,141160,108547),(419837,1,4402,120235),(419838,2,14000,120235),(419839,3,4325,120235),(419840,4,10391,120235),(419841,1,4232,120236),(419842,2,3957,120236),(419843,3,3878,120236),(419844,4,113008,120236),(419845,1,6329,120237),(419846,2,22251,120237),(419847,1,3946,120238),(419848,2,188145,120238),(419849,1,4042,120239),(419850,2,125724,120239),(419851,1,4042,120240),(419852,2,65209,120240),(419853,3,4988,120240),(419854,4,3908,120240),(419855,5,91897,120240),(419856,1,65570,120241),(419857,2,7817,120241),(419858,1,4988,120242),(419859,2,82128,120242),(419860,3,4254,120242),(419861,4,3878,120242),(419862,5,17828,120242),(419863,1,3980,104116),(419864,2,3910,104116),(419865,3,3879,104116),(419866,4,7075,104116),(419867,1,17703,120243),(419868,2,27032,120243),(419869,1,4675,120244),(419870,2,105273,120244),(419871,1,4988,120245),(419872,2,4107,120245),(419873,3,76245,120245),(419874,4,3879,120245),(419875,5,16472,120245),(419876,1,9887,120246),(419877,2,33888,120246),(419878,1,4432,120247),(419879,2,4042,120247),(419880,3,12466,120247),(419881,4,188155,120247),(419882,1,7369,120248),(419883,2,4988,120248),(419884,3,45080,120248),(419885,1,67400,120249),(419886,2,3879,120249),(419887,3,7202,120249),(419888,1,5553,120250),(419889,2,140479,120250),(419890,1,7096,120251),(419891,2,4409,120251),(419892,3,3957,120251),(419893,4,36018,120251),(419894,1,65047,120252),(419895,2,4254,120252),(419896,3,125662,120252),(419897,1,3871,110283),(419898,2,78707,110283),(419899,3,40155,110283),(419900,1,3980,120253),(419901,2,85118,120253),(419902,1,7369,120254),(419903,2,4988,120254),(419904,3,188163,120254),(419905,1,13418,120255),(419906,2,3946,120255),(419907,3,3957,120255),(419908,4,75568,120255),(419909,1,4254,120256),(419910,2,63088,120256),(419911,1,4643,120257),(419912,2,3892,120257),(419913,3,14532,120257),(419914,4,10391,120257),(419915,1,7865,120258),(419916,2,3946,120258),(419917,3,7841,120258),(419918,1,4325,120259),(419919,2,4675,120259),(419920,3,3871,120259),(419921,4,14687,120259),(419922,1,4254,120260),(419923,2,4042,120260),(419924,3,4432,120260),(419925,4,12801,120260),(419926,5,7972,120260),(419927,1,4988,120261),(419928,2,31047,120261),(419929,1,67989,120262),(419930,2,3878,120262),(419931,3,42113,120262),(419932,1,6993,120263),(419933,2,5829,120263),(419934,3,68637,120263),(419935,1,6827,120264),(419936,2,3922,120264),(419937,3,36920,120264),(419938,1,4409,120265),(419939,2,3946,120265),(419940,3,3957,120265),(419941,4,188175,120265),(419942,1,4042,120266),(419943,2,12275,120266),(419944,3,7876,120266),(419945,1,7096,120267),(419946,2,11323,120267),(419947,3,3878,120267),(419948,4,69790,120267),(419949,1,67989,120262),(419950,2,3878,120262),(419951,3,42113,120262),(419952,1,4878,120268),(419953,2,159129,120268),(419954,1,3910,69025),(419955,2,102968,69025),(419956,1,5347,120269),(419957,2,3908,120269),(419958,3,4988,120269),(419959,4,3878,120269),(419960,5,13199,120269),(419961,1,12801,120270),(419962,2,13893,120270),(419963,3,37215,120270),(419964,1,88908,120271),(419965,2,13526,120271),(419966,3,6936,120271),(419967,1,4988,120272),(419968,2,12466,120272),(419969,3,124807,120272),(419970,1,12801,84836),(419971,2,3879,84836),(419972,3,7767,84836),(419973,1,4333,74701),(419974,2,3878,74701),(419975,3,3879,74701),(419976,4,25752,74701),(419977,1,76489,120273),(419978,2,4726,120273),(419979,1,15560,120274),(419980,2,12466,120274),(419981,3,126356,120274),(419982,1,7130,120275),(419983,2,45064,120275),(419984,1,4988,120276),(419985,2,4985,120276),(419986,3,141873,120276),(419987,1,113544,102468),(419988,2,31872,102468),(419989,1,4988,58015),(419990,2,3879,58015),(419991,3,12189,58015),(419992,1,4179,69869),(419993,2,5125,69869),(419994,1,4988,83051),(419995,2,3878,83051),(419996,3,18417,83051),(419997,1,3980,120277),(419998,2,3957,120277),(419999,3,3879,120277),(420000,4,12192,120277),(420001,1,4479,120278),(420002,2,3957,120278),(420003,3,121546,120278),(420004,1,4504,120279),(420005,2,3980,120279),(420006,3,3918,120279),(420007,4,166529,120279),(420008,1,5452,120280),(420009,2,6679,120280),(420010,1,3871,120281),(420011,2,4362,120281),(420012,3,3946,120281),(420013,4,115279,120281),(420014,1,3946,120282),(420015,2,162142,120282),(420016,1,4461,120283),(420017,2,4035,120283),(420018,3,10659,120283),(420019,1,76320,120284),(420020,2,163875,120284),(420021,1,5347,120285),(420022,2,64916,120285),(420023,3,4359,120285),(420024,4,6600,120285),(420025,1,4496,120286),(420026,2,5553,120286),(420027,3,16864,120286),(420028,1,3895,106673),(420029,2,3878,106673),(420030,3,3879,106673),(420031,4,38475,106673),(420032,1,4988,120287),(420033,2,21358,120287),(420034,1,5713,120288),(420035,2,14532,120288),(420036,3,13714,120288),(420037,1,13499,120289),(420038,2,3879,120289),(420039,3,16033,120289),(420040,1,3946,120290),(420041,2,61299,120290),(420042,1,188202,120291),(420043,2,188203,120291),(420044,1,3910,120292),(420045,2,3946,120292),(420046,3,3902,120292),(420047,4,113848,120292),(420048,1,5347,120293),(420049,2,7986,120293),(420050,1,4042,68700),(420051,2,3879,68700),(420052,3,12102,68700),(420053,1,3946,120294),(420054,2,5238,120294),(420055,3,3878,120294),(420056,4,3879,120294),(420057,5,5757,120294),(420058,1,4988,120295),(420059,2,23755,120295),(420060,3,3878,120295),(420061,4,8532,120295),(420062,1,76182,120296),(420063,2,44751,120296),(420064,1,8537,120297),(420065,2,4333,120297),(420066,3,44879,120297),(420067,1,90375,120298),(420068,2,3878,120298),(420069,3,17456,120298),(420070,1,13507,98754),(420071,2,36314,98754),(420072,1,4988,120299),(420073,2,12275,120299),(420074,3,188212,120299),(420075,1,4366,120300),(420076,2,15560,120300),(420077,3,3878,120300),(420078,4,3879,120300),(420079,5,18383,120300),(420080,1,19515,120301),(420081,2,4042,120301),(420082,3,8348,120301),(420083,1,8569,120302),(420084,2,4370,120302),(420085,3,11653,120302),(420086,1,4432,120303),(420087,2,4254,120303),(420088,3,3878,120303),(420089,4,7749,120303),(420090,1,3980,120304),(420091,2,37840,120304),(420092,1,4648,120305),(420093,2,145768,120305),(420094,1,4988,120306),(420095,2,4042,120306),(420096,3,38116,120306),(420097,1,4333,120307),(420098,2,5628,120307),(420099,1,112382,120308),(420100,2,4370,120308),(420101,3,33231,120308),(420102,1,12108,120309),(420103,2,7941,120309),(420104,1,3910,120310),(420105,2,44365,120310),(420106,1,6245,120311),(420107,2,3957,120311),(420108,3,4173,120311),(420109,4,91897,120311),(420110,1,95415,120312),(420111,2,3910,120312),(420112,3,23073,120312),(420113,1,4254,120313),(420114,2,3878,120313),(420115,3,3879,120313),(420116,4,98150,120313),(420117,1,36562,120314),(420118,2,94213,120314),(420119,3,60629,120314),(420120,1,4947,120315),(420121,2,41942,120315),(420122,1,4333,120316),(420123,2,4182,120316),(420124,3,3878,120316),(420125,4,3879,120316),(420126,5,28100,120316),(420127,1,5793,120317),(420128,2,105753,120317),(420129,3,35812,120317),(420130,1,4432,120318),(420131,2,5347,120318),(420132,3,112911,120318),(420133,1,5793,120319),(420134,2,12275,120319),(420135,3,6514,120319),(420136,4,111619,120319),(420137,1,3910,120320),(420138,2,31350,120320),(420139,1,132764,120321),(420140,2,76545,120321),(420141,3,4224,120321),(420142,1,4432,120322),(420143,2,12275,120322),(420144,3,8486,120322),(420145,1,105753,120323),(420146,2,60964,120323),(420147,1,5289,120324),(420148,2,3946,120324),(420149,3,4170,120324),(420150,4,26280,120324),(420151,1,3980,120325),(420152,2,4504,120325),(420153,3,4127,120325),(420154,4,4719,120325),(420155,5,134306,120325),(420156,1,4246,120326),(420157,2,4958,120326),(420158,3,21981,120326),(420159,1,4479,105026),(420160,2,35901,105026),(420161,1,3963,55437),(420162,2,32521,55437),(420163,1,3946,120327),(420164,2,4029,120327),(420165,3,17431,120327),(420166,1,3902,55924),(420167,2,3871,55924),(420168,3,47429,55924),(420169,1,4123,120328),(420170,2,32408,120328),(420171,1,4432,120329),(420172,2,4254,120329),(420173,3,9257,120329),(420174,1,3895,120330),(420175,2,4409,120330),(420176,3,44400,120330),(420177,1,117305,120331),(420178,2,188245,120331),(420179,1,3917,120332),(420180,2,126538,120332),(420181,1,19253,120333),(420182,2,35315,120333),(420183,1,4111,120334),(420184,2,3871,120334),(420185,3,188249,120334),(420186,1,5004,120335),(420187,2,6245,120335),(420188,3,161200,120335),(420189,1,3871,120336),(420190,2,15165,120336),(420191,3,3878,120336),(420192,4,47588,120336),(420193,1,5185,120337),(420194,2,5307,120337),(420195,3,125790,120337),(420196,1,4411,120338),(420197,2,3879,120338),(420198,3,10659,120338),(420199,1,3946,120339),(420200,2,4411,120339),(420201,3,11891,120339),(420202,1,7369,120340),(420203,2,4988,120340),(420204,3,4042,120340),(420205,4,81789,120340),(420206,1,4432,120341),(420207,2,4042,120341),(420208,3,4500,120341),(420209,4,32594,120341),(420210,1,4078,79398),(420211,2,3878,79398),(420212,3,3879,79398),(420213,4,5577,79398),(420214,1,3946,120093),(420215,2,3957,120093),(420216,3,50647,120093),(420217,1,107126,120342),(420218,2,4221,120342),(420219,1,4461,120343),(420220,2,6914,120343),(420221,3,4536,120343),(420222,4,59932,120343),(420223,1,3946,100114),(420224,2,4182,100114),(420225,3,116322,100114),(420226,1,5054,112023),(420227,2,117595,112023),(420228,1,3911,120344),(420229,2,17122,120344),(420230,1,3910,87812),(420231,2,7096,87812),(420232,1,4432,23883),(420233,2,4042,23883),(420234,1,3886,120345),(420235,2,4325,120345),(420236,1,3946,68298),(420237,2,3895,68298),(420238,1,116746,120346),(420239,2,4988,120346),(420240,1,188263,120347),(420241,2,3963,120347),(420242,3,4170,120347),(420243,1,4988,58369),(420244,2,4985,58369),(420245,1,8133,120348),(420246,2,5793,120348),(420247,3,105476,120348),(420248,1,4078,63901),(420249,2,3871,63901),(420250,1,4500,120349),(420251,2,12949,120349),(420252,1,4116,3513),(420253,2,4485,3513),(420254,3,10587,3513),(420255,1,5092,80371),(420256,2,3886,80371),(420257,3,5307,80371),(420258,4,76068,80371),(420259,1,4000,81204),(420260,2,3871,81204),(420261,3,34893,81204),(420262,1,3911,82655),(420263,2,36425,82655),(420264,1,3871,120350),(420265,2,3878,120350),(420266,3,19694,120350),(420267,1,7243,120351),(420268,2,3878,120351),(420269,3,3879,120351),(420270,4,5898,120351),(420271,1,4325,120352),(420272,2,3878,120352),(420273,3,82302,120352),(420274,1,5191,120353),(420275,2,188270,120353),(420276,1,3895,98182),(420277,2,3984,98182),(420278,3,109581,98182),(420279,1,3871,120354),(420280,2,5289,120354),(420281,3,37612,120354),(420282,1,4520,120355),(420283,2,4700,120355),(420284,3,3946,120355),(420285,4,16756,120355),(420286,1,3946,76581),(420287,2,5553,76581),(420288,3,14403,76581),(420289,1,5185,120356),(420290,2,3878,120356),(420291,3,4738,120356),(420292,1,3895,120357),(420293,2,3946,120357),(420294,3,3878,120357),(420295,4,188275,120357),(420296,1,4644,120358),(420297,2,3991,120358),(420298,3,3879,120358),(420299,4,10329,120358),(420300,5,3878,120358),(420301,6,96398,120358),(420302,1,3871,120359),(420303,2,32408,120359),(420304,1,4785,120360),(420305,2,188279,120360),(420306,1,3911,120361),(420307,2,13898,120361),(420308,1,4779,120362),(420309,2,3957,120362),(420310,3,3878,120362),(420311,4,29009,120362),(420312,1,3963,120363),(420313,2,4700,120363),(420314,3,125925,120363),(420315,1,4182,120364),(420316,2,3878,120364),(420317,3,8695,120364),(420318,1,3871,120365),(420319,2,126114,120365),(420320,1,3926,120366),(420321,2,27141,120366),(420322,1,4878,82818),(420323,2,25612,82818),(420324,1,6078,120367),(420325,2,5464,120367),(420326,1,4879,120368),(420327,2,6914,120368),(420328,3,10594,120368),(420329,4,3878,120368),(420330,5,134171,120368),(420331,1,3980,120369),(420332,2,9888,120369),(420333,1,4170,94038),(420334,2,5428,94038),(420335,3,124845,94038),(420336,1,3911,120370),(420337,2,17984,120370),(420338,1,3922,120371),(420339,2,145704,120371),(420340,1,3910,120372),(420341,2,38707,120372),(420342,1,3980,120373),(420343,2,4680,120373),(420344,1,3980,63138),(420345,2,3963,63138),(420346,3,17884,63138),(420347,1,3946,120374),(420348,2,86187,120374),(420349,1,3946,120375),(420350,2,5289,120375),(420351,3,5657,120375),(420352,1,3892,120376),(420353,2,188296,120376),(420354,1,19294,120377),(420355,2,14166,120377),(420356,3,3878,120377),(420357,4,70220,120377),(420358,1,3946,52817),(420359,2,3878,52817),(420360,3,18417,52817),(420361,1,3905,120378),(420362,2,118928,120378),(420363,1,3911,89781),(420364,2,107407,89781),(420365,1,4275,120379),(420366,2,5793,120379),(420367,3,65917,120379),(420368,4,10456,120379),(420369,1,3946,100114),(420370,2,4182,100114),(420371,3,116322,100114),(420372,1,6540,67031),(420373,2,38165,67031),(420374,1,3910,4556),(420375,2,13945,4556),(420376,1,12466,120380),(420377,2,5793,120380),(420378,3,32852,120380),(420379,1,3946,106669),(420380,2,45002,106669),(420381,1,6540,120381),(420382,2,123401,120381),(420383,1,4366,120382),(420384,2,16542,120382),(420385,1,3902,120383),(420386,2,133770,120383),(420387,1,5347,120384),(420388,2,4042,120384),(420389,3,3879,120384),(420390,4,19523,120384),(420391,1,112297,120385),(420392,2,103974,120385),(420393,3,4436,120385),(420394,4,10175,120385),(420395,5,46050,120385),(420396,1,4988,120386),(420397,2,12711,120386),(420398,3,3878,120386),(420399,4,3879,120386),(420400,5,5582,120386),(420401,1,185819,120387),(420402,2,117828,120387),(420403,1,3910,120388),(420404,2,13507,120388),(420405,3,36316,120388),(420406,1,65877,120389),(420407,2,76320,120389),(420408,3,4988,120389),(420409,4,12466,120389),(420410,5,17121,120389),(420411,1,4042,120390),(420412,2,5347,120390),(420413,3,60846,120390),(420414,1,3926,120391),(420415,2,9722,120391),(420416,3,84296,120391),(420417,1,4333,120392),(420418,2,29690,120392),(420419,1,4232,82626),(420420,2,3911,82626),(420421,3,4127,82626),(420422,4,24146,82626),(420423,1,12108,78671),(420424,2,96599,78671),(420425,1,3980,120393),(420426,2,4504,120393),(420427,3,79700,120393),(420428,1,4078,120394),(420429,2,3980,120394),(420430,3,3878,120394),(420431,4,3879,120394),(420432,5,6489,120394),(420433,1,4409,120395),(420434,2,3946,120395),(420435,3,139190,120395),(420436,1,12949,120396),(420437,2,23755,120396),(420438,3,3879,120396),(420439,4,7075,120396),(420440,1,4042,103832),(420441,2,4988,103832),(420442,3,29939,103832),(420443,1,4254,120397),(420444,2,12611,120397),(420445,1,4988,120398),(420446,2,5793,120398),(420447,3,3878,120398),(420448,4,18417,120398),(420449,1,3980,120399),(420450,2,4504,120399),(420451,3,7841,120399),(420452,1,4409,120400),(420453,2,11105,120400),(420454,3,6245,120400),(420455,4,50602,120400),(420456,1,3895,68926),(420457,2,3957,68926),(420458,3,3878,68926),(420459,4,61969,68926),(420460,1,5597,120401),(420461,2,3946,120401),(420462,3,3878,120401),(420463,4,11360,120401),(420464,1,12801,120402),(420465,2,109223,120402),(420466,3,5977,120402),(420467,1,3905,106200),(420468,2,14389,106200),(420469,3,21893,106200),(420470,1,3871,73766),(420471,2,3879,73766),(420472,3,7005,73766),(420473,1,5347,120403),(420474,2,3879,120403),(420475,3,13190,120403),(420476,1,5185,86442),(420477,2,7831,86442),(420478,1,4648,120404),(420479,2,4504,120404),(420480,3,3917,120404),(420481,4,188325,120404),(420482,1,4461,117313),(420483,2,3980,117313),(420484,3,4879,117313),(420485,4,4745,117313),(420486,1,4879,120405),(420487,2,4325,120405),(420488,3,11496,120405),(420489,1,5789,120406),(420490,2,113678,120406),(420491,3,29333,120406),(420492,1,4232,86073),(420493,2,37333,86073),(420494,1,6245,120407),(420495,2,4173,120407),(420496,3,35380,120407),(420497,1,4436,120408),(420498,2,6067,120408),(420499,1,7096,120409),(420500,2,4409,120409),(420501,3,81104,120409),(420502,1,3895,77687),(420503,2,4173,77687),(420504,3,6065,77687),(420505,1,3946,56112),(420506,2,5238,56112),(420507,3,3878,56112),(420508,4,3879,56112),(420509,5,5577,56112),(420510,1,4988,120410),(420511,2,6737,120410),(420512,1,4409,120411),(420513,2,3957,120411),(420514,3,4879,120411),(420515,4,25252,120411),(420516,1,5185,4652),(420517,2,14286,4652),(420518,1,3980,120180),(420519,2,135117,120180),(420520,1,65332,120412),(420521,2,67400,120412),(420522,3,3878,120412),(420523,4,10282,120412),(420524,1,5347,120413),(420525,2,33179,120413),(420526,1,5238,120414),(420527,2,59996,120414),(420528,1,4078,120415),(420529,2,3946,120415),(420530,3,3878,120415),(420531,4,8695,120415),(420532,1,23755,120416),(420533,2,12711,120416),(420534,3,3878,120416),(420535,4,8695,120416),(420536,1,3946,120417),(420537,2,4529,120417),(420538,3,119013,120417),(420539,1,12275,120418),(420540,2,4275,120418),(420541,3,3878,120418),(420542,4,3879,120418),(420543,5,6846,120418),(420544,1,4232,120419),(420545,2,3946,120419),(420546,3,3878,120419),(420547,4,3879,120419),(420548,5,62697,120419),(420549,1,4432,120420),(420550,2,4985,120420),(420551,3,133247,120420),(420552,4,6243,120420),(420553,1,11829,120421),(420554,2,41947,120421),(420555,1,13893,120422),(420556,2,10549,120422),(420557,1,4170,120423),(420558,2,4333,120423),(420559,3,3910,120423),(420560,4,18915,120423),(420561,1,76320,120424),(420562,2,4042,120424),(420563,3,3878,120424),(420564,4,7454,120424),(420565,1,114788,120425),(420566,2,76320,120425),(420567,3,28930,120425),(420568,1,4246,77227),(420569,2,49812,77227),(420570,1,5347,120426),(420571,2,121983,120426),(420572,1,12711,120427),(420573,2,4042,120427),(420574,3,3878,120427),(420575,4,3879,120427),(420576,5,32360,120427),(420577,1,5347,120428),(420578,2,4988,120428),(420579,3,3878,120428),(420580,4,11832,120428),(420581,1,4985,120429),(420582,2,3878,120429),(420583,3,3879,120429),(420584,4,32503,120429),(420585,1,76320,120430),(420586,2,4370,120430),(420587,3,120982,120430),(420588,1,6404,120431),(420589,2,5553,120431),(420590,3,3879,120431),(420591,4,18738,120431),(420592,1,9875,120432),(420593,2,5289,120432),(420594,3,3946,120432),(420595,4,3878,120432),(420596,5,42368,120432),(420597,1,4254,120433),(420598,2,3908,120433),(420599,3,3878,120433),(420600,4,30301,120433),(420601,5,3878,120433),(420602,6,13866,120433),(420603,1,4042,120434),(420604,2,14687,120434),(420605,1,4649,120435),(420606,2,132718,120435),(420607,3,188357,120435),(420608,1,4254,120436),(420609,2,30882,120436),(420610,1,65440,120437),(420611,2,30015,120437),(420612,1,4496,120438),(420613,2,3879,120438),(420614,3,12102,120438),(420615,1,5789,120439),(420616,2,149587,120439),(420617,1,4988,120440),(420618,2,3879,120440),(420619,3,14634,120440),(420620,1,21124,120441),(420621,2,6714,120441),(420622,3,23889,120441),(420623,1,4254,120442),(420624,2,5793,120442),(420625,3,4988,120442),(420626,4,125925,120442),(420627,1,3946,70300),(420628,2,39929,70300),(420629,1,4479,65406),(420630,2,3957,65406),(420631,3,4861,65406),(420632,1,4354,120443),(420633,2,5216,120443),(420634,3,25428,120443),(420635,1,3946,93723),(420636,2,3878,93723),(420637,3,23309,93723),(420638,1,3918,120444),(420639,2,4127,120444),(420640,3,46652,120444),(420641,1,3980,120445),(420642,2,21962,120445),(420643,1,12466,120446),(420644,2,21525,120446),(420645,1,76320,120447),(420646,2,4370,120447),(420647,3,3878,120447),(420648,4,40840,120447),(420649,1,4078,120448),(420650,2,3980,120448),(420651,3,114983,120448),(420652,1,4432,120449),(420653,2,4985,120449),(420654,3,25620,120449),(420655,1,121419,120450),(420656,2,12801,120450),(420657,3,153943,120450),(420658,1,4461,120451),(420659,2,11144,120451),(420660,1,6245,120452),(420661,2,3946,120452),(420662,3,6672,120452),(420663,4,177062,120452),(420664,1,4370,120453),(420665,2,3878,120453),(420666,3,8334,120453),(420667,1,23755,115110),(420668,2,4254,115110),(420669,3,134306,115110),(420670,1,5185,109325),(420671,2,114378,109325),(420672,1,4232,120454),(420673,2,3878,120454),(420674,3,3879,120454),(420675,4,18738,120454),(420676,1,14824,120455),(420677,2,3878,120455),(420678,3,13199,120455),(420679,1,3910,120456),(420680,2,3980,120456),(420681,3,4485,120456),(420682,4,25717,120456),(420683,1,5347,75386),(420684,2,46170,75386),(420685,1,4370,120457),(420686,2,65736,120457),(420687,1,3910,66753),(420688,2,10549,66753),(420689,1,4333,120458),(420690,2,3957,120458),(420691,3,141457,120458),(420692,1,4339,120459),(420693,2,30952,120459),(420694,1,78921,120460),(420695,2,17974,120460),(420696,3,115287,120460),(420697,1,5185,59707),(420698,2,15027,59707),(420699,1,4107,120461),(420700,2,121115,120461),(420701,3,12460,120461),(420702,1,5185,4652),(420703,2,14286,4652),(420704,1,4432,120462),(420705,2,12711,120462),(420706,3,13870,120462),(420707,1,4042,120463),(420708,2,12275,120463),(420709,3,4370,120463),(420710,4,11653,120463),(420711,1,3911,74303),(420712,2,13486,74303),(420713,3,31738,74303),(420714,1,4042,120464),(420715,2,4254,120464),(420716,3,4107,120464),(420717,4,18905,120464),(420718,1,4078,120465),(420719,2,46369,120465),(420720,1,4042,120466),(420721,2,4988,120466),(420722,3,16426,120466),(420723,1,3908,120467),(420724,2,9814,120467),(420725,3,3878,120467),(420726,4,6004,120467),(420727,1,65500,120468),(420728,2,3878,120468),(420729,3,62240,120468),(420730,1,4078,120469),(420731,2,15297,120469),(420732,1,4432,120470),(420733,2,4254,120470),(420734,3,7451,120470),(420735,1,12287,112250),(420736,2,112073,112250),(420737,1,3946,120471),(420738,2,3878,120471),(420739,3,3879,120471),(420740,4,11431,120471),(420741,1,4988,120472),(420742,2,125390,120472),(420743,1,3946,120473),(420744,2,3957,120473),(420745,3,44985,120473),(420746,1,3905,36524),(420747,2,4221,36524),(420748,1,12108,82807),(420749,2,6143,82807),(420750,3,65621,82807),(420751,1,4878,120474),(420752,2,77927,120474),(420753,1,8091,79077),(420754,2,3878,79077),(420755,3,3879,79077),(420756,4,81240,79077),(420757,1,5347,120475),(420758,2,45106,120475),(420759,1,4354,120476),(420760,2,13418,120476),(420761,3,3980,120476),(420762,4,4779,120476),(420763,5,81811,120476),(420764,6,34914,120476),(420765,1,5553,102309),(420766,2,5054,102309),(420767,3,3878,102309),(420768,4,11825,102309),(420769,1,3957,120477),(420770,2,4078,120477),(420771,3,6714,120477),(420772,4,41405,120477),(420773,1,5446,120478),(420774,2,3879,120478),(420775,3,19036,120478),(420776,1,4042,120479),(420777,2,44106,120479),(420778,1,9551,120480),(420779,2,115498,120480),(420780,1,3926,120481),(420781,2,4648,120481),(420782,3,3878,120481),(420783,4,3879,120481),(420784,5,14507,120481),(420785,1,4173,68773),(420786,2,17330,68773),(420787,1,3911,120482),(420788,2,4078,120482),(420789,3,32852,120482),(420790,1,4609,120483),(420791,2,4287,120483),(420792,3,40816,120483),(420793,1,5793,120484),(420794,2,4182,120484),(420795,1,12801,120485),(420796,2,4042,120485),(420797,3,94213,120485),(420798,4,3878,120485),(420799,5,30516,120485),(420800,1,3946,71005),(420801,2,5701,71005),(420802,3,113521,71005),(420803,1,5793,120486),(420804,2,23780,120486),(420805,1,3905,120487),(420806,2,116237,120487),(420807,1,4988,120488),(420808,2,12801,120488),(420809,3,11653,120488),(420810,1,3908,120489),(420811,2,105422,120489),(420812,1,5435,120490),(420813,2,6225,120490),(420814,3,3879,120490),(420815,4,7010,120490),(420816,1,13070,120491),(420817,2,109347,120491),(420818,3,42563,120491),(420819,1,65047,120492),(420820,2,76320,120492),(420821,3,41518,120492),(420822,1,5347,120493),(420823,2,64916,120493),(420824,3,6891,120493),(420825,1,4643,120494),(420826,2,4355,120494),(420827,3,94134,120494),(420828,4,17640,120494),(420829,1,3957,120495),(420830,2,6050,120495),(420831,3,27558,120495),(420832,1,23755,120496),(420833,2,4370,120496),(420834,3,4541,120496),(420835,1,4333,69699),(420836,2,3879,69699),(420837,3,13049,69699),(420838,1,12275,120497),(420839,2,13070,120497),(420840,3,42563,120497),(420841,1,4254,93227),(420842,2,3878,93227),(420843,3,3879,93227),(420844,4,13851,93227),(420845,1,3946,120498),(420846,2,3957,120498),(420847,3,5238,120498),(420848,4,7110,120498),(420849,1,5238,120499),(420850,2,3878,120499),(420851,3,3879,120499),(420852,4,28750,120499),(420853,1,3908,64371),(420854,2,31476,64371),(420855,1,4254,120500),(420856,2,4988,120500),(420857,3,81020,120500),(420858,1,12466,120501),(420859,2,4206,120501),(420860,1,4182,120502),(420861,2,3910,120502),(420862,3,16703,120502),(420863,1,5307,120503),(420864,2,3980,120503),(420865,3,21544,120503),(420866,1,4127,120504),(420867,2,4504,120504),(420868,3,5307,120504),(420869,4,147424,120504),(420870,5,3988,120504),(420871,6,122308,120504),(420872,1,118174,120505),(420873,2,188428,120505),(420874,1,4042,120506),(420875,2,4988,120506),(420876,3,5347,120506),(420877,4,3879,120506),(420878,5,11803,120506),(420879,1,14824,120507),(420880,2,116321,120507),(420881,1,3946,113340),(420882,2,7096,113340),(420883,3,9758,113340),(420884,1,4370,120508),(420885,2,4042,120508),(420886,3,3988,120508),(420887,4,181663,120508),(420888,1,3980,120509),(420889,2,3871,120509),(420890,3,41517,120509),(420891,1,3946,91100),(420892,2,3910,91100),(420893,3,29939,91100),(420894,1,4366,68960),(420895,2,31476,68960),(420896,1,16183,120510),(420897,2,76589,120510),(420898,3,4042,120510),(420899,4,140351,120510),(420900,1,4354,120511),(420901,2,13418,120511),(420902,3,5415,120511),(420903,4,3911,120511),(420904,5,4648,120511),(420905,6,3991,120511),(420906,7,3878,120511),(420907,8,31269,120511),(420908,1,4078,120512),(420909,2,3878,120512),(420910,3,7220,120512),(420911,1,3946,66369),(420912,2,7831,66369),(420913,1,4878,120513),(420914,2,40815,120513),(420915,1,4339,120514),(420916,2,5054,120514),(420917,3,6951,120514),(420918,1,3946,120515),(420919,2,3957,120515),(420920,3,40291,120515),(420921,1,3946,120516),(420922,2,3895,120516),(420923,3,32824,120516),(420924,1,4409,51717),(420925,2,7616,51717),(420926,1,4461,120517),(420927,2,27601,120517),(420928,1,4504,78055),(420929,2,3946,78055),(420930,3,3878,78055),(420931,4,3879,78055),(420932,5,6448,78055),(420933,1,4354,120518),(420934,2,13418,120518),(420935,3,5185,120518),(420936,4,3905,120518),(420937,5,3917,120518),(420938,6,3878,120518),(420939,7,13237,120518),(420940,1,12653,120519),(420941,2,3926,120519),(420942,3,32146,120519),(420943,1,3895,120520),(420944,2,188444,120520),(420945,1,9230,120521),(420946,2,15886,120521),(420947,1,4320,120522),(420948,2,3911,120522),(420949,3,6496,120522),(420950,1,16125,120523),(420951,2,3963,120523),(420952,3,8155,120523),(420953,1,3946,85262),(420954,2,7005,85262),(420955,1,4782,120524),(420956,2,3878,120524),(420957,3,3879,120524),(420958,4,47974,120524),(420959,1,6278,95421),(420960,2,3879,95421),(420961,3,16580,95421),(420962,1,4078,120525),(420963,2,3946,120525),(420964,3,11227,120525),(420965,1,3895,108421),(420966,2,4170,108421),(420967,3,5898,108421),(420968,1,3910,44999),(420969,2,3879,44999),(420970,3,12189,44999),(420971,1,4411,120526),(420972,2,21487,120526),(420973,1,4402,120527),(420974,2,4243,120527),(420975,3,188452,120527),(420976,1,3910,120528),(420977,2,3946,120528),(420978,3,4873,120528),(420979,1,3871,44973),(420980,2,3879,44973),(420981,3,12189,44973),(420982,1,4243,120529),(420983,2,188455,120529),(420984,1,3905,60584),(420985,2,27391,60584),(420986,1,3957,120530),(420987,2,129040,120530),(420988,1,4173,120531),(420989,2,4170,120531),(420990,3,149670,120531),(420991,1,4170,120532),(420992,2,7865,120532),(420993,3,112151,120532),(420994,1,3911,120533),(420995,2,83230,120533),(420996,1,3905,120534),(420997,2,7804,120534),(420998,1,12108,69129),(420999,2,114378,69129),(421000,1,3957,120535),(421001,2,3879,120535),(421002,3,14270,120535),(421003,1,13526,70010),(421004,2,115527,70010),(421005,1,4078,120536),(421006,2,5185,120536),(421007,3,15027,120536),(421008,1,3910,76783),(421009,2,8308,76783),(421010,1,4648,120537),(421011,2,6496,120537),(421012,1,3926,120538),(421013,2,3894,120538),(421014,3,13532,120538),(421015,1,11105,120539),(421016,2,4363,120539),(421017,3,3878,120539),(421018,4,3879,120539),(421019,5,42288,120539),(421020,1,4507,120540),(421021,2,9319,120540),(421022,1,4988,120541),(421023,2,6513,120541),(421024,3,8150,120541),(421025,1,4985,120542),(421026,2,15473,120542),(421027,1,3963,60884),(421028,2,3878,60884),(421029,3,45827,60884),(421030,1,8133,120543),(421031,2,19697,120543),(421032,1,4988,79246),(421033,2,6540,79246),(421034,3,5858,79246),(421035,1,12801,120544),(421036,2,50068,120544),(421037,1,3946,120545),(421038,2,5238,120545),(421039,3,103054,120545),(421040,4,116204,120545),(421041,1,4504,120546),(421042,2,120703,120546),(421043,1,3926,78125),(421044,2,4251,78125),(421045,3,113577,78125),(421046,1,101821,92461),(421047,2,4432,92461),(421048,3,6540,92461),(421049,4,113577,92461),(421050,1,4529,120547),(421051,2,3926,120547),(421052,3,8537,120547),(421053,4,3878,120547),(421054,5,3879,120547),(421055,6,13851,120547),(421056,1,4042,120548),(421057,2,65877,120548),(421058,3,150903,120548),(421059,1,5793,120549),(421060,2,6510,120549),(421061,3,116188,120549),(421062,1,4988,120550),(421063,2,5793,120550),(421064,3,152678,120550),(421065,1,4988,120551),(421066,2,12466,120551),(421067,3,12266,120551),(421068,1,188263,120552),(421069,2,3963,120552),(421070,3,4170,120552),(421071,4,16981,120552),(421072,1,4988,120553),(421073,2,4042,120553),(421074,3,3878,120553),(421075,4,11747,120553),(421076,1,4432,120554),(421077,2,15259,120554),(421078,1,3946,115164),(421079,2,16614,115164),(421080,1,4042,68486),(421081,2,16703,68486),(421082,1,3946,120555),(421083,2,5553,120555),(421084,3,3879,120555),(421085,4,17932,120555),(421086,1,8537,120556),(421087,2,3878,120556),(421088,3,10928,120556),(421089,1,4461,93981),(421090,2,9270,93981),(421091,3,120982,93981),(421092,1,4370,120557),(421093,2,3878,120557),(421094,3,3879,120557),(421095,4,28100,120557),(421096,1,84369,120558),(421097,2,76545,120558),(421098,3,180369,120558),(421099,1,5054,102934),(421100,2,5289,102934),(421101,3,112560,102934),(421102,1,4370,120559),(421103,2,4988,120559),(421104,3,3878,120559),(421105,4,76399,120559),(421106,1,3980,120560),(421107,2,5713,120560),(421108,3,9644,120560),(421109,1,3911,120561),(421110,2,111868,120561),(421111,1,3957,120562),(421112,2,4409,120562),(421113,3,4042,120562),(421114,4,8979,120562),(421115,1,65877,120563),(421116,2,9118,120563),(421117,1,5347,120564),(421118,2,12271,120564),(421119,3,168431,120564),(421120,1,3910,108769),(421121,2,113184,108769),(421122,1,12275,120565),(421123,2,4042,120565),(421124,3,9166,120565),(421125,1,17004,120566),(421126,2,11547,120566),(421127,1,12275,120567),(421128,2,5793,120567),(421129,3,147574,120567),(421130,1,5347,120568),(421131,2,4985,120568),(421132,3,18643,120568),(421133,1,4078,120569),(421134,2,113309,120569),(421135,1,6914,120570),(421136,2,36448,120570),(421137,1,67925,120571),(421138,2,3879,120571),(421139,3,12189,120571),(421140,1,4078,120572),(421141,2,3871,120572),(421142,3,3878,120572),(421143,4,33615,120572),(421144,1,5428,120573),(421145,2,3878,120573),(421146,3,43298,120573),(421147,1,4988,120574),(421148,2,104269,120574),(421149,3,16326,120574),(421150,1,3946,120575),(421151,2,5191,120575),(421152,3,6672,120575),(421153,4,3878,120575),(421154,5,3879,120575),(421155,6,19200,120575),(421156,1,129992,120576),(421157,2,3878,120576),(421158,3,14085,120576),(421159,1,3946,76428),(421160,2,3878,76428),(421161,3,3879,76428),(421162,4,45296,76428),(421163,1,4384,120577),(421164,2,29693,120577),(421165,1,4107,120578),(421166,2,5347,120578),(421167,3,188505,120578),(421168,1,8537,120579),(421169,2,3957,120579),(421170,3,3895,120579),(421171,4,17420,120579),(421172,1,65500,120580),(421173,2,3878,120580),(421174,3,3879,120580),(421175,4,9175,120580),(421176,1,3871,84398),(421177,2,3879,84398),(421178,3,16378,84398),(421179,1,5185,120581),(421180,2,6381,120581),(421181,1,5553,72824),(421182,2,7831,72824),(421183,1,7865,120582),(421184,2,188510,120582),(421185,3,3878,120582),(421186,4,91465,120582),(421187,1,12653,120583),(421188,2,5289,120583),(421189,3,3878,120583),(421190,4,3879,120583),(421191,5,62697,120583),(421192,1,4042,120584),(421193,2,188513,120584),(421194,1,3946,97473),(421195,2,4078,97473),(421196,3,4504,97473),(421197,4,25620,97473),(421198,1,4988,120585),(421199,2,24814,120585),(421200,1,113754,120586),(421201,2,3878,120586),(421202,3,43182,120586),(421203,1,4042,120587),(421204,2,39240,120587),(421205,1,7369,120588),(421206,2,3908,120588),(421207,3,3878,120588),(421208,4,3879,120588),(421209,5,32360,120588),(421210,1,3908,120589),(421211,2,3878,120589),(421212,3,42653,120589),(421213,1,4078,120590),(421214,2,3980,120590),(421215,3,5264,120590),(421216,4,3878,120590),(421217,5,6473,120590),(421218,1,188521,120591),(421219,2,3878,120591),(421220,3,11713,120591),(421221,1,67994,100775),(421222,2,27232,100775),(421223,1,4727,120592),(421224,2,3957,120592),(421225,3,8444,120592),(421226,1,5238,120593),(421227,2,16180,120593),(421228,3,87669,120593),(421229,1,65209,120594),(421230,2,5577,120594),(421231,1,5347,120595),(421232,2,10905,120595),(421233,1,3963,120596),(421234,2,101281,120596),(421235,3,3946,120596),(421236,4,3879,120596),(421237,5,7941,120596),(421238,1,3905,59397),(421239,2,3878,59397),(421240,3,3879,59397),(421241,4,25752,59397),(421242,1,65209,120597),(421243,2,65732,120597),(421244,3,179720,120597),(421245,1,4349,120598),(421246,2,7096,120598),(421247,3,14079,120598),(421248,1,3946,120599),(421249,2,5255,120599),(421250,3,9722,120599),(421251,4,21942,120599),(421252,1,173482,106536),(421253,2,4981,106536),(421254,3,173483,106536),(421255,1,67400,120600),(421256,2,33915,120600),(421257,1,4878,120601),(421258,2,5994,120601),(421259,3,3878,120601),(421260,4,117496,120601),(421261,1,4254,120602),(421262,2,5793,120602),(421263,3,4042,120602),(421264,4,113577,120602),(421265,1,76318,120603),(421266,2,6511,120603),(421267,3,14092,120603),(421268,1,7369,118917),(421269,2,15287,118917),(421270,3,50671,118917),(421271,1,6540,120604),(421272,2,4370,120604),(421273,3,32473,120604),(421274,1,3957,102041),(421275,2,3878,102041),(421276,3,3879,102041),(421277,4,30996,102041),(421278,1,12275,120605),(421279,2,61569,120605),(421280,1,3946,120606),(421281,2,4624,120606),(421282,1,4988,120607),(421283,2,3908,120607),(421284,3,13594,120607),(421285,1,3926,120608),(421286,2,5553,120608),(421287,3,49814,120608),(421288,1,76320,120609),(421289,2,5793,120609),(421290,3,3879,120609),(421291,4,17959,120609),(421292,1,4878,120610),(421293,2,3871,120610),(421294,3,3917,120610),(421295,4,188541,120610),(421296,1,4988,48126),(421297,2,16896,48126),(421298,1,64968,120611),(421299,2,127373,120611),(421300,1,8537,120612),(421301,2,163713,120612),(421302,1,4409,120613),(421303,2,3946,120613),(421304,3,87888,120613),(421305,1,3895,120614),(421306,2,3926,120614),(421307,3,3878,120614),(421308,4,3879,120614),(421309,5,19155,120614),(421310,1,4370,120615),(421311,2,21340,120615),(421312,1,4436,120616),(421313,2,9770,120616),(421314,3,5906,120616),(421315,4,3878,120616),(421316,5,118176,120616),(421317,1,3871,120617),(421318,2,3879,120617),(421319,3,8094,120617),(421320,1,12466,120618),(421321,2,3878,120618),(421322,3,79173,120618),(421323,1,4078,113676),(421324,2,45073,113676),(421325,1,4251,61170),(421326,2,46667,61170),(421327,1,4333,120619),(421328,2,12653,120619),(421329,3,14079,120619),(421330,1,5347,120620),(421331,2,4042,120620),(421332,3,9012,120620),(421333,1,3980,120621),(421334,2,3905,120621),(421335,3,3878,120621),(421336,4,3879,120621),(421337,5,11292,120621),(421338,1,19410,120622),(421339,2,128981,120622),(421340,1,4988,120261),(421341,2,31047,120261),(421342,1,4432,120623),(421343,2,4254,120623),(421344,3,44694,120623),(421345,1,3911,120624),(421346,2,35744,120624),(421347,1,6329,120625),(421348,2,5238,120625),(421349,3,3878,120625),(421350,4,11266,120625),(421351,1,4432,120626),(421352,2,169823,120626),(421353,1,4173,120627),(421354,2,13663,120627),(421355,1,3902,120628),(421356,2,3946,120628),(421357,3,3879,120628),(421358,4,17932,120628),(421359,1,14824,120629),(421360,2,76182,120629),(421361,3,3878,120629),(421362,4,13345,120629),(421363,1,3908,120630),(421364,2,14006,120630),(421365,3,67400,120630),(421366,4,84269,120630),(421367,1,12108,54173),(421368,2,16412,54173),(421369,1,3895,120631),(421370,2,17481,120631),(421371,3,12170,120631),(421372,1,4042,60412),(421373,2,3878,60412),(421374,3,3879,60412),(421375,4,4037,60412),(421376,1,3957,120632),(421377,2,48977,120632),(421378,1,4042,120633),(421379,2,65526,120633),(421380,1,5289,120634),(421381,2,4029,120634),(421382,3,82226,120634),(421383,1,4232,92377),(421384,2,5876,92377),(421385,1,4078,120635),(421386,2,4504,120635),(421387,3,3878,120635),(421388,4,82259,120635),(421389,1,4090,120636),(421390,2,116437,120636),(421391,1,3911,120637),(421392,2,143469,120637),(421393,1,5793,101793),(421394,2,12711,101793),(421395,3,155970,101793),(421396,1,5347,120638),(421397,2,126549,120638),(421398,3,115036,120638),(421399,1,5347,71369),(421400,2,3878,71369),(421401,3,13199,71369),(421402,1,18276,120639),(421403,2,114649,120639),(421404,1,4988,81010),(421405,2,31476,81010),(421406,1,4042,65826),(421407,2,3879,65826),(421408,3,7941,65826),(421409,1,117157,120640),(421410,2,66595,120640),(421411,1,4042,120641),(421412,2,4988,120641),(421413,3,4948,120641),(421414,1,4988,120642),(421415,2,4254,120642),(421416,3,141751,120642),(421417,1,3917,120643),(421418,2,3902,120643),(421419,3,3871,120643),(421420,4,174031,120643),(421421,1,67989,120644),(421422,2,4065,120644),(421423,1,4078,60211),(421424,2,3878,60211),(421425,3,3879,60211),(421426,4,35966,60211),(421427,1,3957,120645),(421428,2,25861,120645),(421429,1,4402,120646),(421430,2,3946,120646),(421431,3,3878,120646),(421432,4,27651,120646),(421433,1,3902,120647),(421434,2,3946,120647),(421435,3,3878,120647),(421436,4,126663,120647),(421437,1,7538,120648),(421438,2,25363,120648),(421439,1,12466,120649),(421440,2,5793,120649),(421441,3,4988,120649),(421442,4,3878,120649),(421443,5,3879,120649),(421444,6,42288,120649),(421445,1,5004,120650),(421446,2,3957,120650),(421447,3,3878,120650),(421448,4,3879,120650),(421449,5,42288,120650),(421450,1,76182,120651),(421451,2,5793,120651),(421452,3,76320,120651),(421453,4,25835,120651),(421454,1,3946,120652),(421455,2,3902,120652),(421456,3,4320,120652),(421457,1,4254,120653),(421458,2,3908,120653),(421459,3,132241,120653),(421460,1,3911,120654),(421461,2,4409,120654),(421462,3,3878,120654),(421463,4,8705,120654),(421464,1,12108,53207),(421465,2,31476,53207),(421466,1,4409,120655),(421467,2,3946,120655),(421468,3,34293,120655),(421469,1,3946,111457),(421470,2,3878,111457),(421471,3,16199,111457),(421472,1,5092,120656),(421473,2,4648,120656),(421474,3,6914,120656),(421475,4,50671,120656),(421476,1,4988,98905),(421477,2,3879,98905),(421478,3,26598,98905),(421479,1,5368,120657),(421480,2,3879,120657),(421481,3,19076,120657),(421482,1,3980,120658),(421483,2,3946,120658),(421484,3,5435,120658),(421485,4,177796,120658),(421486,1,4432,120659),(421487,2,6511,120659),(421488,3,144669,120659),(421489,1,9551,89865),(421490,2,5441,89865),(421491,1,3946,106350),(421492,2,5238,106350),(421493,3,173277,106350),(421494,1,4173,120660),(421495,2,3878,120660),(421496,3,8411,120660),(421497,1,3980,120661),(421498,2,5079,120661),(421499,1,5830,66971),(421500,2,3878,66971),(421501,3,3879,66971),(421502,4,62697,66971),(421503,1,13945,120662),(421504,2,29878,120662),(421505,1,3926,120663),(421506,2,5289,120663),(421507,3,3878,120663),(421508,4,11819,120663),(421509,1,12108,120664),(421510,2,16876,120664),(421511,1,3946,120665),(421512,2,115647,120665),(421513,1,3871,54092),(421514,2,3878,54092),(421515,3,3879,54092),(421516,4,81240,54092),(421517,1,4648,120666),(421518,2,3878,120666),(421519,3,79817,120666),(421520,1,3910,112141),(421521,2,3879,112141),(421522,3,10486,112141),(421523,1,4078,95066),(421524,2,117543,95066),(421525,1,3957,120667),(421526,2,3926,120667),(421527,3,11105,120667),(421528,4,6792,120667),(421529,1,3946,4319),(421530,2,3878,4319),(421531,3,13199,4319),(421532,1,6329,55526),(421533,2,3878,55526),(421534,3,3879,55526),(421535,4,25752,55526),(421536,1,3905,60320),(421537,2,40486,60320),(421538,1,124394,95846),(421539,2,16411,95846),(421540,1,4078,120668),(421541,2,9065,120668),(421542,3,130059,120668),(421543,1,3946,57925),(421544,2,45160,57925),(421545,1,4291,100494),(421546,2,43436,100494),(421547,1,15743,120669),(421548,2,152841,120669),(421549,1,3911,120670),(421550,2,4588,120670),(421551,3,3878,120670),(421552,4,3879,120670),(421553,5,25752,120670),(421554,1,4078,120671),(421555,2,3957,120671),(421556,3,3879,120671),(421557,4,8076,120671),(421558,1,5185,120672),(421559,2,3878,120672),(421560,3,14085,120672),(421561,1,4504,120673),(421562,2,127219,120673),(421563,1,6404,120674),(421564,2,3878,120674),(421565,3,12989,120674),(421566,1,13219,82390),(421567,2,9644,82390),(421568,1,4520,120675),(421569,2,68820,120675),(421570,3,3878,120675),(421571,4,3879,120675),(421572,5,25886,120675),(421573,1,5092,120676),(421574,2,173809,120676),(421575,1,4325,120677),(421576,2,5597,120677),(421577,3,5807,120677),(421578,4,3878,120677),(421579,5,3879,120677),(421580,6,33625,120677),(421581,1,3895,120678),(421582,2,180752,120678),(421583,1,4350,120679),(421584,2,3946,120679),(421585,3,113260,120679),(421586,4,49813,120679),(421587,1,3946,120680),(421588,2,3957,120680),(421589,3,8111,120680),(421590,1,3871,88038),(421591,2,92092,88038),(421592,1,3946,70882),(421593,2,5416,70882),(421594,1,3963,79958),(421595,2,35010,79958),(421596,1,3871,120681),(421597,2,114143,120681),(421598,1,3902,120682),(421599,2,13208,120682),(421600,1,4078,120683),(421601,2,130787,120683),(421602,1,3917,60377),(421603,2,4078,60377),(421604,3,65717,60377),(421605,1,3980,120684),(421606,2,4078,120684),(421607,3,32065,120684),(421608,1,3886,120685),(421609,2,3887,120685),(421610,3,162272,120685),(421611,1,4111,120686),(421612,2,4779,120686),(421613,3,3878,120686),(421614,4,5517,120686),(421615,1,11470,120687),(421616,2,4504,120687),(421617,3,3878,120687),(421618,4,30859,120687),(421619,1,4116,120688),(421620,2,3996,120688),(421621,3,17928,120688),(421622,1,3946,120689),(421623,2,4409,120689),(421624,3,7043,120689),(421625,1,4461,120690),(421626,2,4078,120690),(421627,3,13981,120690),(421628,1,4504,120691),(421629,2,3980,120691),(421630,3,11653,120691),(421631,1,3946,120692),(421632,2,5054,120692),(421633,3,37393,120692),(421634,1,4504,120693),(421635,2,19228,120693),(421636,1,4182,107218),(421637,2,3957,107218),(421638,3,3878,107218),(421639,4,10039,107218),(421640,1,3957,120694),(421641,2,4333,120694),(421642,3,3878,120694),(421643,4,14453,120694),(421644,1,3946,75319),(421645,2,4953,75319),(421646,1,5428,120695),(421647,2,9896,120695),(421648,1,12108,66504),(421649,2,16411,66504),(421650,1,13486,88036),(421651,2,153320,88036),(421652,3,3878,88036),(421653,4,16472,88036),(421654,1,3946,120696),(421655,2,22215,120696),(421656,1,4182,120697),(421657,2,6245,120697),(421658,3,60754,120697),(421659,1,19410,120698),(421660,2,35692,120698),(421661,1,4078,79877),(421662,2,3879,79877),(421663,3,13466,79877),(421664,1,4042,120699),(421665,2,140876,120699),(421666,1,6599,120700),(421667,2,188632,120700),(421668,1,4042,120701),(421669,2,76182,120701),(421670,3,23806,120701),(421671,4,8227,120701),(421672,1,4254,120702),(421673,2,27732,120702),(421674,1,5289,120703),(421675,2,3946,120703),(421676,3,10820,120703),(421677,1,5347,120704),(421678,2,5793,120704),(421679,3,4042,120704),(421680,4,3878,120704),(421681,5,11981,120704),(421682,1,6177,120705),(421683,2,100477,120705),(421684,3,78921,120705),(421685,4,17640,120705),(421686,1,12466,120706),(421687,2,3908,120706),(421688,3,3878,120706),(421689,4,15769,120706),(421690,1,23755,120707),(421691,2,7969,120707),(421692,1,39220,120708),(421693,2,65209,120708),(421694,3,48639,120708),(421695,1,3905,120709),(421696,2,126934,120709),(421697,1,5238,120710),(421698,2,68889,120710),(421699,1,8544,120711),(421700,2,29928,120711),(421701,1,23755,120712),(421702,2,4985,120712),(421703,3,15673,120712),(421704,1,4107,120713),(421705,2,135997,120713),(421706,1,4988,120714),(421707,2,76320,120714),(421708,3,42297,120714),(421709,1,4042,120715),(421710,2,3878,120715),(421711,3,3879,120715),(421712,4,6207,120715),(421713,1,4432,120716),(421714,2,12711,120716),(421715,3,3878,120716),(421716,4,3879,120716),(421717,5,13343,120716),(421718,1,4988,120717),(421719,2,5793,120717),(421720,3,35306,120717),(421721,1,65402,74937),(421722,2,3879,74937),(421723,3,16580,74937),(421724,1,4370,120718),(421725,2,12466,120718),(421726,3,119049,120718),(421727,1,3946,120719),(421728,2,4727,120719),(421729,3,6127,120719),(421730,1,6245,107181),(421731,2,13526,107181),(421732,3,12738,107181),(421733,1,3871,120720),(421734,2,7865,120720),(421735,3,65807,120720),(421736,1,4042,56194),(421737,2,3878,56194),(421738,3,3879,56194),(421739,4,5577,56194),(421740,1,4648,120721),(421741,2,3871,120721),(421742,3,162759,120721),(421743,1,3946,120722),(421744,2,4232,120722),(421745,3,184815,120722),(421746,1,117799,120723),(421747,2,5406,120723),(421748,1,3946,120724),(421749,2,4411,120724),(421750,3,3936,120724),(421751,1,4912,120725),(421752,2,7110,120725),(421753,3,68889,120725),(421754,1,7369,120726),(421755,2,18274,120726),(421756,3,4988,120726),(421757,4,18255,120726),(421758,1,5185,65561),(421759,2,3878,65561),(421760,3,8705,65561),(421761,1,4988,120727),(421762,2,18274,120727),(421763,3,76182,120727),(421764,4,12680,120727),(421765,1,4275,120728),(421766,2,5793,120728),(421767,3,3878,120728),(421768,4,47588,120728),(421769,1,4042,120729),(421770,2,3878,120729),(421771,3,17459,120729),(421772,1,12108,120730),(421773,2,3879,120730),(421774,3,11803,120730),(421775,1,99499,120731),(421776,2,44572,120731),(421777,1,4432,120732),(421778,2,76182,120732),(421779,3,107407,120732),(421780,1,4042,120733),(421781,2,5347,120733),(421782,3,3878,120733),(421783,4,3879,120733),(421784,5,18885,120733),(421785,1,4078,59538),(421786,2,18643,59538),(421787,1,4988,120734),(421788,2,3908,120734),(421789,3,3878,120734),(421790,4,3879,120734),(421791,5,5577,120734),(421792,1,4339,120735),(421793,2,3878,120735),(421794,3,120855,120735),(421795,1,3911,120736),(421796,2,3878,120736),(421797,3,21587,120736),(421798,1,3908,120737),(421799,2,94213,120737),(421800,3,3879,120737),(421801,4,17960,120737),(421802,1,3946,89951),(421803,2,114379,89951),(421804,1,4042,120738),(421805,2,16864,120738),(421806,1,4988,114115),(421807,2,32046,114115),(421808,1,3908,120739),(421809,2,4988,120739),(421810,3,4107,120739),(421811,4,50671,120739),(421812,1,4254,120740),(421813,2,4042,120740),(421814,3,3878,120740),(421815,4,18417,120740),(421816,1,3895,120741),(421817,2,4333,120741),(421818,3,17316,120741),(421819,1,4504,120742),(421820,2,4078,120742),(421821,3,32811,120742),(421822,1,4988,120743),(421823,2,19515,120743),(421824,3,13559,120743),(421825,1,4042,120744),(421826,2,4254,120744),(421827,3,37841,120744),(421828,1,4333,120745),(421829,2,5054,120745),(421830,3,4648,120745),(421831,4,13663,120745),(421832,1,9551,120746),(421833,2,3878,120746),(421834,3,31420,120746),(421835,1,5793,102824),(421836,2,3878,102824),(421837,3,3879,102824),(421838,4,12984,102824),(421839,1,105753,120747),(421840,2,24229,120747),(421841,1,119869,120748),(421842,2,3878,120748),(421843,3,188681,120748),(421844,1,3946,68087),(421845,2,41660,68087),(421846,1,3886,120749),(421847,2,3887,120749),(421848,3,4325,120749),(421849,4,5307,120749),(421850,5,7552,120749),(421851,1,76320,120750),(421852,2,82518,120750),(421853,1,12949,120751),(421854,2,4042,120751),(421855,3,23755,120751),(421856,4,10376,120751),(421857,5,4485,120751),(421858,6,186130,120751),(421859,1,4042,50506),(421860,2,13903,50506),(421861,1,12466,120752),(421862,2,4254,120752),(421863,3,12275,120752),(421864,4,3878,120752),(421865,5,18493,120752),(421866,1,6540,68487),(421867,2,118583,68487),(421868,1,12801,120753),(421869,2,5793,120753),(421870,3,3878,120753),(421871,4,16199,120753),(421872,1,3917,120754),(421873,2,5553,120754),(421874,3,35364,120754),(421875,1,4366,120755),(421876,2,117546,120755),(421877,1,9698,113176),(421878,2,19054,113176),(421879,1,4988,120756),(421880,2,5793,120756),(421881,3,76320,120756),(421882,4,3878,120756),(421883,5,3879,120756),(421884,6,82302,120756),(421885,1,12275,120757),(421886,2,12711,120757),(421887,3,116543,120757),(421888,1,3918,119087),(421889,2,186916,119087),(421890,1,6993,120758),(421891,2,5906,120758),(421892,3,35500,120758),(421893,1,14409,120759),(421894,2,3879,120759),(421895,3,12189,120759),(421896,1,113796,120760),(421897,2,5739,120760),(421898,1,3957,67199),(421899,2,127121,67199),(421900,1,4107,120761),(421901,2,79491,120761),(421902,1,5054,120762),(421903,2,3946,120762),(421904,3,124508,120762),(421905,1,42578,120763),(421906,2,45160,120763),(421907,1,5793,118718),(421908,2,3878,118718),(421909,3,10947,118718),(421910,1,4988,120764),(421911,2,4254,120764),(421912,3,10650,120764),(421913,1,6510,120765),(421914,2,60159,120765),(421915,1,17099,120766),(421916,2,4291,120766),(421917,3,3980,120766),(421918,4,3878,120766),(421919,5,3879,120766),(421920,6,8794,120766),(421921,1,5793,120767),(421922,2,91626,120767),(421923,1,4042,84477),(421924,2,10820,84477),(421925,1,4042,120768),(421926,2,8569,120768),(421927,3,4436,120768),(421928,4,34687,120768),(421929,1,67994,120769),(421930,2,76320,120769),(421931,3,159957,120769),(421932,1,6078,120770),(421933,2,11470,120770),(421934,3,64838,120770),(421935,1,4985,120771),(421936,2,3878,120771),(421937,3,3879,120771),(421938,4,6268,120771),(421939,1,14824,120772),(421940,2,113963,120772),(421941,1,4432,120773),(421942,2,4042,120773),(421943,3,42979,120773),(421944,1,4042,120774),(421945,2,12275,120774),(421946,3,4370,120774),(421947,4,45030,120774),(421948,1,4432,120775),(421949,2,4042,120775),(421950,3,5347,120775),(421951,4,3879,120775),(421952,5,127405,120775),(421953,6,3879,120775),(421954,7,10659,120775),(421955,1,4078,120776),(421956,2,107575,120776),(421957,1,3918,100401),(421958,2,4040,100401),(421959,3,41957,100401),(421960,1,3905,120777),(421961,2,17433,120777),(421962,1,4042,120778),(421963,2,83131,120778),(421964,1,6245,120779),(421965,2,7096,120779),(421966,3,28681,120779),(421967,1,5793,120780),(421968,2,6540,120780),(421969,3,9539,120780),(421970,1,3957,120781),(421971,2,20964,120781),(421972,1,3957,120782),(421973,2,4246,120782),(421974,3,136858,120782),(421975,1,76320,120783),(421976,2,3878,120783),(421977,3,18180,120783),(421978,1,5216,84014),(421979,2,148882,84014),(421980,1,4029,90851),(421981,2,3878,90851),(421982,3,131096,90851),(421983,1,4370,120784),(421984,2,27114,120784),(421985,1,12465,120785),(421986,2,3908,120785),(421987,3,31674,120785),(421988,1,5698,120786),(421989,2,3946,120786),(421990,3,3879,120786),(421991,4,7010,120786),(421992,1,4432,120787),(421993,2,4042,120787),(421994,3,12466,120787),(421995,4,14647,120787),(421996,1,12466,120788),(421997,2,12711,120788),(421998,3,178886,120788),(421999,1,3926,120789),(422000,2,5994,120789),(422001,3,80720,120789),(422002,1,4985,120790),(422003,2,8168,120790),(422004,1,4325,120791),(422005,2,6714,120791),(422006,3,188725,120791),(422007,1,12711,120792),(422008,2,105753,120792),(422009,3,45581,120792),(422010,1,99499,120793),(422011,2,3878,120793),(422012,3,13199,120793),(422013,1,12711,120794),(422014,2,131023,120794),(422015,1,4432,120795),(422016,2,5347,120795),(422017,3,35523,120795),(422018,1,4988,120796),(422019,2,5793,120796),(422020,3,7402,120796),(422021,1,3911,28910),(422022,2,3878,28910),(422023,3,13199,28910),(422024,1,76796,120797),(422025,2,3878,120797),(422026,3,4352,120797),(422027,1,4325,120798),(422028,2,4947,120798),(422029,3,44079,120798),(422030,1,12466,120799),(422031,2,65047,120799),(422032,3,4309,120799),(422033,4,123879,120799),(422034,1,3957,120800),(422035,2,32551,120800),(422036,1,3910,54208),(422037,2,98272,54208),(422038,1,4985,120801),(422039,2,142409,120801),(422040,3,7751,120801),(422041,1,3908,120802),(422042,2,5347,120802),(422043,3,4221,120802),(422044,1,65732,120803),(422045,2,162272,120803),(422046,1,4254,120804),(422047,2,3878,120804),(422048,3,31640,120804),(422049,1,3910,112924),(422050,2,3946,112924),(422051,3,29939,112924),(422052,1,4988,88971),(422053,2,33422,88971),(422054,1,3946,120805),(422055,2,4388,120805),(422056,3,4116,120805),(422057,1,5185,102108),(422058,2,10809,102108),(422059,1,4127,117989),(422060,2,4011,117989),(422061,3,37541,117989),(422062,1,19073,120806),(422063,2,8537,120806),(422064,3,6672,120806),(422065,4,80720,120806),(422066,1,3946,53731),(422067,2,3878,53731),(422068,3,3879,53731),(422069,4,46407,53731),(422070,1,5347,120807),(422071,2,3878,120807),(422072,3,80192,120807),(422073,1,3963,120808),(422074,2,3926,120808),(422075,3,3878,120808),(422076,4,6473,120808),(422077,1,100940,120809),(422078,2,176888,120809),(422079,3,147014,120809),(422080,1,5553,72824),(422081,2,7831,72824),(422082,1,5793,120810),(422083,2,4275,120810),(422084,3,11547,120810),(422085,1,5347,120811),(422086,2,35488,120811),(422087,1,65500,120812),(422088,2,34761,120812),(422089,1,65787,120813),(422090,2,7005,120813),(422091,1,3910,117797),(422092,2,118502,117797),(422093,1,8133,120814),(422094,2,3878,120814),(422095,3,11832,120814),(422096,1,4042,120815),(422097,2,10444,120815),(422098,1,3871,120816),(422099,2,9737,120816),(422100,3,3878,120816),(422101,4,8078,120816),(422102,1,4500,120817),(422103,2,44307,120817),(422104,1,8544,103644),(422105,2,3878,103644),(422106,3,3879,103644),(422107,4,25752,103644),(422108,1,23755,120818),(422109,2,4107,120818),(422110,3,128565,120818),(422111,1,3926,105116),(422112,2,3878,105116),(422113,3,61569,105116),(422114,1,4985,120819),(422115,2,45773,120819),(422116,1,4461,119519),(422117,2,4536,119519),(422118,3,28884,119519),(422119,1,4078,63480),(422120,2,3911,63480),(422121,3,60284,63480),(422122,1,4042,120820),(422123,2,4366,120820),(422124,3,26322,120820),(422125,1,3902,120821),(422126,2,3878,120821),(422127,3,60093,120821),(422128,1,4988,120822),(422129,2,113675,120822),(422130,3,82224,120822),(422131,1,5185,120823),(422132,2,28543,120823),(422133,1,99499,120824),(422134,2,28438,120824),(422135,1,4988,113088),(422136,2,3878,113088),(422137,3,9092,113088),(422138,1,5918,120825),(422139,2,4536,120825),(422140,3,4197,120825),(422141,4,115570,120825),(422142,1,4254,120826),(422143,2,12466,120826),(422144,3,8775,120826),(422145,1,9551,120827),(422146,2,5793,120827),(422147,3,11716,120827),(422148,1,4805,120828),(422149,2,3946,120828),(422150,3,35363,120828),(422151,1,4988,120829),(422152,2,3878,120829),(422153,3,77017,120829),(422154,1,4726,120830),(422155,2,121475,120830),(422156,1,4265,120831),(422157,2,3878,120831),(422158,3,4774,120831),(422159,1,4173,120832),(422160,2,3879,120832),(422161,3,16472,120832),(422162,1,4078,120833),(422163,2,3946,120833),(422164,3,3878,120833),(422165,4,122958,120833),(422166,1,3946,120834),(422167,2,3957,120834),(422168,3,188769,120834),(422169,1,18274,120835),(422170,2,3878,120835),(422171,3,26639,120835),(422172,1,115269,95049),(422173,2,10809,95049),(422174,1,4648,120836),(422175,2,5004,120836),(422176,3,62602,120836),(422177,1,4042,120837),(422178,2,13893,120837),(422179,3,76245,120837),(422180,4,25255,120837),(422181,1,3908,120838),(422182,2,3878,120838),(422183,3,60805,120838),(422184,1,4988,120839),(422185,2,65583,120839),(422186,3,116459,120839),(422187,1,3905,120840),(422188,2,3911,120840),(422189,3,62741,120840),(422190,1,3946,120841),(422191,2,5054,120841),(422192,3,13468,120841),(422193,1,4432,120842),(422194,2,4254,120842),(422195,3,11929,120842),(422196,1,5347,120843),(422197,2,5793,120843),(422198,3,116618,120843),(422199,1,3917,56012),(422200,2,3878,56012),(422201,3,13199,56012),(422202,1,5793,113375),(422203,2,12711,113375),(422204,3,5843,113375),(422205,4,37292,113375),(422206,1,94213,120844),(422207,2,102847,120844),(422208,3,3878,120844),(422209,4,21115,120844),(422210,1,3905,120845),(422211,2,149587,120845),(422212,1,5347,120846),(422213,2,4107,120846),(422214,3,9814,120846),(422215,1,4107,75646),(422216,2,4370,75646),(422217,1,115163,120847),(422218,2,4254,120847),(422219,1,4042,28139),(422220,2,4275,28139),(422221,1,3946,120848),(422222,2,5289,120848),(422223,3,5952,120848),(422224,1,12108,120849),(422225,2,3980,120849),(422226,3,3957,120849),(422227,1,4325,120850),(422228,2,4333,120850),(422229,1,5793,110103),(422230,2,76182,110103),(422231,1,8537,120851),(422232,2,5238,120851),(422233,3,6245,120851),(422234,1,94213,120852),(422235,2,116842,120852),(422236,3,12949,120852),(422237,4,6512,120852),(422238,5,4275,120852),(422239,1,3980,58515),(422240,2,3946,58515),(422241,1,4042,55905),(422242,2,4985,55905),(422243,1,5264,120853),(422244,2,5307,120853),(422245,1,8133,120854),(422246,2,4042,120854),(422247,3,6547,120854),(422248,1,3980,56374),(422249,2,4947,56374),(422250,1,3946,53562),(422251,2,3957,53562),(422252,1,4078,120855),(422253,2,118445,120855),(422254,1,4325,120856),(422255,2,4504,120856),(422256,1,3871,60969),(422257,2,5054,60969),(422258,1,98209,120857),(422259,2,6510,120857),(422260,3,6540,120857),(422261,4,12711,120857),(422262,5,14529,120857),(422263,1,5793,88731),(422264,2,12275,88731),(422265,1,5347,120858),(422266,2,5793,120858),(422267,3,8569,120858),(422268,1,4042,120859),(422269,2,4107,120859),(422270,3,5793,120859),(422271,1,165094,120860),(422272,2,9887,120860),(422273,1,3957,120861),(422274,2,3910,120861),(422275,1,11105,120862),(422276,2,6245,120862),(422277,1,4254,120863),(422278,2,12711,120863),(422279,3,4042,120863),(422280,1,3946,58049),(422281,2,4333,58049),(422282,1,5347,120864),(422283,2,65332,120864),(422284,1,4988,53561),(422285,2,4042,53561),(422286,1,3895,120865),(422287,2,3911,120865),(422288,3,4274,120865),(422289,1,65732,120866),(422290,2,3908,120866),(422291,3,8133,120866),(422292,4,4432,120866),(422293,1,5793,120867),(422294,2,14358,120867),(422295,1,4042,120868),(422296,2,5793,120868),(422297,3,76790,120868),(422298,1,5054,120869),(422299,2,12551,120869),(422300,1,3946,120870),(422301,2,8537,120870),(422302,3,31595,120870),(422303,1,7689,71323),(422304,2,4648,71323),(422305,3,3878,71323),(422306,4,17277,71323),(422307,1,3922,120871),(422308,2,11093,120871),(422309,3,6679,120871),(422310,1,4479,109981),(422311,2,3946,109981),(422312,3,44985,109981),(422313,1,5054,120872),(422314,2,40678,120872),(422315,1,3957,120873),(422316,2,4333,120873),(422317,3,3878,120873),(422318,4,3879,120873),(422319,5,27888,120873),(422320,1,5054,120874),(422321,2,30933,120874),(422322,1,15119,120875),(422323,2,4648,120875),(422324,3,5378,120875),(422325,1,3946,62421),(422326,2,3879,62421),(422327,3,17932,62421),(422328,1,4060,120876),(422329,2,32652,120876),(422330,1,4085,120877),(422331,2,3946,120877),(422332,3,4589,120877),(422333,1,3926,120878),(422334,2,3946,120878),(422335,3,6412,120878),(422336,1,3886,120879),(422337,2,5092,120879),(422338,3,188815,120879),(422339,1,3946,120880),(422340,2,4411,120880),(422341,3,3878,120880),(422342,4,3879,120880),(422343,5,30031,120880),(422344,1,4355,120881),(422345,2,188818,120881),(422346,1,5054,120882),(422347,2,4325,120882),(422348,3,22428,120882),(422349,1,12108,29795),(422350,2,3879,29795),(422351,3,12189,29795),(422352,1,3871,120883),(422353,2,5829,120883),(422354,3,27114,120883),(422355,1,78707,54489),(422356,2,16326,54489),(422357,1,3926,120884),(422358,2,3946,120884),(422359,3,28930,120884),(422360,1,3905,66269),(422361,2,80161,66269),(422362,1,3905,120885),(422363,2,10659,120885),(422364,1,8941,120886),(422365,2,88336,120886),(422366,1,4078,120887),(422367,2,3878,120887),(422368,3,49105,120887),(422369,1,3957,111072),(422370,2,119049,111072),(422371,1,4461,120888),(422372,2,3957,120888),(422373,3,6150,120888),(422374,4,11957,120888),(422375,1,78919,120889),(422376,2,20953,120889),(422377,1,4254,120890),(422378,2,121238,120890),(422379,1,3902,4282),(422380,2,3946,4282),(422381,3,13106,4282),(422382,1,5054,120891),(422383,2,6245,120891),(422384,3,127668,120891),(422385,1,3946,120892),(422386,2,7096,120892),(422387,3,3878,120892),(422388,4,3879,120892),(422389,5,11494,120892),(422390,1,5238,114459),(422391,2,5054,114459),(422392,3,139406,114459),(422393,1,3908,120893),(422394,2,6540,120893),(422395,3,8569,120893),(422396,4,4372,120893),(422397,5,180369,120893),(422398,1,10594,120894),(422399,2,12494,120894),(422400,1,4254,120895),(422401,2,12466,120895),(422402,3,188833,120895),(422403,1,4251,88634),(422404,2,123296,88634),(422405,1,4370,79178),(422406,2,31476,79178),(422407,1,3908,120896),(422408,2,4988,120896),(422409,3,4254,120896),(422410,4,3879,120896),(422411,5,88900,120896),(422412,1,5092,120897),(422413,2,5191,120897),(422414,3,106406,120897),(422415,1,98464,120898),(422416,2,7096,120898),(422417,3,3946,120898),(422418,4,113060,120898),(422419,1,3946,120899),(422420,2,5597,120899),(422421,3,179786,120899),(422422,1,4042,120900),(422423,2,9697,120900),(422424,1,67925,120901),(422425,2,130413,120901),(422426,1,3946,120902),(422427,2,7866,120902),(422428,3,39529,120902),(422429,1,4042,120903),(422430,2,4254,120903),(422431,3,110623,120903),(422432,1,23755,120904),(422433,2,4988,120904),(422434,3,109223,120904),(422435,4,105275,120904),(422436,1,3908,120905),(422437,2,188844,120905),(422438,1,4370,72780),(422439,2,16703,72780),(422440,1,5830,62277),(422441,2,45160,62277),(422442,1,4988,120906),(422443,2,4370,120906),(422444,3,11465,120906),(422445,1,3910,87393),(422446,2,61442,87393),(422447,1,4370,120907),(422448,2,12466,120907),(422449,3,3878,120907),(422450,4,8579,120907),(422451,1,3910,120908),(422452,2,45421,120908),(422453,1,113270,120909),(422454,2,4042,120909),(422455,3,4221,120909),(422456,1,18274,120910),(422457,2,44862,120910),(422458,1,5185,110564),(422459,2,3911,110564),(422460,3,35774,110564),(422461,1,4432,120911),(422462,2,4042,120911),(422463,3,3878,120911),(422464,4,3879,120911),(422465,5,11716,120911),(422466,1,3926,120912),(422467,2,4333,120912),(422468,3,76773,120912),(422469,1,67400,120913),(422470,2,3878,120913),(422471,3,18417,120913),(422472,1,23755,120914),(422473,2,3878,120914),(422474,3,188854,120914),(422475,1,4409,120915),(422476,2,3946,120915),(422477,3,131922,120915),(422478,1,19515,120916),(422479,2,4042,120916),(422480,3,4254,120916),(422481,4,114662,120916),(422482,1,3946,120917),(422483,2,6827,120917),(422484,3,4078,120917),(422485,4,38083,120917),(422486,1,3946,120918),(422487,2,4648,120918),(422488,3,7096,120918),(422489,4,6405,120918),(422490,1,4988,71037),(422491,2,12254,71037),(422492,1,3946,96688),(422493,2,29878,96688),(422494,1,4078,120919),(422495,2,3957,120919),(422496,3,17121,120919),(422497,1,4988,120920),(422498,2,173742,120920),(422499,3,9814,120920),(422500,4,134306,120920),(422501,1,65440,120921),(422502,2,7486,120921),(422503,3,188862,120921),(422504,1,8133,120922),(422505,2,120288,120922),(422506,3,41070,120922),(422507,1,4042,120923),(422508,2,7382,120923),(422509,1,4254,120924),(422510,2,5347,120924),(422511,3,112579,120924),(422512,1,5553,120925),(422513,2,3878,120925),(422514,3,6571,120925),(422515,1,64968,72086),(422516,2,122363,72086),(422517,1,94213,120926),(422518,2,4985,120926),(422519,3,115899,120926),(422520,1,4366,120927),(422521,2,6080,120927),(422522,1,4988,120928),(422523,2,94213,120928),(422524,3,3878,120928),(422525,4,116102,120928),(422526,1,3946,83139),(422527,2,43420,83139),(422528,1,146553,120929),(422529,2,65539,120929),(422530,1,11553,120930),(422531,2,23755,120930),(422532,3,3878,120930),(422533,4,8579,120930),(422534,1,5347,120931),(422535,2,76320,120931),(422536,3,117655,120931),(422537,1,4370,59215),(422538,2,3878,59215),(422539,3,3879,59215),(422540,4,27888,59215),(422541,1,4243,74156),(422542,2,5202,74156),(422543,1,4370,120932),(422544,2,3878,120932),(422545,3,4752,120932),(422546,1,4042,120933),(422547,2,12711,120933),(422548,3,12466,120933),(422549,4,3878,120933),(422550,5,38020,120933),(422551,1,67989,120934),(422552,2,3878,120934),(422553,3,6757,120934),(422554,1,12371,120935),(422555,2,95035,120935),(422556,3,17973,120935),(422557,4,7552,120935),(422558,1,4254,120936),(422559,2,23755,120936),(422560,3,3878,120936),(422561,4,188878,120936),(422562,1,4829,63024),(422563,2,6914,63024),(422564,3,124842,63024),(422565,1,4078,120937),(422566,2,78707,120937),(422567,3,128046,120937),(422568,1,4078,69043),(422569,2,11902,69043),(422570,1,4432,120938),(422571,2,111619,120938),(422572,1,10376,120939),(422573,2,7338,120939),(422574,1,4988,120940),(422575,2,5368,120940),(422576,3,188883,120940),(422577,1,67925,57219),(422578,2,3878,57219),(422579,3,3879,57219),(422580,4,25752,57219),(422581,1,3922,120941),(422582,2,3878,120941),(422583,3,188885,120941),(422584,1,3910,34887),(422585,2,3878,34887),(422586,3,8705,34887),(422587,1,121193,120942),(422588,2,12275,120942),(422589,3,16912,120942),(422590,1,3946,120943),(422591,2,4333,120943),(422592,3,9640,120943),(422593,1,4988,98050),(422594,2,112965,98050),(422595,1,4366,120944),(422596,2,188889,120944),(422597,1,12108,53207),(422598,2,31476,53207),(422599,1,5054,120945),(422600,2,5238,120945),(422601,3,112332,120945),(422602,1,5347,62253),(422603,2,7831,62253),(422604,1,4432,120946),(422605,2,4042,120946),(422606,3,188892,120946),(422607,1,4988,120947),(422608,2,5793,120947),(422609,3,112166,120947),(422610,1,3922,120948),(422611,2,3918,120948),(422612,3,33920,120948),(422613,1,4370,120949),(422614,2,3878,120949),(422615,3,3879,120949),(422616,4,18383,120949),(422617,1,3910,120950),(422618,2,3871,120950),(422619,3,3879,120950),(422620,4,15453,120950),(422621,1,12801,120951),(422622,2,13977,120951),(422623,1,4173,120952),(422624,2,3985,120952),(422625,3,4170,120952),(422626,4,188899,120952),(422627,1,5347,120953),(422628,2,4042,120953),(422629,3,46235,120953),(422630,1,5347,120954),(422631,2,17175,120954),(422632,1,5347,120955),(422633,2,27391,120955),(422634,1,3946,57673),(422635,2,6949,57673),(422636,1,4700,120956),(422637,2,28880,120956),(422638,1,3946,120957),(422639,2,3910,120957),(422640,3,18643,120957),(422641,1,4078,66740),(422642,2,3980,66740),(422643,3,11483,66740),(422644,1,4182,95187),(422645,2,9610,95187),(422646,1,4370,120958),(422647,2,12236,120958),(422648,1,4985,117351),(422649,2,39019,117351),(422650,1,76245,120959),(422651,2,6031,120959),(422652,1,4182,120960),(422653,2,3871,120960),(422654,3,16703,120960),(422655,1,4042,63972),(422656,2,16680,63972),(422657,1,4988,120961),(422658,2,16794,120961),(422659,1,4349,86471),(422660,2,3878,86471),(422661,3,3879,86471),(422662,4,13903,86471),(422663,1,12619,120962),(422664,2,15368,120962),(422665,1,67925,103664),(422666,2,3878,103664),(422667,3,3879,103664),(422668,4,4568,103664),(422669,1,3946,100710),(422670,2,8537,100710),(422671,3,3878,100710),(422672,4,120452,100710),(422673,1,9995,120963),(422674,2,19054,120963),(422675,1,113597,120964),(422676,2,4254,120964),(422677,3,10928,120964),(422678,1,4432,120965),(422679,2,175133,120965),(422680,1,121193,120966),(422681,2,60476,120966),(422682,1,3946,120967),(422683,2,3957,120967),(422684,3,30794,120967),(422685,1,3946,120968),(422686,2,3905,120968),(422687,3,4648,120968),(422688,4,79700,120968),(422689,1,3910,120969),(422690,2,3980,120969),(422691,3,179778,120969),(422692,1,5567,120970),(422693,2,31476,120970),(422694,1,3963,120971),(422695,2,8836,120971),(422696,1,3910,64062),(422697,2,24440,64062),(422698,1,5918,120972),(422699,2,4649,120972),(422700,3,83957,120972),(422701,1,3963,120973),(422702,2,12551,120973),(422703,1,3946,120974),(422704,2,12224,120974),(422705,1,7096,120975),(422706,2,4078,120975),(422707,3,3946,120975),(422708,4,3879,120975),(422709,5,30037,120975),(422710,1,4042,120976),(422711,2,33114,120976),(422712,1,4042,120977),(422713,2,5793,120977),(422714,3,5079,120977),(422715,1,48607,120978),(422716,2,3895,120978),(422717,3,6891,120978),(422718,1,3946,120979),(422719,2,3957,120979),(422720,3,34369,120979),(422721,1,4461,120980),(422722,2,3926,120980),(422723,3,130832,120980),(422724,1,4988,120981),(422725,2,3878,120981),(422726,3,3879,120981),(422727,4,5549,120981),(422728,1,3946,120982),(422729,2,3922,120982),(422730,3,8537,120982),(422731,4,113764,120982),(422732,1,4349,120983),(422733,2,4588,120983),(422734,3,112457,120983),(422735,1,4042,120984),(422736,2,124525,120984),(422737,1,4988,120985),(422738,2,6949,120985),(422739,1,12397,120986),(422740,2,12619,120986),(422741,3,153283,120986),(422742,1,4432,120987),(422743,2,109347,120987),(422744,3,29256,120987),(422745,1,6510,120988),(422746,2,67400,120988),(422747,3,3879,120988),(422748,4,10486,120988),(422749,1,4366,120989),(422750,2,3878,120989),(422751,3,10542,120989),(422752,1,3946,120990),(422753,2,7865,120990),(422754,3,5649,120990),(422755,1,4370,120991),(422756,2,5347,120991),(422757,3,123868,120991),(422758,1,6545,120992),(422759,2,188940,120992),(422760,3,120290,120992),(422761,4,11547,120992),(422762,1,3980,80558),(422763,2,4504,80558),(422764,3,19460,80558),(422765,1,5347,120993),(422766,2,78919,120993),(422767,3,15413,120993),(422768,1,4366,120994),(422769,2,34298,120994),(422770,1,9549,120995),(422771,2,35010,120995),(422772,1,4988,120996),(422773,2,4985,120996),(422774,3,5843,120996),(422775,4,37292,120996),(422776,1,4078,120997),(422777,2,3878,120997),(422778,3,16714,120997),(422779,1,14529,120998),(422780,2,4370,120998),(422781,3,16927,120998),(422782,1,4988,120999),(422783,2,5368,120999),(422784,3,11448,120999),(422785,4,11449,120999),(422786,1,5347,121000),(422787,2,3878,121000),(422788,3,17277,121000),(422789,1,12801,121001),(422790,2,3878,121001),(422791,3,19694,121001),(422792,1,4042,121002),(422793,2,4254,121002),(422794,3,3878,121002),(422795,4,3879,121002),(422796,5,11292,121002),(422797,1,4388,78408),(422798,2,21094,78408),(422799,1,4293,121003),(422800,2,24165,121003),(422801,1,65787,121004),(422802,2,39025,121004),(422803,1,4856,120214),(422804,2,18804,120214),(422805,1,12711,121005),(422806,2,5347,121005),(422807,3,188954,121005),(422808,1,4988,121006),(422809,2,4042,121006),(422810,3,14403,121006),(422811,1,3946,121007),(422812,2,17992,121007),(422813,1,4042,121008),(422814,2,112552,121008),(422815,3,9161,121008),(422816,1,5567,100636),(422817,2,98272,100636),(422818,1,105753,121009),(422819,2,8211,121009),(422820,1,4648,121010),(422821,2,10793,121010),(422822,1,12801,117757),(422823,2,3878,117757),(422824,3,3879,117757),(422825,4,5577,117757),(422826,1,12108,67764),(422827,2,3879,67764),(422828,3,14270,67764),(422829,1,4182,98533),(422830,2,3878,98533),(422831,3,3879,98533),(422832,4,12984,98533),(422833,1,8133,121011),(422834,2,6540,121011),(422835,3,113963,121011),(422836,1,3957,121012),(422837,2,3980,121012),(422838,3,19675,121012),(422839,1,3957,60504),(422840,2,3879,60504),(422841,3,7941,60504),(422842,1,3963,121013),(422843,2,50821,121013),(422844,3,15685,121013),(422845,1,5347,121014),(422846,2,3878,121014),(422847,3,3879,121014),(422848,4,10385,121014),(422849,1,4078,121015),(422850,2,3911,121015),(422851,3,3878,121015),(422852,4,179726,121015),(422853,1,67989,121016),(422854,2,35923,121016),(422855,1,4988,121017),(422856,2,38561,121017),(422857,1,4988,121018),(422858,2,103067,121018),(422859,3,16304,121018),(422860,1,3910,83172),(422861,2,13526,83172),(422862,3,4873,83172),(422863,1,4988,121019),(422864,2,105753,121019),(422865,3,25928,121019),(422866,1,65079,121020),(422867,2,4042,121020),(422868,3,76589,121020),(422869,4,188970,121020),(422870,1,3905,78733),(422871,2,3879,78733),(422872,3,10486,78733),(422873,1,12020,121021),(422874,2,4254,121021),(422875,3,3878,121021),(422876,4,15987,121021),(422877,1,4988,121022),(422878,2,9342,121022),(422879,1,4287,121023),(422880,2,4648,121023),(422881,3,4861,121023),(422882,1,5830,121024),(422883,2,18806,121024),(422884,1,5793,121025),(422885,2,188976,121025),(422886,1,4988,121026),(422887,2,105753,121026),(422888,3,105274,121026),(422889,1,4042,121027),(422890,2,4107,121027),(422891,3,4988,121027),(422892,4,112615,121027),(422893,1,4107,121028),(422894,2,65877,121028),(422895,3,10282,121028),(422896,1,4423,121029),(422897,2,77302,121029),(422898,3,124501,121029),(422899,1,5238,121030),(422900,2,4170,121030),(422901,3,3878,121030),(422902,4,112245,121030),(422903,1,5092,86209),(422904,2,116530,86209),(422905,1,4988,121031),(422906,2,34355,121031),(422907,1,3946,121032),(422908,2,4719,121032),(422909,3,32448,121032),(422910,1,5830,121033),(422911,2,89368,121033),(422912,1,4432,121034),(422913,2,5843,121034),(422914,3,37292,121034),(422915,1,4988,121035),(422916,2,5347,121035),(422917,3,3878,121035),(422918,4,6958,121035),(422919,1,67994,121036),(422920,2,3878,121036),(422921,3,3879,121036),(422922,4,27914,121036),(422923,1,4432,121037),(422924,2,4042,121037),(422925,3,4254,121037),(422926,4,14237,121037),(422927,1,3980,121038),(422928,2,4197,121038),(422929,3,4078,121038),(422930,4,159773,121038),(422931,1,3946,121039),(422932,2,8537,121039),(422933,3,5854,121039),(422934,1,4042,121040),(422935,2,6532,121040),(422936,3,18274,121040),(422937,4,116796,121040),(422938,1,4246,121041),(422939,2,4035,121041),(422940,3,138169,121041),(422941,1,4648,121042),(422942,2,4409,121042),(422943,3,12611,121042),(422944,1,105753,121043),(422945,2,3878,121043),(422946,3,120453,121043),(422947,1,4432,121044),(422948,2,11553,121044),(422949,3,6540,121044),(422950,4,188996,121044),(422951,1,3908,121045),(422952,2,188998,121045),(422953,1,3895,121046),(422954,2,4232,121046),(422955,3,87236,121046),(422956,1,5793,121047),(422957,2,4988,121047),(422958,3,3879,121047),(422959,4,10579,121047),(422960,1,3946,69705),(422961,2,123413,69705),(422962,3,41147,69705),(422963,1,5347,121048),(422964,2,4432,121048),(422965,3,12949,121048),(422966,4,4042,121048),(422967,5,3878,121048),(422968,6,3879,121048),(422969,7,11713,121048),(422970,1,3911,45726),(422971,2,3878,45726),(422972,3,3879,45726),(422973,4,41681,45726),(422974,1,4988,121049),(422975,2,4370,121049),(422976,3,8836,121049),(422977,1,4263,121050),(422978,2,35677,121050),(422979,1,129718,121051),(422980,2,6510,121051),(422981,3,5253,121051),(422982,1,7274,121052),(422983,2,3878,121052),(422984,3,121770,121052),(422985,1,4333,121053),(422986,2,3922,121053),(422987,3,3878,121053),(422988,4,5511,121053),(422989,1,3946,121054),(422990,2,4489,121054),(422991,3,107682,121054),(422992,1,189009,121055),(422993,2,6245,121055),(422994,1,4988,121056),(422995,2,4366,121056),(422996,3,3878,121056),(422997,4,3879,121056),(422998,5,29277,121056),(422999,1,4985,121057),(423000,2,121115,121057),(423001,3,3878,121057),(423002,4,3879,121057),(423003,5,63186,121057),(423004,1,6540,100694),(423005,2,23494,100694),(423006,1,67400,121058),(423007,2,129183,121058),(423008,3,136835,121058),(423009,1,3980,111399),(423010,2,4504,111399),(423011,3,3879,111399),(423012,4,6489,111399),(423013,1,3871,121059),(423014,2,92350,121059),(423015,1,5347,121060),(423016,2,12711,121060),(423017,3,123989,121060),(423018,1,4354,121061),(423019,2,4950,121061),(423020,3,3886,121061),(423021,4,15787,121061),(423022,5,3878,121061),(423023,6,15788,121061),(423024,1,8133,121062),(423025,2,102219,121062),(423026,1,4988,121063),(423027,2,5347,121063),(423028,3,5936,121063),(423029,1,3926,121064),(423030,2,3878,121064),(423031,3,120453,121064),(423032,1,64968,115501),(423033,2,3879,115501),(423034,3,7941,115501),(423035,1,7357,121065),(423036,2,5876,121065),(423037,1,76321,121066),(423038,2,7489,121066),(423039,1,4042,121067),(423040,2,4254,121067),(423041,3,110647,121067),(423042,1,3980,52969),(423043,2,28626,52969),(423044,1,4432,121068),(423045,2,4254,121068),(423046,3,38019,121068),(423047,1,3922,62360),(423048,2,102968,62360),(423049,1,9551,121069),(423050,2,117297,121069),(423051,1,5347,62253),(423052,2,7831,62253),(423053,1,3910,46677),(423054,2,14403,46677),(423055,1,4042,121070),(423056,2,4254,121070),(423057,3,131928,121070),(423058,1,4432,121071),(423059,2,4366,121071),(423060,3,8975,121071),(423061,1,4432,121072),(423062,2,4042,121072),(423063,3,182135,121072),(423064,1,4432,121073),(423065,2,12466,121073),(423066,3,120703,121073),(423067,1,94213,121074),(423068,2,4432,121074),(423069,3,121483,121074),(423070,1,4042,65910),(423071,2,5389,65910),(423072,1,3908,121075),(423073,2,5347,121075),(423074,3,4432,121075),(423075,4,3879,121075),(423076,5,61117,121075),(423077,1,4988,121076),(423078,2,3908,121076),(423079,3,189031,121076),(423080,1,3871,72432),(423081,2,7142,72432),(423082,1,13418,74463),(423083,2,4878,74463),(423084,3,3902,74463),(423085,4,38091,74463),(423086,1,3905,121077),(423087,2,4461,121077),(423088,3,130579,121077),(423089,1,5428,96671),(423090,2,3879,96671),(423091,3,11350,96671),(423092,1,4370,121078),(423093,2,4988,121078),(423094,3,4042,121078),(423095,4,29878,121078),(423096,1,12711,121079),(423097,2,4366,121079),(423098,3,14403,121079),(423099,1,3946,121080),(423100,2,6754,121080),(423101,3,18244,121080),(423102,1,65487,121081),(423103,2,67400,121081),(423104,3,4042,121081),(423105,4,114116,121081),(423106,1,4254,67555),(423107,2,4042,67555),(423108,1,5446,121082),(423109,2,18699,121082),(423110,1,9722,89798),(423111,2,8537,89798),(423112,1,4370,88732),(423113,2,12711,88732),(423114,1,3908,60659),(423115,2,5793,60659),(423116,1,6078,121083),(423117,2,3957,121083),(423118,1,3946,121084),(423119,2,3926,121084),(423120,3,4409,121084),(423121,1,10407,103371),(423122,2,4042,103371),(423123,1,4988,121085),(423124,2,4275,121085),(423125,3,5793,121085),(423126,1,4988,62214),(423127,2,5793,62214),(423128,1,3963,121086),(423129,2,3946,121086),(423130,3,10282,121086),(423131,1,3946,71133),(423132,2,10725,71133),(423133,3,6600,71133),(423134,1,3980,121087),(423135,2,5994,121087),(423136,3,106224,121087),(423137,1,6827,121088),(423138,2,189044,121088),(423139,1,3922,121089),(423140,2,3946,121089),(423141,3,5238,121089),(423142,4,43819,121089),(423143,1,4784,121090),(423144,2,3878,121090),(423145,3,76396,121090),(423146,1,5918,121091),(423147,2,4649,121091),(423148,3,8562,121091),(423149,4,189048,121091),(423150,1,3905,121092),(423151,2,7600,121092),(423152,1,18510,121093),(423153,2,17575,121093),(423154,1,13418,3235),(423155,2,9630,3235),(423156,3,4474,3235),(423157,1,4675,121094),(423158,2,189052,121094),(423159,1,4111,121095),(423160,2,17125,121095),(423161,1,4671,57569),(423162,2,3879,57569),(423163,3,10486,57569),(423164,1,94489,121096),(423165,2,4947,121096),(423166,3,4356,121096),(423167,4,159487,121096),(423168,1,3957,121097),(423169,2,13711,121097),(423170,1,3905,121098),(423171,2,14563,121098),(423172,1,3946,110112),(423173,2,5054,110112),(423174,3,12611,110112),(423175,1,3980,121099),(423176,2,3871,121099),(423177,3,3879,121099),(423178,4,13680,121099),(423179,1,3926,121100),(423180,2,189059,121100),(423181,1,4232,80410),(423182,2,3878,80410),(423183,3,113629,80410),(423184,1,3980,121101),(423185,2,4504,121101),(423186,3,31852,121101),(423187,1,7253,121102),(423188,2,13465,121102),(423189,1,5185,58061),(423190,2,7110,58061),(423191,1,3963,121103),(423192,2,25565,121103),(423193,1,4878,65012),(423194,2,3871,65012),(423195,3,3878,65012),(423196,4,3879,65012),(423197,5,12984,65012),(423198,1,3917,121104),(423199,2,31828,121104),(423200,1,5553,121105),(423201,2,4078,121105),(423202,3,3878,121105),(423203,4,21115,121105),(423204,1,3980,121106),(423205,2,4879,121106),(423206,3,4504,121106),(423207,4,3879,121106),(423208,5,16583,121106),(423209,1,3980,121107),(423210,2,3905,121107),(423211,3,3878,121107),(423212,4,16472,121107),(423213,1,3946,115216),(423214,2,5289,115216),(423215,3,4170,115216),(423216,4,50443,115216),(423217,1,5347,121108),(423218,2,4042,121108),(423219,3,5304,121108),(423220,1,5553,121109),(423221,2,4713,121109),(423222,3,3957,121109),(423223,4,32687,121109),(423224,1,125902,121110),(423225,2,3878,121110),(423226,3,80289,121110),(423227,1,47616,109525),(423228,2,112967,109525),(423229,1,6245,121111),(423230,2,3957,121111),(423231,3,18610,121111),(423232,1,4042,121112),(423233,2,4988,121112),(423234,3,4985,121112),(423235,4,12724,121112),(423236,1,15165,114458),(423237,2,14532,114458),(423238,3,4325,114458),(423239,4,81931,114458),(423240,1,5347,71369),(423241,2,3878,71369),(423242,3,13199,71369),(423243,1,4107,121113),(423244,2,3878,121113),(423245,3,3879,121113),(423246,4,13881,121113),(423247,1,4432,121114),(423248,2,65877,121114),(423249,3,12611,121114),(423250,1,6511,121115),(423251,2,113263,121115),(423252,3,3878,121115),(423253,4,16470,121115),(423254,1,5004,121116),(423255,2,4409,121116),(423256,3,5994,121116),(423257,4,99012,121116),(423258,1,105753,121117),(423259,2,4988,121117),(423260,3,112469,121117),(423261,1,4078,121118),(423262,2,3957,121118),(423263,3,3946,121118),(423264,4,45883,121118),(423265,1,3908,121119),(423266,2,5793,121119),(423267,3,4221,121119),(423268,1,3946,121120),(423269,2,189080,121120),(423270,1,76320,121121),(423271,2,94213,121121),(423272,3,84537,121121),(423273,1,23755,121122),(423274,2,125252,121122),(423275,1,4988,121123),(423276,2,3908,121123),(423277,3,16326,121123),(423278,1,3946,108391),(423279,2,3878,108391),(423280,3,17936,108391),(423281,1,3957,65025),(423282,2,65807,65025),(423283,1,4042,121124),(423284,2,76589,121124),(423285,3,189085,121124),(423286,1,3926,121125),(423287,2,4958,121125),(423288,3,3878,121125),(423289,4,8910,121125),(423290,1,5238,113477),(423291,2,4170,113477),(423292,3,41941,113477),(423293,1,4988,121126),(423294,2,12466,121126),(423295,3,12612,121126),(423296,1,65209,121127),(423297,2,44102,121127),(423298,1,6540,121128),(423299,2,7110,121128),(423300,1,4988,121129),(423301,2,3878,121129),(423302,3,8398,121129),(423303,1,4254,121130),(423304,2,4366,121130),(423305,3,12466,121130),(423306,4,3878,121130),(423307,5,3879,121130),(423308,6,25752,121130),(423309,1,5347,121131),(423310,2,4254,121131),(423311,3,3878,121131),(423312,4,3879,121131),(423313,5,6448,121131),(423314,1,4042,121132),(423315,2,12711,121132),(423316,3,117595,121132),(423317,1,3908,121133),(423318,2,5347,121133),(423319,3,15864,121133),(423320,4,3878,121133),(423321,5,15721,121133),(423322,6,3878,121133),(423323,7,15726,121133),(423324,1,5793,121134),(423325,2,4436,121134),(423326,3,86485,121134),(423327,1,4436,121135),(423328,2,5347,121135),(423329,3,11953,121135),(423330,1,3871,121136),(423331,2,3878,121136),(423332,3,13582,121136),(423333,1,3980,121137),(423334,2,114116,121137),(423335,1,3946,117444),(423336,2,3878,117444),(423337,3,117434,117444),(423338,1,15833,121138),(423339,2,5307,121138),(423340,3,13945,121138),(423341,1,4988,121139),(423342,2,12711,121139),(423343,3,30175,121139),(423344,1,4370,121140),(423345,2,76182,121140),(423346,3,3976,121140),(423347,1,4078,121141),(423348,2,6207,121141),(423349,1,12801,121142),(423350,2,12711,121142),(423351,3,3878,121142),(423352,4,3879,121142),(423353,5,8533,121142),(423354,1,3946,121143),(423355,2,110989,121143),(423356,3,46217,121143),(423357,1,64920,121144),(423358,2,11911,121144),(423359,1,4355,121145),(423360,2,4179,121145),(423361,3,76467,121145),(423362,1,78707,121146),(423363,2,3878,121146),(423364,3,3879,121146),(423365,4,25752,121146),(423366,1,67400,121147),(423367,2,76320,121147),(423368,3,5219,121147),(423369,1,4370,121148),(423370,2,6405,121148),(423371,1,3911,121149),(423372,2,5906,121149),(423373,3,4645,121149),(423374,4,5803,121149),(423375,5,3878,121149),(423376,6,11713,121149),(423377,1,4496,121150),(423378,2,3946,121150),(423379,3,3878,121150),(423380,4,3879,121150),(423381,5,27888,121150),(423382,1,9551,121151),(423383,2,7538,121151),(423384,1,3946,121152),(423385,2,8828,121152),(423386,1,4988,121153),(423387,2,189115,121153),(423388,1,3905,121154),(423389,2,3946,121154),(423390,3,40486,121154),(423391,1,4042,121155),(423392,2,4254,121155),(423393,3,109223,121155),(423394,4,39938,121155),(423395,1,4333,121156),(423396,2,6741,121156),(423397,1,4854,121157),(423398,2,15560,121157),(423399,3,18195,121157),(423400,4,21628,121157),(423401,1,3946,94552),(423402,2,3878,94552),(423403,3,3879,94552),(423404,4,15673,94552),(423405,1,3946,121158),(423406,2,3895,121158),(423407,3,189121,121158),(423408,1,4988,121159),(423409,2,189123,121159),(423410,1,3902,121160),(423411,2,9648,121160),(423412,1,3910,121161),(423413,2,11777,121161),(423414,1,4432,121162),(423415,2,12949,121162),(423416,3,3879,121162),(423417,4,7010,121162),(423418,1,76790,121163),(423419,2,17342,121163),(423420,1,76491,121164),(423421,2,59904,121164),(423422,1,9549,121165),(423423,2,4985,121165),(423424,3,3878,121165),(423425,4,3879,121165),(423426,5,5577,121165),(423427,1,3957,121166),(423428,2,3871,121166),(423429,3,186160,121166),(423430,1,4988,121167),(423431,2,76790,121167),(423432,3,99964,121167),(423433,1,3905,121168),(423434,2,7302,121168),(423435,3,5415,121168),(423436,4,114256,121168),(423437,1,4988,121169),(423438,2,3878,121169),(423439,3,3879,121169),(423440,4,35555,121169),(423441,1,4333,121170),(423442,2,8227,121170),(423443,1,4370,121171),(423444,2,3878,121171),(423445,3,19277,121171),(423446,1,19515,121172),(423447,2,22545,121172),(423448,1,3910,121173),(423449,2,3878,121173),(423450,3,27787,121173),(423451,1,4988,121174),(423452,2,4370,121174),(423453,3,3878,121174),(423454,4,4739,121174),(423455,5,3878,121174),(423456,6,153624,121174),(423457,1,9004,121175),(423458,2,4648,121175),(423459,3,6149,121175),(423460,4,40424,121175),(423461,1,4042,6423),(423462,2,3879,6423),(423463,3,6666,6423),(423464,1,12801,121176),(423465,2,4042,121176),(423466,3,15392,121176),(423467,1,18274,121177),(423468,2,5347,121177),(423469,3,3878,121177),(423470,4,5511,121177),(423471,1,5368,121178),(423472,2,4042,121178),(423473,3,105274,121178),(423474,1,3895,115820),(423475,2,139790,115820),(423476,1,4042,121179),(423477,2,4988,121179),(423478,3,3879,121179),(423479,4,10659,121179),(423480,1,4479,92041),(423481,2,100137,92041),(423482,1,42578,121180),(423483,2,4221,121180),(423484,1,4496,121181),(423485,2,3878,121181),(423486,3,3879,121181),(423487,4,81240,121181),(423488,1,3922,121182),(423489,2,3957,121182),(423490,3,3879,121182),(423491,4,11350,121182),(423492,1,4349,121183),(423493,2,4355,121183),(423494,3,4278,121183),(423495,4,4879,121183),(423496,5,17137,121183),(423497,6,3879,121183),(423498,7,61614,121183),(423499,1,3871,121184),(423500,2,189149,121184),(423501,1,3911,121185),(423502,2,12680,121185),(423503,1,122588,121186),(423504,2,34010,121186),(423505,1,15560,121187),(423506,2,115560,121187),(423507,1,6540,121188),(423508,2,67400,121188),(423509,3,124835,121188),(423510,1,4173,121189),(423511,2,4409,121189),(423512,3,33434,121189),(423513,1,65907,121190),(423514,2,31291,121190),(423515,1,3926,121191),(423516,2,3946,121191),(423517,3,125020,121191),(423518,1,4432,121192),(423519,2,4275,121192),(423520,3,7022,121192),(423521,1,4042,121193),(423522,2,6540,121193),(423523,3,11659,121193),(423524,1,4078,121194),(423525,2,10391,121194),(423526,1,3980,86834),(423527,2,4504,86834),(423528,3,3878,86834),(423529,4,8661,86834),(423530,1,4370,121195),(423531,2,3878,121195),(423532,3,3879,121195),(423533,4,13466,121195),(423534,1,7130,121196),(423535,2,4461,121196),(423536,3,4609,121196),(423537,4,32998,121196),(423538,1,4042,121197),(423539,2,65877,121197),(423540,3,133144,121197),(423541,1,4432,121198),(423542,2,4042,121198),(423543,3,125202,121198),(423544,1,4042,53851),(423545,2,10650,53851),(423546,1,4461,121199),(423547,2,4489,121199),(423548,3,44735,121199),(423549,1,4496,56104),(423550,2,4078,56104),(423551,3,6204,56104),(423552,1,5701,121200),(423553,2,86604,121200),(423554,1,4366,121201),(423555,2,4042,121201),(423556,3,3878,121201),(423557,4,37175,121201),(423558,1,3946,121202),(423559,2,189168,121202),(423560,1,5238,121203),(423561,2,3895,121203),(423562,3,46551,121203),(423563,1,4009,121204),(423564,2,3871,121204),(423565,3,119482,121204),(423566,1,3946,121205),(423567,2,3895,121205),(423568,3,26792,121205),(423569,1,3946,121206),(423570,2,4078,121206),(423571,3,45707,121206),(423572,1,12466,121207),(423573,2,5793,121207),(423574,3,3878,121207),(423575,4,3879,121207),(423576,5,13851,121207),(423577,1,3946,121208),(423578,2,3957,121208),(423579,3,120703,121208),(423580,1,4988,121209),(423581,2,23755,121209),(423582,3,4042,121209),(423583,4,3878,121209),(423584,5,3879,121209),(423585,6,6448,121209),(423586,1,3911,65965),(423587,2,6050,65965),(423588,3,42286,65965),(423589,1,3957,121210),(423590,2,3946,121210),(423591,3,186286,121210),(423592,1,4648,121211),(423593,2,3878,121211),(423594,3,3879,121211),(423595,4,5582,121211),(423596,1,4504,69574),(423597,2,132519,69574),(423598,1,5289,121212),(423599,2,32696,121212),(423600,1,4042,121213),(423601,2,10376,121213),(423602,3,36562,121213),(423603,4,29645,121213),(423604,5,3878,121213),(423605,6,83861,121213),(423606,1,4042,96562),(423607,2,112965,96562),(423608,1,3926,121214),(423609,2,77861,121214),(423610,1,4170,121215),(423611,2,3879,121215),(423612,3,6791,121215),(423613,1,5793,121216),(423614,2,4366,121216),(423615,3,3878,121216),(423616,4,13199,121216),(423617,1,76790,121217),(423618,2,76182,121217),(423619,3,86326,121217),(423620,4,3879,121217),(423621,5,86327,121217),(423622,1,12801,107666),(423623,2,70508,107666),(423624,1,4988,121218),(423625,2,137474,121218),(423626,1,3963,121219),(423627,2,4409,121219),(423628,3,183165,121219),(423629,1,3886,121220),(423630,2,5092,121220),(423631,3,4947,121220),(423632,4,11777,121220),(423633,1,5793,121221),(423634,2,4500,121221),(423635,3,4254,121221),(423636,4,41023,121221),(423637,1,76790,121222),(423638,2,61055,121222),(423639,1,3871,121223),(423640,2,6404,121223),(423641,3,3910,121223),(423642,4,3878,121223),(423643,5,115007,121223),(423644,1,4182,121224),(423645,2,5185,121224),(423646,3,3878,121224),(423647,4,18417,121224),(423648,1,4042,121225),(423649,2,4988,121225),(423650,3,116332,121225),(423651,1,4370,121226),(423652,2,4042,121226),(423653,3,4861,121226),(423654,1,10594,121227),(423655,2,6914,121227),(423656,3,18913,121227),(423657,1,4254,121228),(423658,2,4107,121228),(423659,3,129732,121228),(423660,1,3910,121229),(423661,2,3878,121229),(423662,3,16199,121229),(423663,1,3946,121208),(423664,2,3957,121208),(423665,3,120703,121208),(423666,1,12466,121230),(423667,2,4042,121230),(423668,3,7831,121230),(423669,1,3980,121231),(423670,2,4879,121231),(423671,3,4504,121231),(423672,4,113292,121231),(423673,1,4182,121232),(423674,2,4078,121232),(423675,3,21854,121232),(423676,1,4269,121233),(423677,2,189200,121233),(423678,1,3910,86435),(423679,2,5192,86435),(423680,3,35996,86435),(423681,1,4496,121234),(423682,2,13823,121234),(423683,1,4726,121235),(423684,2,13945,121235),(423685,1,5264,121236),(423686,2,5049,121236),(423687,3,4485,121236),(423688,4,4486,121236),(423689,5,4481,121236),(423690,1,4042,121237),(423691,2,4254,121237),(423692,3,3879,121237),(423693,4,18912,121237),(423694,1,6827,121238),(423695,2,25817,121238),(423696,1,105753,99683),(423697,2,71192,99683),(423698,1,4988,121239),(423699,2,4042,121239),(423700,3,10576,121239),(423701,1,12466,121240),(423702,2,4988,121240),(423703,3,27660,121240),(423704,1,9549,121241),(423705,2,12949,121241),(423706,3,61829,121241),(423707,1,4988,121242),(423708,2,3908,121242),(423709,3,17342,121242),(423710,1,4042,121243),(423711,2,44985,121243),(423712,1,3980,115451),(423713,2,43157,115451),(423714,1,4432,121244),(423715,2,4042,121244),(423716,3,6679,121244),(423717,1,4479,121245),(423718,2,5554,121245),(423719,3,3871,121245),(423720,4,63207,121245),(423721,1,3910,121246),(423722,2,35010,121246),(423723,1,4988,121247),(423724,2,4042,121247),(423725,3,3878,121247),(423726,4,42653,121247),(423727,1,5906,121248),(423728,2,94403,121248),(423729,3,7075,121248),(423730,1,105753,121249),(423731,2,4988,121249),(423732,3,38461,121249),(423733,1,5793,121250),(423734,2,3878,121250),(423735,3,6577,121250),(423736,1,115269,89539),(423737,2,31476,89539),(423738,1,5347,121251),(423739,2,8979,121251),(423740,1,4042,121252),(423741,2,4370,121252),(423742,3,6381,121252),(423743,1,6245,121253),(423744,2,5446,121253),(423745,3,5597,121253),(423746,4,38410,121253),(423747,1,6143,121254),(423748,2,16626,121254),(423749,3,7142,121254),(423750,1,4536,121255),(423751,2,175245,121255),(423752,3,106406,121255),(423753,1,5347,121256),(423754,2,4042,121256),(423755,3,4726,121256),(423756,1,3946,121257),(423757,2,3922,121257),(423758,3,3878,121257),(423759,4,4936,121257),(423760,1,17135,121258),(423761,2,8537,121258),(423762,3,3878,121258),(423763,4,9171,121258),(423764,1,161122,121259),(423765,2,4042,121259),(423766,3,87236,121259),(423767,1,6429,104645),(423768,2,3871,104645),(423769,3,148970,104645),(423770,1,6714,59025),(423771,2,5876,59025),(423772,1,3883,100493),(423773,2,4325,100493),(423774,3,126272,100493),(423775,1,4432,121260),(423776,2,5793,121260),(423777,3,105753,121260),(423778,4,16296,121260),(423779,1,5347,121261),(423780,2,4988,121261),(423781,3,4107,121261),(423782,4,15864,121261),(423783,5,3878,121261),(423784,6,15721,121261),(423785,7,3878,121261),(423786,8,15726,121261),(423787,1,9722,105089),(423788,2,98451,105089),(423789,1,7790,121262),(423790,2,6097,121262),(423791,3,69206,121262),(423792,4,12949,121262),(423793,5,10820,121262),(423794,1,23755,121263),(423795,2,18806,121263),(423796,1,23755,121264),(423797,2,189232,121264),(423798,1,4988,121265),(423799,2,4370,121265),(423800,3,3878,121265),(423801,4,17277,121265),(423802,1,3883,121266),(423803,2,3892,121266),(423804,3,4643,121266),(423805,4,6065,121266),(423806,1,3902,121267),(423807,2,3879,121267),(423808,3,16043,121267),(423809,1,76676,121268),(423810,2,3908,121268),(423811,3,24680,121268),(423812,1,3957,85523),(423813,2,3946,85523),(423814,3,14339,85523),(423815,1,109347,121269),(423816,2,5793,121269),(423817,3,3878,121269),(423818,4,5511,121269),(423819,1,12801,121270),(423820,2,11929,121270),(423821,1,4042,116120),(423822,2,4370,116120),(423823,3,4107,116120),(423824,4,36214,116120),(423825,1,4878,121271),(423826,2,3946,121271),(423827,3,11213,121271),(423828,1,3905,121272),(423829,2,3871,121272),(423830,3,18692,121272),(423831,1,15560,121273),(423832,2,12466,121273),(423833,3,189242,121273),(423834,1,3911,121274),(423835,2,3905,121274),(423836,3,44224,121274),(423837,1,4254,121275),(423838,2,5347,121275),(423839,3,189245,121275),(423840,1,5054,121276),(423841,2,9270,121276),(423842,3,11699,121276),(423843,1,4727,121277),(423844,2,5701,121277),(423845,3,36738,121277),(423846,1,5793,121278),(423847,2,12465,121278),(423848,3,6639,121278),(423849,1,3980,121279),(423850,2,112332,121279),(423851,1,67925,121280),(423852,2,7005,121280),(423853,1,3946,121281),(423854,2,4529,121281),(423855,3,3878,121281),(423856,4,3879,121281),(423857,5,18384,121281),(423858,1,3946,121282),(423859,2,3957,121282),(423860,3,29124,121282),(423861,1,4500,121283),(423862,2,4988,121283),(423863,3,3878,121283),(423864,4,37175,121283),(423865,1,94213,121284),(423866,2,12466,121284),(423867,1,4461,55249),(423868,2,3905,55249),(423869,1,4648,121285),(423870,2,4243,121285),(423871,1,3895,121286),(423872,2,4182,121286),(423873,1,19073,121287),(423874,2,3895,121287),(423875,1,4370,110109),(423876,2,76320,110109),(423877,1,3926,82418),(423878,2,5289,82418),(423879,1,12949,121288),(423880,2,12466,121288),(423881,1,14358,121289),(423882,2,3908,121289),(423883,3,4107,121289),(423884,1,4275,121290),(423885,2,6540,121290),(423886,1,4988,53561),(423887,2,4042,53561),(423888,1,9814,121291),(423889,2,76589,121291),(423890,1,65101,121292),(423891,2,4988,121292),(423892,3,4271,121292),(423893,4,4985,121292),(423894,1,4988,58507),(423895,2,4370,58507),(423896,1,3910,55897),(423897,2,3946,55897),(423898,1,4254,78632),(423899,2,12466,78632),(423900,1,4042,121293),(423901,2,5347,121293),(423902,3,5793,121293),(423903,1,7369,60975),(423904,2,4042,60975),(423905,1,12466,103691),(423906,2,5347,103691),(423907,1,5054,116718),(423908,2,7096,116718),(423909,1,5713,121294),(423910,2,9722,121294),(423911,1,4042,28139),(423912,2,4275,28139),(423913,1,5804,121295),(423914,2,4269,121295),(423915,3,94556,121295),(423916,1,5238,121296),(423917,2,6245,121296),(423918,3,7865,121296),(423919,1,4504,113615),(423920,2,3957,113615),(423921,1,4988,58507),(423922,2,4370,58507),(423923,1,65209,121297),(423924,2,4370,121297),(423925,1,4432,121298),(423926,2,37138,121298),(423927,3,3908,121298),(423928,1,3911,121299),(423929,2,4287,121299),(423930,3,3898,121299),(423931,1,4042,112773),(423932,2,12949,112773),(423933,1,5347,121300),(423934,2,8133,121300),(423935,1,4504,113615),(423936,2,3957,113615),(423937,1,4269,121301),(423938,2,10175,121301),(423939,3,94559,121301),(423940,1,4432,82411),(423941,2,4500,82411),(423942,1,4042,69274),(423943,2,6510,69274),(423944,1,5793,110103),(423945,2,76182,110103),(423946,1,4988,82413),(423947,2,4042,82413),(423948,3,5347,82413),(423949,1,4254,78632),(423950,2,12466,78632),(423951,1,4504,80362),(423952,2,4648,80362),(423953,1,3911,121302),(423954,2,3980,121302),(423955,3,3879,121302),(423956,4,7010,121302),(423957,1,5054,73854),(423958,2,18954,73854),(423959,1,3957,121303),(423960,2,3946,121303),(423961,3,35030,121303),(423962,1,4078,121304),(423963,2,3963,121304),(423964,3,12445,121304),(423965,1,13418,4638),(423966,2,14239,4638),(423967,3,14237,4638),(423968,1,3980,121305),(423969,2,4504,121305),(423970,3,4879,121305),(423971,4,17464,121305),(423972,1,4287,121306),(423973,2,189277,121306),(423974,3,6217,121306),(423975,4,4306,121306),(423976,5,13945,121306),(423977,1,3946,121307),(423978,2,7096,121307),(423979,3,184595,121307),(423980,1,3871,121308),(423981,2,8538,121308),(423982,3,4221,121308),(423983,1,3946,121309),(423984,2,5004,121309),(423985,3,119244,121309),(423986,1,3871,121310),(423987,2,3902,121310),(423988,3,3946,121310),(423989,4,3879,121310),(423990,5,40022,121310),(423991,1,4078,104844),(423992,2,12675,104844),(423993,1,4333,109680),(423994,2,3878,109680),(423995,3,3879,109680),(423996,4,33028,109680),(423997,1,7362,117028),(423998,2,15645,117028),(423999,1,3871,121311),(424000,2,59932,121311),(424001,1,3946,121312),(424002,2,9722,121312),(424003,3,17051,121312),(424004,1,3886,121313),(424005,2,3883,121313),(424006,3,189285,121313),(424007,1,3946,121314),(424008,2,8537,121314),(424009,3,37694,121314),(424010,1,3905,90989),(424011,2,4648,90989),(424012,3,14419,90989),(424013,1,4232,121315),(424014,2,5553,121315),(424015,3,3946,121315),(424016,4,4339,121315),(424017,5,40366,121315),(424018,1,3980,121316),(424019,2,4349,121316),(424020,3,3878,121316),(424021,4,80289,121316),(424022,1,5054,121317),(424023,2,3878,121317),(424024,3,3879,121317),(424025,4,18406,121317),(424026,1,3910,121318),(424027,2,3879,121318),(424028,3,77334,121318),(424029,4,34079,121318),(424030,1,5804,121319),(424031,2,6143,121319),(424032,3,3892,121319),(424033,4,14524,121319),(424034,5,17814,121319),(424035,6,3879,121319),(424036,7,10366,121319),(424037,1,4078,121320),(424038,2,3895,121320),(424039,3,4182,121320),(424040,4,11448,121320),(424041,5,11618,121320),(424042,1,3926,93854),(424043,2,3878,93854),(424044,3,19698,93854),(424045,1,168019,121321),(424046,2,4078,121321),(424047,3,3902,121321),(424048,4,3871,121321),(424049,5,3988,121321),(424050,6,7347,121321),(424051,7,7348,121321),(424052,8,7350,121321),(424053,1,3980,121322),(424054,2,114329,121322),(424055,1,3957,111786),(424056,2,5054,111786),(424057,3,4078,111786),(424058,4,44985,111786),(424059,1,3957,121323),(424060,2,4648,121323),(424061,3,5382,121323),(424062,1,5054,121324),(424063,2,3895,121324),(424064,3,5665,121324),(424065,4,119169,121324),(424066,1,3946,121325),(424067,2,7096,121325),(424068,3,4333,121325),(424069,4,40738,121325),(424070,1,15744,121326),(424071,2,9756,121326),(424072,1,4496,89069),(424073,2,3946,89069),(424074,3,113217,89069),(424075,1,4173,121327),(424076,2,4402,121327),(424077,3,131783,121327),(424078,1,4878,108453),(424079,2,3946,108453),(424080,3,45386,108453),(424081,1,3980,57114),(424082,2,49813,57114),(424083,1,7445,70558),(424084,2,3879,70558),(424085,3,12189,70558),(424086,1,3910,121328),(424087,2,38362,121328),(424088,1,3871,121329),(424089,2,23138,121329),(424090,1,4879,121330),(424091,2,6914,121330),(424092,3,26233,121330),(424093,1,3922,121331),(424094,2,3878,121331),(424095,3,3879,121331),(424096,4,76554,121331),(424097,1,4170,121332),(424098,2,3894,121332),(424099,3,3926,121332),(424100,4,160854,121332),(424101,1,7402,121333),(424102,2,107008,121333),(424103,1,6028,121334),(424104,2,6245,121334),(424105,3,189307,121334),(424106,1,13418,121335),(424107,2,3905,121335),(424108,3,5307,121335),(424109,4,3879,121335),(424110,5,7010,121335),(424111,6,12827,121335),(424112,1,6143,73531),(424113,2,4643,73531),(424114,3,3878,73531),(424115,4,3879,73531),(424116,5,81240,73531),(424117,1,3980,121336),(424118,2,4085,121336),(424119,3,36920,121336),(424120,1,3946,121337),(424121,2,12475,121337),(424122,3,16227,121337),(424123,1,3980,121338),(424124,2,3878,121338),(424125,3,17836,121338),(424126,1,3905,121339),(424127,2,3946,121339),(424128,3,189313,121339),(424129,4,3878,121339),(424130,5,23861,121339),(424131,1,3980,66776),(424132,2,4504,66776),(424133,3,112428,66776),(424134,1,3946,121340),(424135,2,4145,121340),(424136,1,4232,121341),(424137,2,3957,121341),(424138,3,98235,121341),(424139,1,4504,121342),(424140,2,3918,121342),(424141,3,3878,121342),(424142,4,38020,121342),(424143,1,4170,121343),(424144,2,11545,121343),(424145,1,4878,121344),(424146,2,6703,121344),(424147,1,4878,121345),(424148,2,4078,121345),(424149,3,3878,121345),(424150,4,3879,121345),(424151,5,46426,121345),(424152,1,5238,121346),(424153,2,3871,121346),(424154,3,17330,121346),(424155,1,3957,121347),(424156,2,5054,121347),(424157,3,11003,121347),(424158,1,19073,121348),(424159,2,3926,121348),(424160,3,113288,121348),(424161,1,13486,121349),(424162,2,4078,121349),(424163,3,18690,121349),(424164,1,7865,53144),(424165,2,3878,53144),(424166,3,3879,53144),(424167,4,13851,53144),(424168,1,4078,121350),(424169,2,78707,121350),(424170,3,28750,121350),(424171,1,4719,121351),(424172,2,123401,121351),(424173,1,4504,4707),(424174,2,14419,4707),(424175,1,4182,106201),(424176,2,3946,106201),(424177,3,91897,106201),(424178,1,3922,121352),(424179,2,3946,121352),(424180,3,3878,121352),(424181,4,16078,121352),(424182,1,5054,121353),(424183,2,125252,121353),(424184,1,3895,120161),(424185,2,4078,120161),(424186,3,28880,120161),(424187,1,4251,121354),(424188,2,3871,121354),(424189,3,8828,121354),(424190,1,3910,95185),(424191,2,3879,95185),(424192,3,17781,95185),(424193,1,4479,57168),(424194,2,3878,57168),(424195,3,11872,57168),(424196,1,3957,121355),(424197,2,3871,121355),(424198,3,3878,121355),(424199,4,3879,121355),(424200,5,28100,121355),(424201,1,3946,121356),(424202,2,8537,121356),(424203,3,46240,121356),(424204,1,5701,101013),(424205,2,4133,101013),(424206,1,3946,121357),(424207,2,12190,121357),(424208,1,5278,121358),(424209,2,5395,121358),(424210,3,5553,121358),(424211,4,3879,121358),(424212,5,12192,121358),(424213,6,3878,121358),(424214,7,38671,121358),(424215,1,3910,121359),(424216,2,3980,121359),(424217,3,131794,121359),(424218,1,3911,121360),(424219,2,22397,121360),(424220,3,31383,121360),(424221,1,4078,121361),(424222,2,3980,121361),(424223,3,3946,121361),(424224,4,94268,121361),(424225,5,17930,121361),(424226,1,3963,121362),(424227,2,4333,121362),(424228,3,36214,121362),(424229,1,4078,121363),(424230,2,42706,121363),(424231,1,3963,121364),(424232,2,51155,121364),(424233,1,4127,121365),(424234,2,13486,121365),(424235,3,3991,121365),(424236,4,3878,121365),(424237,5,24131,121365),(424238,6,3878,121365),(424239,7,15318,121365),(424240,1,4232,121366),(424241,2,3878,121366),(424242,3,3879,121366),(424243,4,13350,121366),(424244,1,3980,54532),(424245,2,42979,54532),(424246,1,3871,121367),(424247,2,7096,121367),(424248,3,62410,121367),(424249,1,3980,121368),(424250,2,4339,121368),(424251,3,11758,121368),(424252,1,4504,60828),(424253,2,3878,60828),(424254,3,3879,60828),(424255,4,13851,60828),(424256,1,3946,121369),(424257,2,3926,121369),(424258,3,46217,121369),(424259,1,16303,85438),(424260,2,50671,85438),(424261,1,3957,121370),(424262,2,3946,121370),(424263,3,137807,121370),(424264,1,3906,121371),(424265,2,3878,121371),(424266,3,3879,121371),(424267,4,5582,121371),(424268,1,3905,121372),(424269,2,83663,121372),(424270,1,3946,73697),(424271,2,4687,73697),(424272,1,3902,121373),(424273,2,30794,121373),(424274,1,8631,121374),(424275,2,3926,121374),(424276,3,61928,121374),(424277,1,3980,121375),(424278,2,130727,121375),(424279,1,3871,121376),(424280,2,3878,121376),(424281,3,51004,121376),(424282,1,4078,121377),(424283,2,4648,121377),(424284,3,44473,121377),(424285,1,3957,121378),(424286,2,12653,121378),(424287,3,3878,121378),(424288,4,3879,121378),(424289,5,46633,121378),(424290,1,3895,121379),(424291,2,3946,121379),(424292,3,7616,121379),(424293,1,3980,55922),(424294,2,113892,55922),(424295,1,6827,121380),(424296,2,37457,121380),(424297,1,4182,113501),(424298,2,115036,113501),(424299,1,3946,121381),(424300,2,7901,121381),(424301,1,4648,121382),(424302,2,3980,121382),(424303,3,7096,121382),(424304,4,139732,121382),(424305,1,3946,81815),(424306,2,3963,81815),(424307,3,126338,81815),(424308,1,3946,114851),(424309,2,45386,114851),(424310,1,5054,62462),(424311,2,3957,62462),(424312,3,38477,62462),(424313,1,4182,121383),(424314,2,3878,121383),(424315,3,19676,121383),(424316,1,4182,89593),(424317,2,3879,89593),(424318,3,12189,89593),(424319,1,6078,121384),(424320,2,5428,121384),(424321,3,18671,121384),(424322,1,42442,121385),(424323,2,3878,121385),(424324,3,3879,121385),(424325,4,13080,121385),(424326,1,3946,121386),(424327,2,20964,121386),(424328,1,3892,121387),(424329,2,15836,121387),(424330,3,43092,121387),(424331,1,5255,121388),(424332,2,3905,121388),(424333,3,19694,121388),(424334,1,5054,79345),(424335,2,30996,79345),(424336,1,4643,121389),(424337,2,4355,121389),(424338,3,38342,121389),(424339,1,94213,121390),(424340,2,44862,121390),(424341,1,5185,121391),(424342,2,5597,121391),(424343,3,3879,121391),(424344,4,12189,121391),(424345,1,5368,121392),(424346,2,44308,121392),(424347,1,4042,121393),(424348,2,5793,121393),(424349,3,136006,121393),(424350,1,6245,68429),(424351,2,128981,68429),(424352,1,3946,121394),(424353,2,3910,121394),(424354,3,16794,121394),(424355,1,67989,121395),(424356,2,3878,121395),(424357,3,7454,121395),(424358,1,5793,121396),(424359,2,4123,121396),(424360,1,99499,121397),(424361,2,3878,121397),(424362,3,76075,121397),(424363,1,4504,62478),(424364,2,79382,62478),(424365,1,4042,121398),(424366,2,4370,121398),(424367,3,132943,121398),(424368,1,5829,121399),(424369,2,3878,121399),(424370,3,80928,121399),(424371,1,5185,58524),(424372,2,38561,58524),(424373,1,4988,121400),(424374,2,5347,121400),(424375,3,3879,121400),(424376,4,12189,121400),(424377,1,4254,121401),(424378,2,4370,121401),(424379,3,20700,121401),(424380,1,4370,93649),(424381,2,28626,93649),(424382,1,7826,121402),(424383,2,14196,121402),(424384,1,12466,121403),(424385,2,41933,121403),(424386,1,5347,121404),(424387,2,5793,121404),(424388,3,111915,121404),(424389,1,3911,121405),(424390,2,17627,121405),(424391,3,3878,121405),(424392,4,4774,121405),(424393,1,4254,121406),(424394,2,4275,121406),(424395,3,93135,121406),(424396,1,3963,121407),(424397,2,11105,121407),(424398,3,34181,121407),(424399,1,7110,78254),(424400,2,4726,78254),(424401,1,4370,121408),(424402,2,3878,121408),(424403,3,3879,121408),(424404,4,6268,121408),(424405,1,4107,117771),(424406,2,4988,117771),(424407,3,3878,117771),(424408,4,13589,117771),(424409,1,3908,121409),(424410,2,12791,121409),(424411,1,4182,121410),(424412,2,3946,121410),(424413,3,3878,121410),(424414,4,3879,121410),(424415,5,5577,121410),(424416,1,5793,121411),(424417,2,64909,121411),(424418,3,10820,121411),(424419,1,4988,121412),(424420,2,4370,121412),(424421,3,3878,121412),(424422,4,6850,121412),(424423,1,3895,121413),(424424,2,3946,121413),(424425,3,3879,121413),(424426,4,16258,121413),(424427,1,94213,121414),(424428,2,148887,121414),(424429,1,5793,121415),(424430,2,123009,121415),(424431,1,4078,121416),(424432,2,3946,121416),(424433,3,4589,121416),(424434,1,4432,121417),(424435,2,105753,121417),(424436,3,11653,121417),(424437,1,4042,121418),(424438,2,4275,121418),(424439,3,35441,121418),(424440,1,8569,121419),(424441,2,27232,121419),(424442,1,4011,121420),(424443,2,3878,121420),(424444,3,18493,121420),(424445,1,4461,121421),(424446,2,4504,121421),(424447,3,5428,121421),(424448,4,23956,121421),(424449,1,3946,121422),(424450,2,7686,121422),(424451,1,5238,121423),(424452,2,4409,121423),(424453,3,149237,121423),(424454,1,65877,121424),(424455,2,112552,121424),(424456,3,12466,121424),(424457,4,32065,121424),(424458,1,4988,121425),(424459,2,12711,121425),(424460,3,34142,121425),(424461,1,3957,28387),(424462,2,43713,28387),(424463,1,5830,78526),(424464,2,61801,78526),(424465,1,4829,121426),(424466,2,6914,121426),(424467,3,189401,121426),(424468,1,3905,121427),(424469,2,60765,121427),(424470,1,4078,121428),(424471,2,11096,121428),(424472,3,3878,121428),(424473,4,3879,121428),(424474,5,10456,121428),(424475,1,4423,121429),(424476,2,3905,121429),(424477,3,6118,121429),(424478,4,35489,121429),(424479,1,4370,121430),(424480,2,3878,121430),(424481,3,3879,121430),(424482,4,67813,121430),(424483,1,4065,121431),(424484,2,3878,121431),(424485,3,8705,121431),(424486,1,112552,121432),(424487,2,4042,121432),(424488,3,16824,121432),(424489,1,8537,121433),(424490,2,4355,121433),(424491,3,118583,121433),(424492,1,12711,121434),(424493,2,145751,121434),(424494,1,3905,121435),(424495,2,4111,121435),(424496,3,76183,121435),(424497,1,4988,121436),(424498,2,5793,121436),(424499,3,119574,121436),(424500,1,3957,121437),(424501,2,9722,121437),(424502,3,4042,121437),(424503,4,148694,121437),(424504,1,4504,121438),(424505,2,4035,121438),(424506,3,35413,121438),(424507,1,3957,121439),(424508,2,16981,121439),(424509,1,4985,121440),(424510,2,113597,121440),(424511,3,3878,121440),(424512,4,3879,121440),(424513,5,49859,121440),(424514,1,5092,121441),(424515,2,16819,121441),(424516,1,3871,85347),(424517,2,5830,85347),(424518,3,34050,85347),(424519,1,76320,121442),(424520,2,3878,121442),(424521,3,121262,121442),(424522,1,11553,121443),(424523,2,20523,121443),(424524,1,4042,121444),(424525,2,76182,121444),(424526,3,3878,121444),(424527,4,3879,121444),(424528,5,13881,121444),(424529,1,4988,121445),(424530,2,103157,121445),(424531,3,3878,121445),(424532,4,4352,121445),(424533,1,5347,91632),(424534,2,65732,91632),(424535,3,4221,91632),(424536,1,4988,121446),(424537,2,5347,121446),(424538,3,4366,121446),(424539,4,10971,121446),(424540,1,4988,121447),(424541,2,85561,121447),(424542,1,100981,121448),(424543,2,7369,121448),(424544,3,139626,121448),(424545,4,18895,121448),(424546,1,4384,111819),(424547,2,117404,111819),(424548,1,3963,121449),(424549,2,4333,121449),(424550,3,26751,121449),(424551,1,6510,121450),(424552,2,4042,121450),(424553,3,162604,121450),(424554,1,12186,121451),(424555,2,189427,121451),(424556,1,3957,121452),(424557,2,3980,121452),(424558,3,41463,121452),(424559,1,5553,121453),(424560,2,3946,121453),(424561,3,25791,121453),(424562,1,3980,121454),(424563,2,4320,121454),(424564,3,116543,121454),(424565,1,3910,121455),(424566,2,3922,121455),(424567,3,3878,121455),(424568,4,3879,121455),(424569,5,18962,121455),(424570,1,4042,121456),(424571,2,113675,121456),(424572,3,4988,121456),(424573,4,11699,121456),(424574,1,3910,121457),(424575,2,4504,121457),(424576,3,79722,121457),(424577,1,3946,121458),(424578,2,4170,121458),(424579,3,18125,121458),(424580,1,4988,121459),(424581,2,5368,121459),(424582,3,9644,121459),(424583,1,4042,59482),(424584,2,8111,59482),(424585,1,4366,121460),(424586,2,5793,121460),(424587,3,189437,121460),(424588,1,105753,121461),(424589,2,4254,121461),(424590,3,3878,121461),(424591,4,3879,121461),(424592,5,45296,121461),(424593,1,99499,121462),(424594,2,3879,121462),(424595,3,14270,121462),(424596,1,65907,121463),(424597,2,113878,121463),(424598,1,3917,121464),(424599,2,4078,121464),(424600,3,127121,121464),(424601,1,5918,95771),(424602,2,109400,95771),(424603,1,4988,121465),(424604,2,5368,121465),(424605,3,6363,121465),(424606,1,4170,109606),(424607,2,4232,109606),(424608,3,3946,109606),(424609,4,5843,109606),(424610,5,122398,109606),(424611,1,6329,121466),(424612,2,189444,121466),(424613,1,4078,121467),(424614,2,13222,121467),(424615,1,3911,121468),(424616,2,4078,121468),(424617,3,5803,121468),(424618,4,119143,121468),(424619,1,8064,121469),(424620,2,11821,121469),(424621,1,3946,121470),(424622,2,5701,121470),(424623,3,139805,121470),(424624,1,6177,121471),(424625,2,11829,121471),(424626,3,122915,121471),(424627,1,115182,121472),(424628,2,3878,121472),(424629,3,44463,121472),(424630,1,4333,121473),(424631,2,5289,121473),(424632,3,50731,121473),(424633,1,4500,121474),(424634,2,4042,121474),(424635,3,125594,121474),(424636,1,3910,121475),(424637,2,3946,121475),(424638,3,42106,121475),(424639,1,4254,102017),(424640,2,6949,102017),(424641,1,4988,121476),(424642,2,4370,121476),(424643,3,42286,121476),(424644,1,4648,121477),(424645,2,3878,121477),(424646,3,3879,121477),(424647,4,17429,121477),(424648,1,4432,121478),(424649,2,4370,121478),(424650,3,3878,121478),(424651,4,3879,121478),(424652,5,60793,121478),(424653,1,3926,121479),(424654,2,40651,121479),(424655,1,4333,121480),(424656,2,3946,121480),(424657,3,5314,121480),(424658,4,100207,121480),(424659,1,23755,121481),(424660,2,3879,121481),(424661,3,7010,121481),(424662,1,3908,121482),(424663,2,3879,121482),(424664,3,12189,121482),(424665,1,4988,121483),(424666,2,76318,121483),(424667,3,3878,121483),(424668,4,3879,121483),(424669,5,76554,121483),(424670,1,109314,121484),(424671,2,14144,121484),(424672,1,4370,121485),(424673,2,4432,121485),(424674,3,76182,121485),(424675,4,5974,121485),(424676,1,4988,121486),(424677,2,5793,121486),(424678,3,118583,121486),(424679,1,104269,121487),(424680,2,42341,121487),(424681,1,4254,112308),(424682,2,4275,112308),(424683,3,30668,112308),(424684,1,4078,121488),(424685,2,3946,121488),(424686,3,35483,121488),(424687,1,4182,74354),(424688,2,3878,74354),(424689,3,18417,74354),(424690,1,12466,121489),(424691,2,5793,121489),(424692,3,67400,121489),(424693,4,3879,121489),(424694,5,17433,121489),(424695,1,4409,113021),(424696,2,3946,113021),(424697,3,3878,113021),(424698,4,4739,113021),(424699,5,3878,113021),(424700,6,153624,113021),(424701,1,3963,121490),(424702,2,5289,121490),(424703,3,4325,121490),(424704,4,3879,121490),(424705,5,7202,121490),(424706,1,4042,77230),(424707,2,3878,77230),(424708,3,7454,77230),(424709,1,4988,121491),(424710,2,4042,121491),(424711,3,117157,121491),(424712,4,50443,121491),(424713,1,4479,121492),(424714,2,3910,121492),(424715,3,4182,121492),(424716,4,3879,121492),(424717,5,32248,121492),(424718,1,3946,121493),(424719,2,38477,121493),(424720,1,76321,121494),(424721,2,4254,121494),(424722,3,5793,121494),(424723,4,83775,121494),(424724,1,5238,121495),(424725,2,77621,121495),(424726,3,134726,121495),(424727,1,4254,121496),(424728,2,4370,121496),(424729,3,46259,121496),(424730,1,3946,2964),(424731,2,3878,2964),(424732,3,8705,2964),(424733,1,5289,121497),(424734,2,4461,121497),(424735,3,3910,121497),(424736,4,131346,121497),(424737,1,3946,84414),(424738,2,3878,84414),(424739,3,3879,84414),(424740,4,11292,84414),(424741,1,65047,121498),(424742,2,3908,121498),(424743,3,15027,121498),(424744,1,3946,121499),(424745,2,3895,121499),(424746,3,145704,121499),(424747,1,6078,81505),(424748,2,3878,81505),(424749,3,60093,81505),(424750,1,3957,68800),(424751,2,19073,68800),(424752,3,106406,68800),(424753,1,6486,121500),(424754,2,3949,121500),(424755,3,3878,121500),(424756,4,38749,121500),(424757,1,14006,121501),(424758,2,4988,121501),(424759,3,113784,121501),(424760,1,4078,121502),(424761,2,27745,121502),(424762,1,12466,121503),(424763,2,5347,121503),(424764,3,3878,121503),(424765,4,119360,121503),(424766,1,11553,121504),(424767,2,61543,121504),(424768,1,4042,121505),(424769,2,5347,121505),(424770,3,10407,121505),(424771,4,16826,121505),(424772,1,76489,121506),(424773,2,3879,121506),(424774,3,12189,121506),(424775,1,5793,121507),(424776,2,4366,121507),(424777,3,3878,121507),(424778,4,3879,121507),(424779,5,18769,121507),(424780,1,65243,121508),(424781,2,71195,121508),(424782,3,94339,121508),(424783,4,3879,121508),(424784,5,39519,121508),(424785,6,3878,121508),(424786,7,35243,121508),(424787,1,76683,76818),(424788,2,3878,76818),(424789,3,3879,76818),(424790,4,62697,76818),(424791,1,4370,121509),(424792,2,3878,121509),(424793,3,85102,121509),(424794,1,4042,121510),(424795,2,4988,121510),(424796,3,3878,121510),(424797,4,18417,121510),(424798,1,3980,121511),(424799,2,4648,121511),(424800,3,15544,121511),(424801,1,8569,121512),(424802,2,12711,121512),(424803,3,24997,121512),(424804,1,3876,121513),(424805,2,158477,121513),(424806,1,5347,121514),(424807,2,13532,121514),(424808,1,4042,121515),(424809,2,4988,121515),(424810,3,76259,121515),(424811,4,83813,121515),(424812,1,5054,121516),(424813,2,4529,121516),(424814,3,6268,121516),(424815,1,3980,121517),(424816,2,3946,121517),(424817,3,14633,121517),(424818,1,103397,121518),(424819,2,3878,121518),(424820,3,3879,121518),(424821,4,18417,121518),(424822,1,13526,55597),(424823,2,102968,55597),(424824,1,4496,71131),(424825,2,9698,71131),(424826,1,5185,85990),(424827,2,4221,85990),(424828,1,4370,121519),(424829,2,5347,121519),(424830,3,111819,121519),(424831,1,65886,121520),(424832,2,45160,121520),(424833,1,65621,63107),(424834,2,31476,63107),(424835,1,3910,121521),(424836,2,3946,121521),(424837,3,3878,121521),(424838,4,119360,121521),(424839,1,14824,118294),(424840,2,29928,118294),(424841,1,4643,121522),(424842,2,6245,121522),(424843,3,152678,121522),(424844,1,65899,121523),(424845,2,6496,121523),(424846,1,4988,121524),(424847,2,4370,121524),(424848,3,173483,121524),(424849,1,6245,121525),(424850,2,3871,121525),(424851,3,3878,121525),(424852,4,3879,121525),(424853,5,131980,121525),(424854,1,7447,121526),(424855,2,3878,121526),(424856,3,5599,121526),(424857,4,92803,121526),(424858,1,4243,121527),(424859,2,4333,121527),(424860,3,7255,121527),(424861,1,3957,55686),(424862,2,4333,55686),(424863,1,100818,121528),(424864,2,9768,121528),(424865,3,189507,121528),(424866,1,4107,121529),(424867,2,4985,121529),(424868,3,6505,121529),(424869,1,5994,121530),(424870,2,3918,121530),(424871,3,4504,121530),(424872,1,109347,121531),(424873,2,4275,121531),(424874,1,4727,121532),(424875,2,4349,121532),(424876,1,3946,72002),(424877,2,4029,72002),(424878,1,5793,114578),(424879,2,67400,114578),(424880,1,3980,40972),(424881,2,4504,40972),(424882,1,12275,66559),(424883,2,6540,66559),(424884,1,4042,24970),(424885,2,65732,24970),(424886,1,94214,121533),(424887,2,189513,121533),(424888,3,8569,121533),(424889,1,4042,56354),(424890,2,4370,56354),(424891,1,5793,121534),(424892,2,76592,121534),(424893,1,4042,121535),(424894,2,65877,121535),(424895,3,76320,121535),(424896,1,4370,54194),(424897,2,5793,54194),(424898,1,3926,121536),(424899,2,4042,121536),(424900,3,4325,121536),(424901,1,4432,121537),(424902,2,4434,121537),(424903,3,4042,121537),(424904,1,4042,121538),(424905,2,4254,121538),(424906,3,6097,121538),(424907,1,4950,121539),(424908,2,7402,121539),(424909,3,6143,121539),(424910,1,23755,121540),(424911,2,3908,121540),(424912,3,76182,121540),(424913,1,4107,121541),(424914,2,126554,121541),(424915,3,5347,121541),(424916,1,4042,121542),(424917,2,5347,121542),(424918,3,105753,121542),(424919,1,6540,84749),(424920,2,7369,84749),(424921,1,5347,121543),(424922,2,9551,121543),(424923,3,6510,121543),(424924,1,4042,54365),(424925,2,4988,54365),(424926,1,5452,121544),(424927,2,3946,121544),(424928,1,3871,121545),(424929,2,4035,121545),(424930,1,94213,70700),(424931,2,4988,70700),(424932,1,39220,121546),(424933,2,4042,121546),(424934,1,65047,121547),(424935,2,3908,121547),(424936,1,3911,56912),(424937,2,3980,56912),(424938,1,19735,121548),(424939,2,76796,121548),(424940,1,6510,121549),(424941,2,12275,121549),(424942,3,94213,121549),(424943,1,6540,59276),(424944,2,4042,59276),(424945,1,4461,121550),(424946,2,4648,121550),(424947,3,5264,121550),(424948,1,4232,121551),(424949,2,3871,121551),(424950,1,3980,121552),(424951,2,7096,121552),(424952,3,3878,121552),(424953,4,8661,121552),(424954,1,3980,121553),(424955,2,128713,121553),(424956,1,4947,121554),(424957,2,4333,121554),(424958,3,7865,121554),(424959,4,6620,121554),(424960,1,3902,121555),(424961,2,3917,121555),(424962,3,16980,121555),(424963,1,3910,121556),(424964,2,4333,121556),(424965,3,154207,121556),(424966,1,5054,121557),(424967,2,20721,121557),(424968,1,5054,121558),(424969,2,189539,121558),(424970,1,3910,58443),(424971,2,46170,58443),(424972,1,4536,84177),(424973,2,4078,84177),(424974,3,79700,84177),(424975,1,5054,121559),(424976,2,3946,121559),(424977,3,137063,121559),(424978,1,3871,121560),(424979,2,3946,121560),(424980,3,3878,121560),(424981,4,3879,121560),(424982,5,81240,121560),(424983,1,4409,121561),(424984,2,3957,121561),(424985,3,61747,121561),(424986,1,5004,121562),(424987,2,3946,121562),(424988,3,14389,121562),(424989,4,110352,121562),(424990,1,4411,84590),(424991,2,3946,84590),(424992,3,30730,84590),(424993,1,4648,121563),(424994,2,3910,121563),(424995,3,45160,121563),(424996,1,3902,82953),(424997,2,8444,82953),(424998,1,4878,121564),(424999,2,3911,121564),(425000,3,21554,121564),(425001,1,4182,121565),(425002,2,4643,121565),(425003,3,3879,121565),(425004,4,18804,121565),(425005,1,4354,121566),(425006,2,6143,121566),(425007,3,4291,121566),(425008,4,3892,121566),(425009,5,4320,121566),(425010,6,9232,121566),(425011,7,83188,121566),(425012,1,4354,88898),(425013,2,13418,88898),(425014,3,4074,88898),(425015,4,3878,88898),(425016,5,3879,88898),(425017,6,10225,88898),(425018,1,3910,121567),(425019,2,136271,121567),(425020,1,3946,121568),(425021,2,5238,121568),(425022,3,4912,121568),(425023,4,6448,121568),(425024,1,3911,70119),(425025,2,3878,70119),(425026,3,5509,70119),(425027,1,3957,121569),(425028,2,3946,121569),(425029,3,113060,121569),(425030,1,4288,121570),(425031,2,4325,121570),(425032,3,189552,121570),(425033,1,3871,121571),(425034,2,5830,121571),(425035,3,121219,121571),(425036,1,4409,110622),(425037,2,38562,110622),(425038,1,12108,61051),(425039,2,67252,61051),(425040,1,65621,121572),(425041,2,16412,121572),(425042,1,15446,121573),(425043,2,4182,121573),(425044,3,189556,121573),(425045,1,8537,121574),(425046,2,121274,121574),(425047,1,3895,100321),(425048,2,4879,100321),(425049,3,12170,100321),(425050,1,189559,121575),(425051,2,189560,121575),(425052,1,5554,115621),(425053,2,3879,115621),(425054,3,24394,115621),(425055,4,63207,115621),(425056,1,3963,121576),(425057,2,150614,121576),(425058,1,6078,121577),(425059,2,3946,121577),(425060,3,5898,121577),(425061,1,3957,121578),(425062,2,189564,121578),(425063,1,4232,121579),(425064,2,6245,121579),(425065,3,44985,121579),(425066,1,3957,121580),(425067,2,26015,121580),(425068,1,5054,104831),(425069,2,3878,104831),(425070,3,15769,104831),(425071,1,3946,56992),(425072,2,3879,56992),(425073,3,19074,56992),(425074,1,135479,121581),(425075,2,47293,121581),(425076,1,10718,121582),(425077,2,3879,121582),(425078,3,7010,121582),(425079,1,3946,121583),(425080,2,4060,121583),(425081,3,121831,121583),(425082,1,3902,121584),(425083,2,19264,121584),(425084,1,4078,121585),(425085,2,3980,121585),(425086,3,7865,121585),(425087,4,126068,121585),(425088,1,189573,121586),(425089,2,4111,121586),(425090,3,3980,121586),(425091,4,12093,121586),(425092,1,13418,89617),(425093,2,4173,89617),(425094,3,4402,89617),(425095,4,3905,89617),(425096,5,11957,89617),(425097,1,4504,121587),(425098,2,3878,121587),(425099,3,47588,121587),(425100,1,6714,121588),(425101,2,19253,121588),(425102,3,36394,121588),(425103,1,4540,121589),(425104,2,37581,121589),(425105,1,5185,65561),(425106,2,3878,65561),(425107,3,8705,65561),(425108,1,3957,121590),(425109,2,3946,121590),(425110,3,3878,121590),(425111,4,21587,121590),(425112,1,3957,57680),(425113,2,18896,57680),(425114,1,4078,52937),(425115,2,17330,52937),(425116,1,4461,121591),(425117,2,11799,121591),(425118,3,189579,121591),(425119,1,3946,121592),(425120,2,12613,121592),(425121,1,6078,67327),(425122,2,19523,67327),(425123,1,6714,121593),(425124,2,3902,121593),(425125,3,5464,121593),(425126,1,5054,121594),(425127,2,3879,121594),(425128,3,7005,121594),(425129,1,3946,121595),(425130,2,77217,121595),(425131,1,3957,121596),(425132,2,5238,121596),(425133,3,30140,121596),(425134,1,3911,121597),(425135,2,4328,121597),(425136,3,67851,121597),(425137,1,14409,55585),(425138,2,15645,55585),(425139,1,3895,121598),(425140,2,28626,121598),(425141,1,3922,121599),(425142,2,3946,121599),(425143,3,182057,121599),(425144,4,61055,121599),(425145,1,3946,121600),(425146,2,3957,121600),(425147,3,64838,121600),(425148,1,4042,103129),(425149,2,7600,103129),(425150,1,14824,121601),(425151,2,4988,121601),(425152,3,33625,121601),(425153,1,4370,121602),(425154,2,3879,121602),(425155,3,5286,121602),(425156,1,4333,121603),(425157,2,4339,121603),(425158,3,23673,121603),(425159,1,4243,121604),(425160,2,111835,121604),(425161,1,4254,121605),(425162,2,12466,121605),(425163,3,8305,121605),(425164,1,3946,70358),(425165,2,4221,70358),(425166,1,4988,121606),(425167,2,109439,121606),(425168,1,23755,121607),(425169,2,17774,121607),(425170,1,4042,121608),(425171,2,5347,121608),(425172,3,43979,121608),(425173,1,4042,121609),(425174,2,121274,121609),(425175,1,8631,121610),(425176,2,4182,121610),(425177,3,3946,121610),(425178,4,3879,121610),(425179,5,10659,121610),(425180,1,4042,64292),(425181,2,86934,64292),(425182,1,3922,75920),(425183,2,19054,75920),(425184,1,67994,121611),(425185,2,3878,121611),(425186,3,3879,121611),(425187,4,15685,121611),(425188,1,7865,121612),(425189,2,3878,121612),(425190,3,120455,121612),(425191,1,4988,121613),(425192,2,5347,121613),(425193,3,76245,121613),(425194,4,3879,121613),(425195,5,39931,121613),(425196,1,115163,121614),(425197,2,4254,121614),(425198,3,181436,121614),(425199,1,3946,102619),(425200,2,3895,102619),(425201,3,113047,102619),(425202,1,4355,121615),(425203,2,3879,121615),(425204,3,10509,121615),(425205,1,4042,121616),(425206,2,65732,121616),(425207,3,7117,121616),(425208,4,7018,121616),(425209,1,10825,121617),(425210,2,4008,121617),(425211,3,3878,121617),(425212,4,10067,121617),(425213,1,6540,121618),(425214,2,4254,121618),(425215,3,16756,121618),(425216,1,115269,121619),(425217,2,118222,121619),(425218,1,3908,121620),(425219,2,62115,121620),(425220,1,5553,121621),(425221,2,3918,121621),(425222,3,14403,121621),(425223,1,4078,121622),(425224,2,99047,121622),(425225,1,12108,66504),(425226,2,16411,66504),(425227,1,4988,109316),(425228,2,3878,109316),(425229,3,3879,109316),(425230,4,25752,109316),(425231,1,3946,114972),(425232,2,3871,114972),(425233,3,182523,114972),(425234,1,13526,121623),(425235,2,3878,121623),(425236,3,67126,121623),(425237,1,4988,121624),(425238,2,156999,121624),(425239,1,4042,121625),(425240,2,4988,121625),(425241,3,25478,121625),(425242,1,3946,55795),(425243,2,4232,55795),(425244,3,3878,55795),(425245,4,3879,55795),(425246,5,45189,55795),(425247,1,4409,121626),(425248,2,3946,121626),(425249,3,7831,121626),(425250,1,5004,120650),(425251,2,3957,120650),(425252,3,3878,120650),(425253,4,3879,120650),(425254,5,42288,120650),(425255,1,3871,119151),(425256,2,5856,119151),(425257,1,4287,121627),(425258,2,82025,121627),(425259,1,14778,68434),(425260,2,3879,68434),(425261,3,14270,68434),(425262,1,13418,121628),(425263,2,4197,121628),(425264,3,7096,121628),(425265,4,3879,121628),(425266,5,11350,121628),(425267,6,3878,121628),(425268,7,11341,121628),(425269,1,4042,121629),(425270,2,5347,121629),(425271,3,9814,121629),(425272,4,3878,121629),(425273,5,46087,121629),(425274,1,4065,121630),(425275,2,3878,121630),(425276,3,43922,121630),(425277,1,4370,121631),(425278,2,105753,121631),(425279,3,89705,121631),(425280,1,4078,48947),(425281,2,34236,48947),(425282,1,3910,121632),(425283,2,3878,121632),(425284,3,117463,121632),(425285,1,4042,121633),(425286,2,5347,121633),(425287,3,24180,121633),(425288,1,4370,121634),(425289,2,3878,121634),(425290,3,82696,121634),(425291,1,5054,121635),(425292,2,3946,121635),(425293,3,3878,121635),(425294,4,3879,121635),(425295,5,19155,121635),(425296,1,4496,56104),(425297,2,4078,56104),(425298,3,6204,56104),(425299,1,4384,121636),(425300,2,3883,121636),(425301,3,3878,121636),(425302,4,3879,121636),(425303,5,81240,121636),(425304,1,7096,121637),(425305,2,4127,121637),(425306,3,45276,121637),(425307,1,4432,121638),(425308,2,4042,121638),(425309,3,12724,121638),(425310,1,4988,121639),(425311,2,6540,121639),(425312,3,86649,121639),(425313,1,3946,121640),(425314,2,3871,121640),(425315,3,3957,121640),(425316,4,16614,121640),(425317,1,5446,121641),(425318,2,18699,121641),(425319,3,175369,121641),(425320,1,78707,120112),(425321,2,3922,120112),(425322,3,34089,120112),(425323,1,4520,121642),(425324,2,3946,121642),(425325,3,166794,121642),(425326,1,76320,121643),(425327,2,4042,121643),(425328,3,4107,121643),(425329,4,37876,121643),(425330,1,23755,121644),(425331,2,189633,121644),(425332,1,4370,121645),(425333,2,44442,121645),(425334,1,4254,121646),(425335,2,4988,121646),(425336,3,12711,121646),(425337,4,6087,121646),(425338,1,4042,121647),(425339,2,4988,121647),(425340,3,79703,121647),(425341,1,4042,121648),(425342,2,4366,121648),(425343,3,7685,121648),(425344,1,7357,121649),(425345,2,19136,121649),(425346,1,4988,121650),(425347,2,12466,121650),(425348,3,62023,121650),(425349,1,12465,121651),(425350,2,7790,121651),(425351,3,3878,121651),(425352,4,165216,121651),(425353,1,3957,67200),(425354,2,3878,67200),(425355,3,3879,67200),(425356,4,124608,67200),(425357,1,5289,121652),(425358,2,3946,121652),(425359,3,11556,121652),(425360,1,3946,91003),(425361,2,13864,91003),(425362,3,75356,91003),(425363,1,4988,121653),(425364,2,5793,121653),(425365,3,61308,121653),(425366,1,7096,121654),(425367,2,4648,121654),(425368,3,6496,121654),(425369,1,5347,112648),(425370,2,5115,112648),(425371,1,4402,121655),(425372,2,4243,121655),(425373,3,60627,121655),(425374,4,3878,121655),(425375,5,9326,121655),(425376,1,4042,121656),(425377,2,105753,121656),(425378,3,120728,121656),(425379,1,4988,53621),(425380,2,34089,53621),(425381,1,4671,58716),(425382,2,3878,58716),(425383,3,3879,58716),(425384,4,81240,58716),(425385,1,5347,121657),(425386,2,10135,121657),(425387,1,4409,121658),(425388,2,3910,121658),(425389,3,92092,121658),(425390,1,4366,121659),(425391,2,22938,121659),(425392,1,4988,78546),(425393,2,109347,78546),(425394,3,127527,78546),(425395,1,61811,85399),(425396,2,3879,85399),(425397,3,26598,85399),(425398,1,4432,121660),(425399,2,4254,121660),(425400,3,5202,121660),(425401,1,3871,121661),(425402,2,3879,121661),(425403,3,16583,121661),(425404,1,3905,121662),(425405,2,12089,121662),(425406,1,4988,121663),(425407,2,4985,121663),(425408,3,3879,121663),(425409,4,17960,121663),(425410,1,3902,121664),(425411,2,124168,121664),(425412,1,3926,121665),(425413,2,113892,121665),(425414,1,12801,121666),(425415,2,4042,121666),(425416,3,107182,121666),(425417,4,14100,121666),(425418,1,3910,121667),(425419,2,7689,121667),(425420,3,10320,121667),(425421,1,4116,121668),(425422,2,31441,121668),(425423,1,4042,121669),(425424,2,65877,121669),(425425,3,93105,121669),(425426,1,4988,121670),(425427,2,4042,121670),(425428,3,3878,121670),(425429,4,3879,121670),(425430,5,13337,121670),(425431,1,4078,121671),(425432,2,14535,121671),(425433,1,3908,120802),(425434,2,5347,120802),(425435,3,4221,120802),(425436,1,4500,121672),(425437,2,4042,121672),(425438,3,43419,121672),(425439,1,4988,121673),(425440,2,4042,121673),(425441,3,182523,121673),(425442,1,3871,121674),(425443,2,4402,121674),(425444,3,6672,121674),(425445,4,14419,121674),(425446,1,5238,121675),(425447,2,3878,121675),(425448,3,34188,121675),(425449,1,4042,121676),(425450,2,5350,121676),(425451,3,8611,121676),(425452,1,3905,121677),(425453,2,3878,121677),(425454,3,8357,121677),(425455,1,12801,121678),(425456,2,3879,121678),(425457,3,26598,121678),(425458,1,4042,121679),(425459,2,3878,121679),(425460,3,106254,121679),(425461,1,3946,41524),(425462,2,3878,41524),(425463,3,3879,41524),(425464,4,5577,41524),(425465,1,8133,121680),(425466,2,77822,121680),(425467,3,112617,121680),(425468,1,5347,121681),(425469,2,83585,121681),(425470,1,4333,121682),(425471,2,101601,121682),(425472,1,6505,121683),(425473,2,15685,121683),(425474,1,5238,121684),(425475,2,6245,121684),(425476,3,7865,121684),(425477,4,30031,121684),(425478,5,13699,121684),(425479,1,4432,89226),(425480,2,17342,89226),(425481,1,5793,121685),(425482,2,3878,121685),(425483,3,11981,121685),(425484,1,4479,121686),(425485,2,19674,121686),(425486,1,4432,121687),(425487,2,6510,121687),(425488,3,46652,121687),(425489,1,3946,121688),(425490,2,3871,121688),(425491,3,111915,121688),(425492,1,3946,121689),(425493,2,4958,121689),(425494,3,3980,121689),(425495,4,3878,121689),(425496,5,84658,121689),(425497,1,4042,121690),(425498,2,173440,121690),(425499,1,126980,121691),(425500,2,12801,121691),(425501,3,6319,121691),(425502,1,4500,121692),(425503,2,107182,121692),(425504,3,113912,121692),(425505,1,67989,109471),(425506,2,3879,109471),(425507,3,26598,109471),(425508,1,67989,86264),(425509,2,3878,86264),(425510,3,11448,86264),(425511,4,11529,86264),(425512,1,3908,121693),(425513,2,4254,121693),(425514,3,4359,121693),(425515,4,3878,121693),(425516,5,3879,121693),(425517,6,9107,121693),(425518,1,65440,121694),(425519,2,184571,121694),(425520,1,3946,121695),(425521,2,106461,121695),(425522,1,4504,121696),(425523,2,3946,121696),(425524,3,22385,121696),(425525,1,4432,121697),(425526,2,6540,121697),(425527,3,12453,121697),(425528,1,12711,121698),(425529,2,4988,121698),(425530,3,3878,121698),(425531,4,8078,121698),(425532,1,76320,121699),(425533,2,161327,121699),(425534,1,65488,58196),(425535,2,28374,58196),(425536,1,102455,121700),(425537,2,3878,121700),(425538,3,36205,121700),(425539,1,3895,121701),(425540,2,5238,121701),(425541,3,189691,121701),(425542,1,5994,121702),(425543,2,3926,121702),(425544,3,8690,121702),(425545,1,3980,121703),(425546,2,4078,121703),(425547,3,3878,121703),(425548,4,9223,121703),(425549,1,173265,121704),(425550,2,33354,121704),(425551,1,3946,120199),(425552,2,3895,120199),(425553,3,3878,120199),(425554,4,3879,120199),(425555,5,31686,120199),(425556,1,5054,104638),(425557,2,22149,104638),(425558,1,4461,121705),(425559,2,4078,121705),(425560,3,5701,121705),(425561,4,46548,121705),(425562,1,4349,121706),(425563,2,6827,121706),(425564,3,4388,121706),(425565,4,8730,121706),(425566,1,3946,121707),(425567,2,3871,121707),(425568,3,3878,121707),(425569,4,3879,121707),(425570,5,78420,121707),(425571,1,4432,121708),(425572,2,189699,121708),(425573,1,4042,121709),(425574,2,4432,121709),(425575,3,4254,121709),(425576,4,133247,121709),(425577,5,25906,121709),(425578,1,4042,121710),(425579,2,5347,121710),(425580,3,4988,121710),(425581,4,136620,121710),(425582,1,5054,121711),(425583,2,3946,121711),(425584,3,30794,121711),(425585,1,12466,121712),(425586,2,18603,121712),(425587,1,4366,121713),(425588,2,3878,121713),(425589,3,12032,121713),(425590,1,3911,94525),(425591,2,4504,94525),(425592,3,19162,94525),(425593,1,4042,106489),(425594,2,8150,106489),(425595,1,4913,103848),(425596,2,3879,103848),(425597,3,16378,103848),(425598,1,3871,121714),(425599,2,3957,121714),(425600,3,4127,121714),(425601,4,35410,121714),(425602,1,14824,121715),(425603,2,44761,121715),(425604,1,12801,121716),(425605,2,4988,121716),(425606,3,113292,121716),(425607,1,5597,121717),(425608,2,8629,121717),(425609,3,7096,121717),(425610,4,44616,121717),(425611,1,12466,121718),(425612,2,3878,121718),(425613,3,16078,121718),(425614,1,189711,121719),(425615,2,4359,121719),(425616,3,111254,121719),(425617,1,112925,121720),(425618,2,4988,121720),(425619,3,16680,121720),(425620,1,3902,56331),(425621,2,3946,56331),(425622,3,12460,56331),(425623,1,4370,121721),(425624,2,14633,121721),(425625,1,76790,121722),(425626,2,65047,121722),(425627,3,6882,121722),(425628,1,4042,121723),(425629,2,4254,121723),(425630,3,3878,121723),(425631,4,42653,121723),(425632,1,4042,121724),(425633,2,13893,121724),(425634,3,13945,121724),(425635,1,3871,121725),(425636,2,9722,121725),(425637,3,35451,121725),(425638,1,5347,118808),(425639,2,149237,118808),(425640,1,4988,121726),(425641,2,4042,121726),(425642,3,5793,121726),(425643,4,3878,121726),(425644,5,20636,121726),(425645,1,4078,72595),(425646,2,3878,72595),(425647,3,13377,72595),(425648,1,3895,121727),(425649,2,3946,121727),(425650,3,3878,121727),(425651,4,3879,121727),(425652,5,27888,121727),(425653,1,5238,113859),(425654,2,4339,113859),(425655,3,3878,113859),(425656,4,88693,113859),(425657,1,3911,121728),(425658,2,182155,121728),(425659,1,8569,121729),(425660,2,109534,121729),(425661,3,15436,121729),(425662,1,4042,121730),(425663,2,8569,121730),(425664,3,139796,121730),(425665,1,5415,121731),(425666,2,5289,121731),(425667,3,4504,121731),(425668,4,16065,121731),(425669,1,3980,58246),(425670,2,3878,58246),(425671,3,17436,58246),(425672,1,3902,105350),(425673,2,3980,105350),(425674,3,3878,105350),(425675,4,3879,105350),(425676,5,5577,105350),(425677,1,4254,121732),(425678,2,15543,121732),(425679,1,3871,121733),(425680,2,4333,121733),(425681,3,15685,121733),(425682,1,3946,121734),(425683,2,4333,121734),(425684,3,168133,121734),(425685,1,7274,121735),(425686,2,3878,121735),(425687,3,140944,121735),(425688,1,4042,121736),(425689,2,21115,121736),(425690,1,12711,58363),(425691,2,5793,58363),(425692,1,4988,66100),(425693,2,5347,66100),(425694,1,5264,121737),(425695,2,3883,121737),(425696,3,3886,121737),(425697,4,4643,121737),(425698,1,4370,121738),(425699,2,9549,121738),(425700,1,3946,121739),(425701,2,4197,121739),(425702,1,3946,67667),(425703,2,4409,67667),(425704,1,4078,75255),(425705,2,5238,75255),(425706,3,4339,75255),(425707,1,5793,90384),(425708,2,6540,90384),(425709,1,3957,121740),(425710,2,9722,121740),(425711,3,3946,121740),(425712,1,4409,121741),(425713,2,3926,121741),(425714,3,5289,121741),(425715,1,3895,69017),(425716,2,3946,69017),(425717,1,65112,121742),(425718,2,4042,121742),(425719,3,189735,121742),(425720,1,101821,121743),(425721,2,13893,121743),(425722,1,76589,121744),(425723,2,5906,121744),(425724,3,14616,121744),(425725,1,4879,121745),(425726,2,5553,121745),(425727,3,4182,121745),(425728,1,4042,54365),(425729,2,4988,54365),(425730,1,4432,57136),(425731,2,6540,57136),(425732,1,12711,121746),(425733,2,65440,121746),(425734,1,4243,121747),(425735,2,5054,121747),(425736,3,6672,121747),(425737,1,4671,121748),(425738,2,3946,121748),(425739,1,5054,121749),(425740,2,3871,121749),(425741,3,4339,121749),(425742,4,5428,121749),(425743,1,4339,121750),(425744,2,9722,121750),(425745,1,4355,121751),(425746,2,5906,121751),(425747,1,3871,121752),(425748,2,3946,121752),(425749,3,8537,121752),(425750,1,4432,121753),(425751,2,76182,121753),(425752,1,3895,121754),(425753,2,4246,121754),(425754,3,3946,121754),(425755,1,4504,85505),(425756,2,3946,85505),(425757,1,3946,53881),(425758,2,9722,53881),(425759,1,3910,55897),(425760,2,3946,55897),(425761,1,3980,121755),(425762,2,4432,121755),(425763,3,20686,121755),(425764,4,31626,121755),(425765,1,9722,121756),(425766,2,3957,121756),(425767,3,3871,121756),(425768,4,102589,121756),(425769,5,113834,121756),(425770,1,4349,93678),(425771,2,43884,93678),(425772,1,3946,83703),(425773,2,4648,83703),(425774,3,16927,83703),(425775,1,4479,59144),(425776,2,3879,59144),(425777,3,11350,59144),(425778,1,3946,121757),(425779,2,21295,121757),(425780,1,5597,121758),(425781,2,3879,121758),(425782,3,26089,121758),(425783,1,3946,121759),(425784,2,3957,121759),(425785,3,3879,121759),(425786,4,18896,121759),(425787,1,3910,121760),(425788,2,86054,121760),(425789,1,3911,121761),(425790,2,46937,121761),(425791,1,3911,121762),(425792,2,9304,121762),(425793,3,4300,121762),(425794,4,5264,121762),(425795,5,3878,121762),(425796,6,60462,121762),(425797,7,23379,121762),(425798,1,3902,121763),(425799,2,5289,121763),(425800,3,103910,121763),(425801,1,3957,121764),(425802,2,135217,121764),(425803,1,3946,117903),(425804,2,124618,117903),(425805,1,4078,121765),(425806,2,4779,121765),(425807,3,189759,121765),(425808,4,3878,121765),(425809,5,43991,121765),(425810,1,4078,95092),(425811,2,16794,95092),(425812,1,4423,90569),(425813,2,10594,90569),(425814,3,77302,90569),(425815,4,156126,90569),(425816,1,3871,121766),(425817,2,3878,121766),(425818,3,8402,121766),(425819,1,7445,99127),(425820,2,19054,99127),(425821,1,3917,83837),(425822,2,3878,83837),(425823,3,3879,83837),(425824,4,17836,83837),(425825,1,4325,121767),(425826,2,19073,121767),(425827,3,3879,121767),(425828,4,18896,121767),(425829,1,5829,121768),(425830,2,5054,121768),(425831,3,11431,121768),(425832,1,4829,121769),(425833,2,3946,121769),(425834,3,38358,121769),(425835,1,159981,121770),(425836,2,3911,121770),(425837,3,34735,121770),(425838,1,4078,121771),(425839,2,3871,121771),(425840,3,3878,121771),(425841,4,3879,121771),(425842,5,7443,121771),(425843,1,3963,68687),(425844,2,7941,68687),(425845,1,4246,121772),(425846,2,3895,121772),(425847,3,6923,121772),(425848,4,124318,121772),(425849,1,3946,121773),(425850,2,3980,121773),(425851,3,4520,121773),(425852,4,14685,121773),(425853,1,3946,75037),(425854,2,5209,75037),(425855,1,3946,121774),(425856,2,16064,121774),(425857,3,12103,121774),(425858,1,8034,121775),(425859,2,6949,121775),(425860,1,4878,121776),(425861,2,177699,121776),(425862,1,6078,121777),(425863,2,18716,121777),(425864,1,3957,121778),(425865,2,8730,121778),(425866,3,18193,121778),(425867,1,3957,121779),(425868,2,3965,121779),(425869,3,8871,121779),(425870,1,9065,89075),(425871,2,32367,89075),(425872,1,4384,4728),(425873,2,5054,4728),(425874,3,14494,4728),(425875,1,4078,121780),(425876,2,3957,121780),(425877,3,24419,121780),(425878,4,3878,121780),(425879,5,10149,121780),(425880,1,3911,121781),(425881,2,3980,121781),(425882,3,38109,121781),(425883,1,3871,121782),(425884,2,3878,121782),(425885,3,28100,121782),(425886,1,4878,121783),(425887,2,9159,121783),(425888,1,3871,121784),(425889,2,4504,121784),(425890,3,5627,121784),(425891,1,5092,121785),(425892,2,4286,121785),(425893,3,189780,121785),(425894,1,3918,121786),(425895,2,4648,121786),(425896,3,186108,121786),(425897,1,5241,121787),(425898,2,3871,121787),(425899,3,113081,121787),(425900,1,5092,110970),(425901,2,4355,110970),(425902,3,4575,110970),(425903,4,15837,110970),(425904,1,11553,121788),(425905,2,4988,121788),(425906,3,3878,121788),(425907,4,3879,121788),(425908,5,111872,121788),(425909,1,4042,121789),(425910,2,6540,121789),(425911,3,27032,121789),(425912,1,4078,121790),(425913,2,3878,121790),(425914,3,3879,121790),(425915,4,18417,121790),(425916,1,12466,121791),(425917,2,189787,121791),(425918,1,5347,121792),(425919,2,22725,121792),(425920,1,4878,119653),(425921,2,187521,119653),(425922,1,6673,121793),(425923,2,5054,121793),(425924,3,3946,121793),(425925,4,80720,121793),(425926,1,4370,121794),(425927,2,4988,121794),(425928,3,4042,121794),(425929,4,40366,121794),(425930,1,13486,100470),(425931,2,3976,100470),(425932,1,4719,112836),(425933,2,4879,112836),(425934,3,126807,112836),(425935,1,4078,65988),(425936,2,44860,65988),(425937,1,6245,121795),(425938,2,4243,121795),(425939,3,13529,121795),(425940,1,4042,121796),(425941,2,4366,121796),(425942,3,4500,121796),(425943,4,117232,121796),(425944,1,4254,121797),(425945,2,3878,121797),(425946,3,32734,121797),(425947,1,94213,87008),(425948,2,3879,87008),(425949,3,112233,87008),(425950,1,4323,121798),(425951,2,11414,121798),(425952,1,4254,121799),(425953,2,3878,121799),(425954,3,76377,121799),(425955,1,12801,121800),(425956,2,4042,121800),(425957,3,4254,121800),(425958,4,17640,121800),(425959,1,67927,121801),(425960,2,3878,121801),(425961,3,69476,121801),(425962,1,9065,121802),(425963,2,4745,121802),(425964,1,4042,121803),(425965,2,4988,121803),(425966,3,100969,121803),(425967,1,3946,121804),(425968,2,5004,121804),(425969,3,4662,121804),(425970,4,13593,121804),(425971,1,6546,121805),(425972,2,3878,121805),(425973,3,28832,121805),(425974,1,4042,121806),(425975,2,4432,121806),(425976,3,12711,121806),(425977,4,11448,121806),(425978,5,10797,121806),(425979,1,12466,121807),(425980,2,101601,121807),(425981,1,65500,121808),(425982,2,43879,121808),(425983,1,105753,121809),(425984,2,10548,121809),(425985,1,3980,121810),(425986,2,4504,121810),(425987,3,65736,121810),(425988,1,8537,121811),(425989,2,3878,121811),(425990,3,3879,121811),(425991,4,21871,121811),(425992,1,5185,67120),(425993,2,15685,67120),(425994,1,4432,121812),(425995,2,4042,121812),(425996,3,104269,121812),(425997,4,34050,121812),(425998,1,5347,121813),(425999,2,30484,121813),(426000,1,4029,63081),(426001,2,16788,63081),(426002,1,4107,121814),(426003,2,85432,121814),(426004,3,3878,121814),(426005,4,13332,121814),(426006,1,7275,87359),(426007,2,4042,87359),(426008,3,3878,87359),(426009,4,99295,87359),(426010,1,4985,121815),(426011,2,12275,121815),(426012,3,38477,121815),(426013,1,65925,121816),(426014,2,138285,121816),(426015,1,4011,121817),(426016,2,3946,121817),(426017,3,3878,121817),(426018,4,6473,121817),(426019,1,5289,121818),(426020,2,3946,121818),(426021,3,3878,121818),(426022,4,31629,121818),(426023,1,12465,121819),(426024,2,32067,121819),(426025,1,4254,121820),(426026,2,4988,121820),(426027,3,59949,121820),(426028,4,3879,121820),(426029,5,47177,121820),(426030,1,5713,121821),(426031,2,3879,121821),(426032,3,19074,121821),(426033,1,4370,121822),(426034,2,113704,121822),(426035,1,64861,121823),(426036,2,3879,121823),(426037,3,11350,121823),(426038,1,4988,121824),(426039,2,5347,121824),(426040,3,16756,121824),(426041,1,4320,121825),(426042,2,9875,121825),(426043,3,14352,121825),(426044,1,4042,121826),(426045,2,65735,121826),(426046,3,6902,121826),(426047,1,12801,121827),(426048,2,49327,121827),(426049,1,4333,121828),(426050,2,4170,121828),(426051,3,3878,121828),(426052,4,3879,121828),(426053,5,13851,121828),(426054,1,3980,121829),(426055,2,4509,121829),(426056,3,4649,121829),(426057,4,6489,121829),(426058,5,21326,121829),(426059,1,4980,121830),(426060,2,3878,121830),(426061,3,3879,121830),(426062,4,15865,121830),(426063,1,4985,121831),(426064,2,4988,121831),(426065,3,38816,121831),(426066,1,3871,106381),(426067,2,3878,106381),(426068,3,3879,106381),(426069,4,11292,106381),(426070,1,5092,69727),(426071,2,4643,69727),(426072,3,132693,69727),(426073,1,18277,121832),(426074,2,5793,121832),(426075,3,4042,121832),(426076,4,62467,121832),(426077,1,4320,121833),(426078,2,37506,121833),(426079,1,4496,121834),(426080,2,3926,121834),(426081,3,3878,121834),(426082,4,13199,121834),(426083,1,7369,121835),(426084,2,3878,121835),(426085,3,50602,121835),(426086,1,5347,121836),(426087,2,4042,121836),(426088,3,30042,121836),(426089,1,4496,115769),(426090,2,81790,115769),(426091,1,4988,121837),(426092,2,3878,121837),(426093,3,3879,121837),(426094,4,11292,121837),(426095,1,99502,121838),(426096,2,3878,121838),(426097,3,3879,121838),(426098,4,25752,121838),(426099,1,4988,121839),(426100,2,3908,121839),(426101,3,3878,121839),(426102,4,88784,121839),(426103,1,4988,121840),(426104,2,76790,121840),(426105,3,28021,121840),(426106,1,5830,121841),(426107,2,107760,121841),(426108,1,4461,86945),(426109,2,4536,86945),(426110,3,21300,86945),(426111,1,94213,121842),(426112,2,79209,121842),(426113,1,3946,121843),(426114,2,3963,121843),(426115,3,8278,121843),(426116,1,7865,81465),(426117,2,3878,81465),(426118,3,46937,81465),(426119,1,4384,93052),(426120,2,38083,93052),(426121,1,9770,121844),(426122,2,3887,121844),(426123,3,144375,121844),(426124,1,4988,121845),(426125,2,5004,121845),(426126,3,82468,121845),(426127,1,4042,64078),(426128,2,6412,64078),(426129,1,13526,70010),(426130,2,115527,70010),(426131,1,5018,87511),(426132,2,79513,87511),(426133,1,3910,121846),(426134,2,10820,121846),(426135,1,3963,121847),(426136,2,6245,121847),(426137,3,44572,121847),(426138,1,59949,121848),(426139,2,3878,121848),(426140,3,24992,121848),(426141,1,8537,121849),(426142,2,112615,121849),(426143,1,12275,121850),(426144,2,4254,121850),(426145,3,11093,121850),(426146,1,3918,121851),(426147,2,4333,121851),(426148,3,3878,121851),(426149,4,15946,121851),(426150,1,4042,121852),(426151,2,4254,121852),(426152,3,23704,121852),(426153,1,7096,121853),(426154,2,3946,121853),(426155,3,7503,121853),(426156,1,5238,121854),(426157,2,5820,121854),(426158,1,3911,109995),(426159,2,4320,109995),(426160,3,10636,109995),(426161,1,5092,121855),(426162,2,126114,121855),(426163,1,3946,70136),(426164,2,3879,70136),(426165,3,112233,70136),(426166,1,4254,107897),(426167,2,4107,107897),(426168,3,12552,107897),(426169,1,4479,121856),(426170,2,31828,121856),(426171,1,4254,121857),(426172,2,9392,121857),(426173,1,4947,109965),(426174,2,41940,109965),(426175,1,4182,121858),(426176,2,40069,121858),(426177,1,4988,121859),(426178,2,18274,121859),(426179,3,18126,121859),(426180,1,3918,121860),(426181,2,4409,121860),(426182,3,13469,121860),(426183,1,23755,121861),(426184,2,6540,121861),(426185,3,24451,121861),(426186,1,3946,121862),(426187,2,3871,121862),(426188,3,34002,121862),(426189,1,5054,121863),(426190,2,3946,121863),(426191,3,129040,121863),(426192,1,4988,121864),(426193,2,12275,121864),(426194,3,128165,121864),(426195,1,3910,113669),(426196,2,16824,113669),(426197,1,67116,121865),(426198,2,3878,121865),(426199,3,18770,121865),(426200,1,23755,121866),(426201,2,4254,121866),(426202,3,113260,121866),(426203,1,4254,121867),(426204,2,5368,121867),(426205,3,76245,121867),(426206,4,3879,121867),(426207,5,8111,121867),(426208,1,4988,121868),(426209,2,3878,121868),(426210,3,3879,121868),(426211,4,13080,121868),(426212,1,3902,121869),(426213,2,11929,121869),(426214,1,3895,121870),(426215,2,8537,121870),(426216,3,16927,121870),(426217,1,4988,121871),(426218,2,4370,121871),(426219,3,3878,121871),(426220,4,189868,121871),(426221,1,3905,61720),(426222,2,8111,61720),(426223,1,4461,118973),(426224,2,3905,118973),(426225,3,32655,118973),(426226,1,4275,121872),(426227,2,4042,121872),(426228,3,3878,121872),(426229,4,3879,121872),(426230,5,13851,121872),(426231,1,12466,121873),(426232,2,17505,121873),(426233,1,4988,121874),(426234,2,12275,121874),(426235,3,125249,121874),(426236,1,3980,121875),(426237,2,4504,121875),(426238,3,89128,121875),(426239,1,4988,121876),(426240,2,5974,121876),(426241,1,4042,121877),(426242,2,12711,121877),(426243,3,12724,121877),(426244,1,3905,66269),(426245,2,80161,66269),(426246,1,7096,121878),(426247,2,3878,121878),(426248,3,3879,121878),(426249,4,10900,121878),(426250,1,9549,121879),(426251,2,12611,121879),(426252,1,5347,121880),(426253,2,26751,121880),(426254,1,4988,121881),(426255,2,4042,121881),(426256,3,65732,121881),(426257,4,3879,121881),(426258,5,10327,121881),(426259,1,4042,121882),(426260,2,23755,121882),(426261,3,3879,121882),(426262,4,15821,121882),(426263,1,4078,121883),(426264,2,3905,121883),(426265,3,3878,121883),(426266,4,61462,121883),(426267,1,4461,121884),(426268,2,4648,121884),(426269,3,5320,121884),(426270,4,189882,121884),(426271,1,4254,121885),(426272,2,5347,121885),(426273,3,6541,121885),(426274,4,89331,121885),(426275,1,3902,121886),(426276,2,4479,121886),(426277,3,8902,121886),(426278,1,64924,121887),(426279,2,4042,121887),(426280,3,3878,121887),(426281,4,3879,121887),(426282,5,97901,121887),(426283,1,5597,121888),(426284,2,30955,121888),(426285,1,3871,75062),(426286,2,5636,75062),(426287,1,12466,121889),(426288,2,8305,121889),(426289,1,12108,121890),(426290,2,3878,121890),(426291,3,3879,121890),(426292,4,8533,121890),(426293,1,7369,121891),(426294,2,103063,121891),(426295,3,4263,121891),(426296,4,3878,121891),(426297,5,13199,121891),(426298,1,4988,61448),(426299,2,50671,61448),(426300,1,5347,121892),(426301,2,44364,121892),(426302,1,4461,121893),(426303,2,7326,121893),(426304,3,4320,121893),(426305,4,45247,121893),(426306,1,5994,121894),(426307,2,4443,121894),(426308,3,35441,121894),(426309,1,5258,121895),(426310,2,4443,121895),(426311,3,3878,121895),(426312,4,79450,121895),(426313,1,3957,121896),(426314,2,178889,121896),(426315,1,5793,121897),(426316,2,67400,121897),(426317,3,3878,121897),(426318,4,3879,121897),(426319,5,124311,121897),(426320,1,66011,121898),(426321,2,20953,121898),(426322,1,5347,53636),(426323,2,3878,53636),(426324,3,3879,53636),(426325,4,5577,53636),(426326,1,5238,121899),(426327,2,117543,121899),(426328,1,4988,121900),(426329,2,4985,121900),(426330,3,6319,121900),(426331,1,3946,121901),(426332,2,4504,121901),(426333,3,16279,121901),(426334,1,3980,111140),(426335,2,6245,111140),(426336,3,43029,111140),(426337,1,4520,120355),(426338,2,4700,120355),(426339,3,3946,120355),(426340,4,16756,120355),(426341,1,3980,121902),(426342,2,11659,121902),(426343,1,3922,121903),(426344,2,3910,121903),(426345,3,125936,121903),(426346,1,4035,121904),(426347,2,3946,121904),(426348,3,3878,121904),(426349,4,13199,121904),(426350,1,4333,108605),(426351,2,3879,108605),(426352,3,41904,108605),(426353,1,4078,121905),(426354,2,3946,121905),(426355,3,8537,121905),(426356,4,149292,121905),(426357,1,78707,121906),(426358,2,28374,121906),(426359,1,4042,121907),(426360,2,5347,121907),(426361,3,7369,121907),(426362,4,7972,121907),(426363,1,114706,121908),(426364,2,3879,121908),(426365,3,32287,121908),(426366,1,5793,121909),(426367,2,12275,121909),(426368,3,107685,121909),(426369,1,150672,121910),(426370,2,4988,121910),(426371,3,3878,121910),(426372,4,4352,121910),(426373,1,3922,121911),(426374,2,4170,121911),(426375,3,23708,121911),(426376,1,5191,63939),(426377,2,44308,63939),(426378,1,14824,121912),(426379,2,4988,121912),(426380,3,5793,121912),(426381,4,8312,121912),(426382,1,3902,121913),(426383,2,4333,121913),(426384,3,3957,121913),(426385,4,26993,121913),(426386,1,4988,121914),(426387,2,12089,121914),(426388,1,3980,82769),(426389,2,43434,82769),(426390,1,4988,121915),(426391,2,5347,121915),(426392,3,12852,121915),(426393,1,3963,84974),(426394,2,8537,84974),(426395,3,115498,84974),(426396,1,3902,116578),(426397,2,3957,116578),(426398,1,7369,121916),(426399,2,3908,121916),(426400,3,4988,121916),(426401,1,3980,60157),(426402,2,3871,60157),(426403,1,3946,61382),(426404,2,4479,61382),(426405,1,4988,54758),(426406,2,15560,54758),(426407,1,3957,121917),(426408,2,4029,121917),(426409,1,10598,121918),(426410,2,5713,121918),(426411,1,3905,69971),(426412,2,7302,69971),(426413,3,5415,69971),(426414,1,4107,76689),(426415,2,4042,76689),(426416,1,3946,61382),(426417,2,4479,61382),(426418,1,4078,76968),(426419,2,4648,76968),(426420,1,5054,77684),(426421,2,3926,77684),(426422,1,12020,121919),(426423,2,9816,121919),(426424,3,4042,121919),(426425,1,76245,56352),(426426,2,4988,56352),(426427,1,4726,121920),(426428,2,5906,121920),(426429,1,5701,121921),(426430,2,3946,121921),(426431,1,3908,82753),(426432,2,12711,82753),(426433,1,3922,80537),(426434,2,3957,80537),(426435,1,4127,107012),(426436,2,3946,107012),(426437,1,4461,106656),(426438,2,4504,106656),(426439,1,4042,54359),(426440,2,4254,54359),(426441,1,5347,54917),(426442,2,5793,54917),(426443,1,12801,121922),(426444,2,9814,121922),(426445,1,3946,121923),(426446,2,14778,121923),(426447,1,12275,82619),(426448,2,6510,82619),(426449,3,5793,82619),(426450,1,11553,121924),(426451,2,4985,121924),(426452,1,4366,76680),(426453,2,5793,76680),(426454,1,4461,121925),(426455,2,5830,121925),(426456,1,3871,104626),(426457,2,3946,104626),(426458,3,4333,104626),(426459,1,4078,121926),(426460,2,7442,121926),(426461,1,5830,121927),(426462,2,42394,121927),(426463,1,4333,121928),(426464,2,89128,121928),(426465,1,3895,121929),(426466,2,5238,121929),(426467,3,113927,121929),(426468,1,4671,121930),(426469,2,12535,121930),(426470,3,3878,121930),(426471,4,3879,121930),(426472,5,5577,121930),(426473,1,13418,121931),(426474,2,4116,121931),(426475,3,5739,121931),(426476,4,15950,121931),(426477,1,4357,121932),(426478,2,18632,121932),(426479,3,4078,121932),(426480,4,4713,121932),(426481,5,3991,121932),(426482,6,24606,121932),(426483,1,4078,121933),(426484,2,4320,121933),(426485,3,49761,121933),(426486,1,4384,91473),(426487,2,27995,91473),(426488,1,4182,121934),(426489,2,45207,121934),(426490,1,13418,121935),(426491,2,3905,121935),(426492,3,3878,121935),(426493,4,89269,121935),(426494,1,49719,121936),(426495,2,3871,121936),(426496,3,4402,121936),(426497,4,61625,121936),(426498,1,5264,4056),(426499,2,12402,4056),(426500,1,4461,64032),(426501,2,6914,64032),(426502,3,42881,64032),(426503,1,4829,121937),(426504,2,87669,121937),(426505,1,12108,121938),(426506,2,45486,121938),(426507,1,3910,121939),(426508,2,127405,121939),(426509,1,3895,121940),(426510,2,3878,121940),(426511,3,3879,121940),(426512,4,5577,121940),(426513,1,3946,121941),(426514,2,82224,121941),(426515,1,5054,85242),(426516,2,14403,85242),(426517,1,5289,121942),(426518,2,93142,121942),(426519,1,4509,121943),(426520,2,189942,121943),(426521,3,29579,121943),(426522,1,3910,121944),(426523,2,189944,121944),(426524,1,8537,121945),(426525,2,3946,121945),(426526,3,129955,121945),(426527,1,3905,121946),(426528,2,7096,121946),(426529,3,69472,121946),(426530,1,3922,121947),(426531,2,12613,121947),(426532,1,3895,68038),(426533,2,3878,68038),(426534,3,76752,68038),(426535,1,3922,121948),(426536,2,3946,121948),(426537,3,120703,121948),(426538,1,3922,76824),(426539,2,67252,76824),(426540,1,4325,121949),(426541,2,5461,121949),(426542,1,8629,67848),(426543,2,7302,67848),(426544,3,5219,67848),(426545,1,78707,54811),(426546,2,31476,54811),(426547,1,3910,121950),(426548,2,3946,121950),(426549,3,28533,121950),(426550,1,3946,55504),(426551,2,3878,55504),(426552,3,3879,55504),(426553,4,6436,55504),(426554,1,4879,121951),(426555,2,4912,121951),(426556,3,8017,121951),(426557,1,3910,121952),(426558,2,45300,121952),(426559,1,3883,121953),(426560,2,4325,121953),(426561,3,4643,121953),(426562,4,9028,121953),(426563,1,4878,70949),(426564,2,102219,70949),(426565,1,3910,121954),(426566,2,4411,121954),(426567,3,3878,121954),(426568,4,4352,121954),(426569,1,4012,121955),(426570,2,28327,121955),(426571,1,5713,121956),(426572,2,6065,121956),(426573,3,4030,121956),(426574,4,86308,121956),(426575,1,4496,121957),(426576,2,3957,121957),(426577,3,89679,121957),(426578,1,5553,121958),(426579,2,3878,121958),(426580,3,106254,121958),(426581,1,3911,121959),(426582,2,3905,121959),(426583,3,33066,121959),(426584,1,5553,121960),(426585,2,3878,121960),(426586,3,13199,121960),(426587,1,4339,121961),(426588,2,76182,121961),(426589,3,78775,121961),(426590,1,15743,121962),(426591,2,3878,121962),(426592,3,3879,121962),(426593,4,11277,121962),(426594,1,3980,114513),(426595,2,19382,114513),(426596,1,3946,121963),(426597,2,6245,121963),(426598,3,3963,121963),(426599,4,5695,121963),(426600,1,6827,121964),(426601,2,5541,121964),(426602,1,3926,81922),(426603,2,19524,81922),(426604,1,8537,121965),(426605,2,4184,121965),(426606,3,28583,121965),(426607,1,3895,121966),(426608,2,4246,121966),(426609,3,3878,121966),(426610,4,3879,121966),(426611,5,28852,121966),(426612,1,4078,121967),(426613,2,3878,121967),(426614,3,3879,121967),(426615,4,17836,121967),(426616,1,3917,79912),(426617,2,136858,79912),(426618,1,8537,121968),(426619,2,4170,121968),(426620,3,38299,121968),(426621,1,12108,67764),(426622,2,3879,67764),(426623,3,14270,67764),(426624,1,5185,121969),(426625,2,3878,121969),(426626,3,25614,121969),(426627,1,13418,121970),(426628,2,3892,121970),(426629,3,5931,121970),(426630,4,14241,121970),(426631,5,3878,121970),(426632,6,189971,121970),(426633,1,10482,121971),(426634,2,5628,121971),(426635,1,4078,67250),(426636,2,5701,67250),(426637,3,17330,67250),(426638,1,3946,121972),(426639,2,3957,121972),(426640,3,4890,121972),(426641,1,4643,105018),(426642,2,14865,105018),(426643,3,3988,105018),(426644,4,44452,105018),(426645,5,65656,105018),(426646,1,4411,121973),(426647,2,3878,121973),(426648,3,35493,121973),(426649,1,3892,121974),(426650,2,4948,121974),(426651,3,41789,121974),(426652,1,4339,87002),(426653,2,41395,87002),(426654,1,3895,121975),(426655,2,3879,121975),(426656,3,5286,121975),(426657,1,13219,121976),(426658,2,12550,121976),(426659,1,3911,34989),(426660,2,3879,34989),(426661,3,12189,34989),(426662,1,3950,121977),(426663,2,3922,121977),(426664,3,13945,121977),(426665,1,5054,113820),(426666,2,3878,113820),(426667,3,3879,113820),(426668,4,27914,113820),(426669,1,3910,112805),(426670,2,3878,112805),(426671,3,46453,112805),(426672,1,3895,121978),(426673,2,3957,121978),(426674,3,4251,121978),(426675,4,78193,121978),(426676,1,3902,82953),(426677,2,8444,82953),(426678,1,115246,121979),(426679,2,19054,121979),(426680,1,4011,63742),(426681,2,18563,63742),(426682,1,3871,121980),(426683,2,3879,121980),(426684,3,12102,121980),(426685,1,4170,121981),(426686,2,3883,121981),(426687,3,189983,121981),(426688,1,12108,121982),(426689,2,23138,121982),(426690,1,4423,121983),(426691,2,4320,121983),(426692,3,13579,121983),(426693,1,5289,121984),(426694,2,66199,121984),(426695,1,13526,121985),(426696,2,3926,121985),(426697,3,189989,121985),(426698,1,6245,121986),(426699,2,5004,121986),(426700,3,125342,121986),(426701,1,65209,121987),(426702,2,5347,121987),(426703,3,178569,121987),(426704,1,3910,121988),(426705,2,79649,121988),(426706,1,18274,121989),(426707,2,33602,121989),(426708,1,4287,121990),(426709,2,3918,121990),(426710,3,4078,121990),(426711,4,3878,121990),(426712,5,189995,121990),(426713,1,4275,121991),(426714,2,4434,121991),(426715,3,137063,121991),(426716,1,4461,76281),(426717,2,3910,76281),(426718,3,6412,76281),(426719,1,4366,94411),(426720,2,4107,94411),(426721,3,21942,94411),(426722,1,5553,121992),(426723,2,3878,121992),(426724,3,82696,121992),(426725,1,9065,121993),(426726,2,4349,121993),(426727,3,18383,121993),(426728,1,3946,121994),(426729,2,3878,121994),(426730,3,13582,121994),(426731,1,5347,121995),(426732,2,93299,121995),(426733,1,95410,121996),(426734,2,114374,121996),(426735,1,3963,121997),(426736,2,112579,121997),(426737,1,65030,121998),(426738,2,5906,121998),(426739,3,17974,121998),(426740,4,4496,121998),(426741,1,3946,121999),(426742,2,3878,121999),(426743,3,3879,121999),(426744,4,5940,121999),(426745,1,103063,122000),(426746,2,6126,122000),(426747,1,3908,122001),(426748,2,5347,122001),(426749,3,119896,122001),(426750,1,3957,122002),(426751,2,10725,122002),(426752,3,3878,122002),(426753,4,9499,122002),(426754,1,4988,122003),(426755,2,3908,122003),(426756,3,99941,122003),(426757,1,3946,54298),(426758,2,113943,54298),(426759,1,4409,122004),(426760,2,10158,122004),(426761,1,3910,122005),(426762,2,5054,122005),(426763,3,115036,122005),(426764,1,4432,122006),(426765,2,4042,122006),(426766,3,100981,122006),(426767,4,100145,122006),(426768,1,10376,122007),(426769,2,190013,122007),(426770,1,4349,106259),(426771,2,5054,106259),(426772,3,7616,106259),(426773,1,4078,116322),(426774,2,3957,116322),(426775,3,3878,116322),(426776,4,3879,116322),(426777,5,25888,116322),(426778,1,4436,122008),(426779,2,12472,122008),(426780,1,3946,122009),(426781,2,4648,122009),(426782,3,183199,122009),(426783,1,5906,122010),(426784,2,5347,122010),(426785,3,90658,122010),(426786,4,9770,122010),(426787,1,4333,122011),(426788,2,7096,122011),(426789,3,13709,122011),(426790,1,4370,122012),(426791,2,4988,122012),(426792,3,3878,122012),(426793,4,3879,122012),(426794,5,25888,122012),(426795,1,105150,122013),(426796,2,18274,122013),(426797,3,4861,122013),(426798,1,21124,122014),(426799,2,6958,122014),(426800,1,4042,100443),(426801,2,4275,100443),(426802,3,98701,100443),(426803,1,3980,122015),(426804,2,4648,122015),(426805,3,3879,122015),(426806,4,17932,122015),(426807,1,17973,122016),(426808,2,3878,122016),(426809,3,11266,122016),(426810,1,114819,69255),(426811,2,3878,69255),(426812,3,3879,69255),(426813,4,62697,69255),(426814,1,4461,122017),(426815,2,4078,122017),(426816,3,37408,122017),(426817,1,5238,122018),(426818,2,3878,122018),(426819,3,16472,122018),(426820,1,4504,122019),(426821,2,4232,122019),(426822,3,3946,122019),(426823,4,125662,122019),(426824,1,4370,122020),(426825,2,4042,122020),(426826,3,4254,122020),(426827,4,15833,122020),(426828,1,4275,122021),(426829,2,18274,122021),(426830,3,17883,122021),(426831,1,12711,122022),(426832,2,4985,122022),(426833,3,190029,122022),(426834,1,3918,122023),(426835,2,8562,122023),(426836,3,3878,122023),(426837,4,25390,122023),(426838,1,115201,122024),(426839,2,107658,122024),(426840,1,4878,122025),(426841,2,3879,122025),(426842,3,16258,122025),(426843,1,3922,122026),(426844,2,4078,122026),(426845,3,21981,122026),(426846,1,4042,122027),(426847,2,76259,122027),(426848,3,122791,122027),(426849,1,5793,122028),(426850,2,4254,122028),(426851,3,3879,122028),(426852,4,10659,122028),(426853,1,4107,122029),(426854,2,38561,122029),(426855,1,4042,122030),(426856,2,108057,122030),(426857,3,117691,122030),(426858,1,120515,122031),(426859,2,30397,122031),(426860,1,4325,122032),(426861,2,4504,122032),(426862,3,7660,122032),(426863,1,3946,98957),(426864,2,4246,98957),(426865,3,21981,98957),(426866,1,4504,122033),(426867,2,3910,122033),(426868,3,3946,122033),(426869,4,17342,122033),(426870,1,4423,117098),(426871,2,4325,117098),(426872,3,26280,117098),(426873,1,107706,122034),(426874,2,5347,122034),(426875,3,13159,122034),(426876,1,4879,115002),(426877,2,3980,115002),(426878,3,3879,115002),(426879,4,61117,115002),(426880,1,4042,122035),(426881,2,5347,122035),(426882,3,120703,122035),(426883,1,5597,122036),(426884,2,3980,122036),(426885,3,4879,122036),(426886,4,3918,122036),(426887,5,7972,122036),(426888,1,5054,122037),(426889,2,3946,122037),(426890,3,106711,122037),(426891,1,76683,65226),(426892,2,31476,65226),(426893,1,5347,122038),(426894,2,4042,122038),(426895,3,128725,122038),(426896,1,3946,122039),(426897,2,3895,122039),(426898,3,28471,122039),(426899,1,4504,122040),(426900,2,4349,122040),(426901,3,8222,122040),(426902,1,64916,122041),(426903,2,190049,122041),(426904,1,4370,122042),(426905,2,105476,122042),(426906,3,5793,122042),(426907,4,8726,122042),(426908,1,4333,122043),(426909,2,8537,122043),(426910,3,117990,122043),(426911,1,3871,54561),(426912,2,3879,54561),(426913,3,112233,54561),(426914,1,65119,122044),(426915,2,12711,122044),(426916,3,17505,122044),(426917,1,4107,122045),(426918,2,9549,122045),(426919,3,32408,122045),(426920,1,5830,99510),(426921,2,3879,99510),(426922,3,26598,99510),(426923,1,4878,122046),(426924,2,4182,122046),(426925,3,3878,122046),(426926,4,117434,122046),(426927,1,12801,116914),(426928,2,4042,116914),(426929,3,16980,116914),(426930,1,4042,117862),(426931,2,65877,117862),(426932,3,132644,117862),(426933,1,4912,76482),(426934,2,3878,76482),(426935,3,3879,76482),(426936,4,11716,76482),(426937,1,67400,122047),(426938,2,105753,122047),(426939,3,4988,122047),(426940,4,79260,122047),(426941,1,3957,122048),(426942,2,3946,122048),(426943,3,5574,122048),(426944,1,4078,122049),(426945,2,20700,122049),(426946,1,6540,122050),(426947,2,76320,122050),(426948,3,116237,122050),(426949,1,3980,122051),(426950,2,4700,122051),(426951,3,35306,122051),(426952,1,13070,122052),(426953,2,4254,122052),(426954,3,6363,122052),(426955,1,4042,88060),(426956,2,3879,88060),(426957,3,26598,88060),(426958,1,7274,122053),(426959,2,4107,122053),(426960,3,8312,122053),(426961,1,4988,122054),(426962,2,12711,122054),(426963,3,13265,122054),(426964,1,4173,122055),(426965,2,145768,122055),(426966,1,4078,122056),(426967,2,3980,122056),(426968,3,3878,122056),(426969,4,36608,122056),(426970,1,12466,122057),(426971,2,3878,122057),(426972,3,3879,122057),(426973,4,136877,122057),(426974,1,4042,122058),(426975,2,12801,122058),(426976,3,5347,122058),(426977,4,132378,122058),(426978,1,4333,122059),(426979,2,29337,122059),(426980,1,3911,122060),(426981,2,112652,122060),(426982,1,4988,122061),(426983,2,4370,122061),(426984,3,61750,122061),(426985,1,76182,122062),(426986,2,5989,122062),(426987,1,4432,122063),(426988,2,6511,122063),(426989,3,5347,122063),(426990,4,3878,122063),(426991,5,32791,122063),(426992,1,3895,64381),(426993,2,115498,64381),(426994,1,5049,122064),(426995,2,4504,122064),(426996,3,14835,122064),(426997,4,3988,122064),(426998,5,161210,122064),(426999,6,60120,122064),(427000,7,3988,122064),(427001,8,190073,122064),(427002,1,7967,122065),(427003,2,3878,122065),(427004,3,3879,122065),(427005,4,18383,122065),(427006,1,5185,100455),(427007,2,46217,100455),(427008,1,4170,122066),(427009,2,3878,122066),(427010,3,65978,122066),(427011,1,3946,122067),(427012,2,18708,122067),(427013,1,5347,53648),(427014,2,3878,53648),(427015,3,3879,53648),(427016,4,13851,53648),(427017,1,5994,122068),(427018,2,5713,122068),(427019,3,3926,122068),(427020,4,3878,122068),(427021,5,3879,122068),(427022,6,61236,122068),(427023,1,3871,122069),(427024,2,3878,122069),(427025,3,79280,122069),(427026,1,4107,122070),(427027,2,4366,122070),(427028,3,4042,122070),(427029,4,84131,122070),(427030,1,4349,56984),(427031,2,3878,56984),(427032,3,14660,56984),(427033,1,190081,122071),(427034,2,176226,122071),(427035,1,10170,122072),(427036,2,76318,122072),(427037,3,4988,122072),(427038,4,140876,122072),(427039,1,5793,122073),(427040,2,14363,122073),(427041,1,4339,122074),(427042,2,27857,122074),(427043,1,12108,102074),(427044,2,3878,102074),(427045,3,81394,102074),(427046,1,4042,122075),(427047,2,4988,122075),(427048,3,11054,122075),(427049,1,114301,122076),(427050,2,68495,122076),(427051,3,9719,122076),(427052,4,95035,122076),(427053,5,3879,122076),(427054,6,12106,122076),(427055,1,3922,68005),(427056,2,130724,68005),(427057,1,12801,122077),(427058,2,5793,122077),(427059,3,31843,122077),(427060,1,4643,122078),(427061,2,6245,122078),(427062,3,179830,122078),(427063,1,4232,58530),(427064,2,3976,58530),(427065,1,4504,122079),(427066,2,124168,122079),(427067,1,5347,122080),(427068,2,10051,122080),(427069,1,4988,122081),(427070,2,4366,122081),(427071,3,17402,122081),(427072,1,6510,122082),(427073,2,141251,122082),(427074,1,4461,105335),(427075,2,4388,105335),(427076,3,4182,105335),(427077,1,4042,122083),(427078,2,37270,122083),(427079,1,3957,122084),(427080,2,3946,122084),(427081,3,3878,122084),(427082,4,3879,122084),(427083,5,12984,122084),(427084,1,9722,76509),(427085,2,88540,76509),(427086,1,94213,122085),(427087,2,4988,122085),(427088,3,3879,122085),(427089,4,112233,122085),(427090,1,3946,82157),(427091,2,6496,82157),(427092,1,4333,122086),(427093,2,163876,122086),(427094,1,4042,122087),(427095,2,12275,122087),(427096,3,98272,122087),(427097,1,3910,110209),(427098,2,3878,110209),(427099,3,3879,110209),(427100,4,12571,110209),(427101,1,122081,122088),(427102,2,4224,122088),(427103,1,3911,122089),(427104,2,3878,122089),(427105,3,48822,122089),(427106,1,3980,106374),(427107,2,3946,106374),(427108,3,16980,106374),(427109,1,3946,122090),(427110,2,4170,122090),(427111,3,129286,122090),(427112,1,3957,108885),(427113,2,10456,108885),(427114,1,4985,122091),(427115,2,7616,122091),(427116,1,12466,122092),(427117,2,12020,122092),(427118,3,6412,122092),(427119,1,12108,122093),(427120,2,7817,122093),(427121,1,3946,122094),(427122,2,180935,122094),(427123,3,6384,122094),(427124,1,3926,122095),(427125,2,5553,122095),(427126,3,6245,122095),(427127,4,119491,122095),(427128,1,3922,122096),(427129,2,21283,122096),(427130,1,65886,122097),(427131,2,4988,122097),(427132,3,114233,122097),(427133,1,4232,122098),(427134,2,3879,122098),(427135,3,7767,122098),(427136,1,105753,122099),(427137,2,138286,122099),(427138,1,5701,122100),(427139,2,4879,122100),(427140,3,127412,122100),(427141,1,4461,122101),(427142,2,4504,122101),(427143,3,44282,122101),(427144,1,190113,122102),(427145,2,7096,122102),(427146,3,4409,122102),(427147,4,16756,122102),(427148,1,103067,122103),(427149,2,6540,122103),(427150,3,13070,122103),(427151,4,5000,122103),(427152,1,4078,60296),(427153,2,5185,60296),(427154,3,3878,60296),(427155,4,11448,60296),(427156,5,25716,60296),(427157,1,3926,122104),(427158,2,5289,122104),(427159,3,63085,122104),(427160,1,7096,122105),(427161,2,4409,122105),(427162,3,162132,122105),(427163,1,4042,116664),(427164,2,4254,116664),(427165,3,15971,116664),(427166,1,4042,109121),(427167,2,3879,109121),(427168,3,13049,109121),(427169,1,3905,122106),(427170,2,27964,122106),(427171,1,4042,122107),(427172,2,117958,122107),(427173,1,5597,122108),(427174,2,3905,122108),(427175,3,5191,122108),(427176,4,117663,122108),(427177,1,4370,83289),(427178,2,3908,83289),(427179,1,190121,122109),(427180,2,4504,122109),(427181,1,4042,55902),(427182,2,5347,55902),(427183,1,4500,55210),(427184,2,5793,55210),(427185,1,4042,122110),(427186,2,4254,122110),(427187,3,14357,122110),(427188,1,3910,113613),(427189,2,3922,113613),(427190,1,4700,122111),(427191,2,4170,122111),(427192,1,3980,56786),(427193,2,4078,56786),(427194,1,3917,122112),(427195,2,4504,122112),(427196,3,4232,122112),(427197,1,4042,54036),(427198,2,12801,54036),(427199,1,3980,122113),(427200,2,4879,122113),(427201,3,3946,122113),(427202,1,3946,55227),(427203,2,3922,55227),(427204,1,3871,122114),(427205,2,3946,122114),(427206,3,6050,122114),(427207,1,5054,122115),(427208,2,4243,122115),(427209,3,6050,122115),(427210,1,12711,122116),(427211,2,82128,122116),(427212,3,4042,122116),(427213,4,12466,122116),(427214,5,4988,122116),(427215,1,3910,55897),(427216,2,3946,55897),(427217,1,5713,122117),(427218,2,4173,122117),(427219,3,3963,122117),(427220,4,5238,122117),(427221,1,4879,70253),(427222,2,4078,70253),(427223,3,10564,70253),(427224,1,8629,122118),(427225,2,3946,122118),(427226,3,8111,122118),(427227,1,90990,122119),(427228,2,3926,122119),(427229,3,31910,122119),(427230,1,4912,122120),(427231,2,4520,122120),(427232,3,50221,122120),(427233,1,4423,122121),(427234,2,15119,122121),(427235,3,190134,122121),(427236,1,3946,122122),(427237,2,123296,122122),(427238,1,6329,64800),(427239,2,126990,64800),(427240,1,6404,122123),(427241,2,3878,122123),(427242,3,82696,122123),(427243,1,3871,122124),(427244,2,3946,122124),(427245,3,3878,122124),(427246,4,3879,122124),(427247,5,12984,122124),(427248,1,7253,122125),(427249,2,36752,122125),(427250,1,4029,122126),(427251,2,43303,122126),(427252,1,5054,91458),(427253,2,3946,91458),(427254,3,13663,91458),(427255,1,4461,43421),(427256,2,9698,43421),(427257,1,3911,122127),(427258,2,33262,122127),(427259,1,3871,68525),(427260,2,21125,68525),(427261,1,5054,122128),(427262,2,113211,122128),(427263,3,3988,122128),(427264,4,26966,122128),(427265,1,4339,122129),(427266,2,4402,122129),(427267,3,3946,122129),(427268,4,128417,122129),(427269,1,4111,64338),(427270,2,3879,64338),(427271,3,10336,64338),(427272,1,10737,122130),(427273,2,26364,122130),(427274,1,3946,122131),(427275,2,3957,122131),(427276,3,3878,122131),(427277,4,3879,122131),(427278,5,27989,122131),(427279,1,3871,122132),(427280,2,10820,122132),(427281,1,4461,122133),(427282,2,4649,122133),(427283,3,132716,122133),(427284,4,5856,122133),(427285,1,4520,122134),(427286,2,3946,122134),(427287,3,91113,122134),(427288,1,4409,122135),(427289,2,3895,122135),(427290,3,9568,122135),(427291,1,3980,122136),(427292,2,5191,122136),(427293,3,107424,122136),(427294,1,3911,122137),(427295,2,7096,122137),(427296,3,49283,122137),(427297,1,95340,122138),(427298,2,3905,122138),(427299,3,3991,122138),(427300,4,42940,122138),(427301,5,9422,122138),(427302,6,3879,122138),(427303,7,190152,122138),(427304,1,4461,122139),(427305,2,3980,122139),(427306,3,104641,122139),(427307,1,13418,122140),(427308,2,4878,122140),(427309,3,3911,122140),(427310,4,4588,122140),(427311,5,29626,122140),(427312,1,4700,122141),(427313,2,102968,122141),(427314,1,4423,122142),(427315,2,4321,122142),(427316,3,66879,122142),(427317,1,3895,122143),(427318,2,3946,122143),(427319,3,79261,122143),(427320,1,4182,122144),(427321,2,3946,122144),(427322,3,128981,122144),(427323,1,5238,122145),(427324,2,4333,122145),(427325,3,190160,122145),(427326,1,5597,122146),(427327,2,5449,122146),(427328,3,5441,122146),(427329,1,3911,122147),(427330,2,4078,122147),(427331,3,3878,122147),(427332,4,5818,122147),(427333,1,3946,122148),(427334,2,3910,122148),(427335,3,5843,122148),(427336,4,10430,122148),(427337,1,15743,122149),(427338,2,16927,122149),(427339,1,3871,122150),(427340,2,3957,122150),(427341,3,3878,122150),(427342,4,42113,122150),(427343,1,5185,79348),(427344,2,3878,79348),(427345,3,3879,79348),(427346,4,15685,79348),(427347,1,3910,44999),(427348,2,3879,44999),(427349,3,12189,44999),(427350,1,3892,122151),(427351,2,20953,122151),(427352,1,12108,122152),(427353,2,32824,122152),(427354,1,4409,122153),(427355,2,112334,122153),(427356,1,5185,122154),(427357,2,89369,122154),(427358,1,4173,122155),(427359,2,8537,122155),(427360,3,3879,122155),(427361,4,84761,122155),(427362,1,8537,122156),(427363,2,143232,122156),(427364,1,4856,122157),(427365,2,4648,122157),(427366,3,3878,122157),(427367,4,3879,122157),(427368,5,32361,122157),(427369,1,4947,122158),(427370,2,78531,122158),(427371,1,4409,122159),(427372,2,37612,122159),(427373,1,5567,122160),(427374,2,118583,122160),(427375,1,3980,95089),(427376,2,19389,95089),(427377,1,3963,122161),(427378,2,93666,122161),(427379,1,3895,122162),(427380,2,3871,122162),(427381,3,3957,122162),(427382,4,13977,122162),(427383,1,4078,122163),(427384,2,3963,122163),(427385,3,3871,122163),(427386,4,113028,122163),(427387,1,143880,122164),(427388,2,70508,122164),(427389,1,3895,122165),(427390,2,3946,122165),(427391,3,118817,122165),(427392,1,68975,122166),(427393,2,190182,122166),(427394,1,3905,122167),(427395,2,4662,122167),(427396,3,190184,122167),(427397,1,5092,122168),(427398,2,5617,122168),(427399,3,24781,122168),(427400,1,3911,122169),(427401,2,3980,122169),(427402,3,40424,122169),(427403,4,70661,122169),(427404,1,4011,122170),(427405,2,15297,122170),(427406,1,6217,3931),(427407,2,4040,3931),(427408,3,4078,3931),(427409,4,12049,3931),(427410,1,4409,122171),(427411,2,3895,122171),(427412,3,3946,122171),(427413,4,3878,122171),(427414,5,35644,122171),(427415,1,3910,100202),(427416,2,5680,100202),(427417,3,11448,100202),(427418,4,11736,100202),(427419,1,3946,58913),(427420,2,16927,58913),(427421,1,4423,122172),(427422,2,3905,122172),(427423,3,190190,122172),(427424,1,12108,61051),(427425,2,67252,61051),(427426,1,3926,92538),(427427,2,15297,92538),(427428,1,4648,122173),(427429,2,4504,122173),(427430,3,38231,122173),(427431,1,5814,122174),(427432,2,35747,122174),(427433,1,3980,122175),(427434,2,4078,122175),(427435,3,36920,122175),(427436,1,4409,122176),(427437,2,4173,122176),(427438,3,115372,122176),(427439,1,4275,122177),(427440,2,4042,122177),(427441,3,180142,122177),(427442,1,78707,122178),(427443,2,27032,122178),(427444,1,4042,122179),(427445,2,121804,122179),(427446,1,3871,63505),(427447,2,112965,63505),(427448,1,3895,122180),(427449,2,3911,122180),(427450,3,4274,122180),(427451,4,62047,122180),(427452,1,5054,122181),(427453,2,3878,122181),(427454,3,41395,122181),(427455,1,4988,122182),(427456,2,5347,122182),(427457,3,121823,122182),(427458,1,4507,122183),(427459,2,3886,122183),(427460,3,23175,122183),(427461,1,5829,118798),(427462,2,3878,118798),(427463,3,50463,118798),(427464,1,4988,122184),(427465,2,4107,122184),(427466,3,41303,122184),(427467,1,4988,122185),(427468,2,3878,122185),(427469,3,3879,122185),(427470,4,17894,122185),(427471,1,3910,122186),(427472,2,35404,122186),(427473,1,4988,122187),(427474,2,4042,122187),(427475,3,3878,122187),(427476,4,3879,122187),(427477,5,12968,122187),(427478,1,3946,102394),(427479,2,13265,102394),(427480,1,4461,122188),(427481,2,4127,122188),(427482,3,3917,122188),(427483,4,13945,122188),(427484,1,3895,111227),(427485,2,4325,111227),(427486,3,14419,111227),(427487,1,3963,122189),(427488,2,3922,122189),(427489,3,4224,122189),(427490,1,3908,122190),(427491,2,4988,122190),(427492,3,5843,122190),(427493,4,82261,122190),(427494,1,4333,122191),(427495,2,4182,122191),(427496,3,38561,122191),(427497,1,5289,122192),(427498,2,4409,122192),(427499,3,35439,122192),(427500,1,4504,122193),(427501,2,3957,122193),(427502,3,12613,122193),(427503,1,12108,120219),(427504,2,3878,120219),(427505,3,41919,120219),(427506,1,17627,122194),(427507,2,40488,122194),(427508,1,4432,122195),(427509,2,8569,122195),(427510,3,4275,122195),(427511,4,46984,122195),(427512,1,3871,122196),(427513,2,3946,122196),(427514,3,93156,122196),(427515,1,5185,122197),(427516,2,4127,122197),(427517,3,113897,122197),(427518,1,12108,122198),(427519,2,7880,122198),(427520,1,4370,122199),(427521,2,4988,122199),(427522,3,17476,122199),(427523,1,4878,76724),(427524,2,3878,76724),(427525,3,77017,76724),(427526,1,11554,122200),(427527,2,3878,122200),(427528,3,8866,122200),(427529,1,18274,122201),(427530,2,4254,122201),(427531,3,17883,122201),(427532,1,4078,122202),(427533,2,93697,122202),(427534,1,4461,122203),(427535,2,4479,122203),(427536,3,32655,122203),(427537,1,4274,122204),(427538,2,5931,122204),(427539,3,4179,122204),(427540,4,5906,122204),(427541,5,3879,122204),(427542,6,12106,122204),(427543,1,4370,122205),(427544,2,4254,122205),(427545,3,66284,122205),(427546,1,4988,122206),(427547,2,5347,122206),(427548,3,190225,122206),(427549,1,5054,122207),(427550,2,4727,122207),(427551,3,3878,122207),(427552,4,8889,122207),(427553,1,4529,122208),(427554,2,3946,122208),(427555,3,4182,122208),(427556,4,3878,122208),(427557,5,29092,122208),(427558,1,109492,122209),(427559,2,8308,122209),(427560,1,3957,109654),(427561,2,7645,109654),(427562,1,4432,122210),(427563,2,4042,122210),(427564,3,34314,122210),(427565,1,3957,122211),(427566,2,4648,122211),(427567,3,60251,122211),(427568,1,5191,122212),(427569,2,5830,122212),(427570,3,4648,122212),(427571,4,3878,122212),(427572,5,18769,122212),(427573,1,3871,122213),(427574,2,139061,122213),(427575,3,3980,122213),(427576,4,3946,122213),(427577,5,6031,122213),(427578,1,5018,122214),(427579,2,77426,122214),(427580,1,94213,122215),(427581,2,12466,122215),(427582,3,3878,122215),(427583,4,3879,122215),(427584,5,5577,122215),(427585,1,4988,122216),(427586,2,65877,122216),(427587,3,22133,122216),(427588,1,6540,122217),(427589,2,3878,122217),(427590,3,17936,122217),(427591,1,3892,122218),(427592,2,3886,122218),(427593,3,4507,122218),(427594,4,39645,122218),(427595,1,3980,122219),(427596,2,4078,122219),(427597,3,4879,122219),(427598,4,32494,122219),(427599,1,67400,122220),(427600,2,4275,122220),(427601,3,162428,122220),(427602,1,5347,108759),(427603,2,35439,108759),(427604,1,5054,122221),(427605,2,6245,122221),(427606,3,5854,122221),(427607,1,4988,122222),(427608,2,134888,122222),(427609,1,3980,39754),(427610,2,3991,39754),(427611,3,13875,39754),(427612,1,9722,110952),(427613,2,168133,110952),(427614,1,4500,122223),(427615,2,4042,122223),(427616,3,8852,122223),(427617,1,3908,122224),(427618,2,4042,122224),(427619,3,14961,122224),(427620,1,4988,122225),(427621,2,112384,122225),(427622,3,4042,122225),(427623,4,11697,122225),(427624,1,112371,122226),(427625,2,10809,122226),(427626,1,5443,122227),(427627,2,3878,122227),(427628,3,3879,122227),(427629,4,5577,122227),(427630,1,4461,122228),(427631,2,4078,122228),(427632,3,79700,122228),(427633,1,9551,122229),(427634,2,3878,122229),(427635,3,3879,122229),(427636,4,13343,122229),(427637,1,4173,122230),(427638,2,3895,122230),(427639,3,5238,122230),(427640,4,5906,122230),(427641,5,122504,122230),(427642,1,4988,122231),(427643,2,4254,122231),(427644,3,158898,122231),(427645,1,3911,54976),(427646,2,3879,54976),(427647,3,10659,54976),(427648,1,12275,122232),(427649,2,3878,122232),(427650,3,35493,122232),(427651,1,4251,122233),(427652,2,3946,122233),(427653,3,4052,122233),(427654,1,5185,122234),(427655,2,115528,122234),(427656,1,4254,122235),(427657,2,106460,122235),(427658,1,67989,122236),(427659,2,3878,122236),(427660,3,44888,122236),(427661,1,3946,122237),(427662,2,5435,122237),(427663,3,190257,122237),(427664,1,7110,122238),(427665,2,156276,122238),(427666,1,5238,122239),(427667,2,3926,122239),(427668,3,100741,122239),(427669,1,4042,122240),(427670,2,114530,122240),(427671,1,4042,81096),(427672,2,3879,81096),(427673,3,14270,81096),(427674,1,4107,122241),(427675,2,12711,122241),(427676,3,112332,122241),(427677,1,5347,122242),(427678,2,50647,122242),(427679,1,5829,122243),(427680,2,18435,122243),(427681,1,5347,71416),(427682,2,3878,71416),(427683,3,35513,71416),(427684,1,3980,122244),(427685,2,4078,122244),(427686,3,66242,122244),(427687,1,4432,122245),(427688,2,4042,122245),(427689,3,116272,122245),(427690,1,105150,122246),(427691,2,6832,122246),(427692,1,12801,122247),(427693,2,8569,122247),(427694,3,116322,122247),(427695,1,3871,122248),(427696,2,3895,122248),(427697,3,3878,122248),(427698,4,3879,122248),(427699,5,42288,122248),(427700,1,6827,60331),(427701,2,27995,60331),(427702,1,109492,122249),(427703,2,180900,122249),(427704,1,3997,122250),(427705,2,3878,122250),(427706,3,11872,122250),(427707,1,78938,122251),(427708,2,3879,122251),(427709,3,7767,122251),(427710,1,5238,122252),(427711,2,3946,122252),(427712,3,15602,122252),(427713,1,3946,122253),(427714,2,3871,122253),(427715,3,11699,122253),(427716,1,4325,122254),(427717,2,117404,122254),(427718,1,4988,98905),(427719,2,3879,98905),(427720,3,26598,98905),(427721,1,4496,122255),(427722,2,3878,122255),(427723,3,11448,122255),(427724,4,7107,122255),(427725,1,9551,122256),(427726,2,4042,122256),(427727,3,128759,122256),(427728,1,5713,122257),(427729,2,3980,122257),(427730,3,4504,122257),(427731,4,170455,122257),(427732,1,6505,122258),(427733,2,12801,122258),(427734,3,30470,122258),(427735,4,3878,122258),(427736,5,93593,122258),(427737,1,3946,87084),(427738,2,3879,87084),(427739,3,14270,87084),(427740,1,3926,122259),(427741,2,5238,122259),(427742,3,3878,122259),(427743,4,3879,122259),(427744,5,18383,122259),(427745,1,4254,122260),(427746,2,42178,122260),(427747,1,4432,118055),(427748,2,4042,118055),(427749,3,12801,118055),(427750,4,37333,118055),(427751,1,76790,122261),(427752,2,12466,122261),(427753,3,116543,122261),(427754,1,5793,122262),(427755,2,18053,122262),(427756,1,12801,122263),(427757,2,4042,122263),(427758,3,111905,122263),(427759,1,8631,122264),(427760,2,3946,122264),(427761,3,106953,122264),(427762,1,67989,56265),(427763,2,4999,56265),(427764,1,3946,122265),(427765,2,3872,122265),(427766,3,4479,122265),(427767,4,38561,122265),(427768,1,8537,122266),(427769,2,3878,122266),(427770,3,15769,122266),(427771,1,112384,122267),(427772,2,4254,122267),(427773,3,3878,122267),(427774,4,3879,122267),(427775,5,13466,122267),(427776,1,4432,122268),(427777,2,4042,122268),(427778,3,133037,122268),(427779,1,67092,122269),(427780,2,120288,122269),(427781,3,17342,122269),(427782,1,13460,122270),(427783,2,3879,122270),(427784,3,190291,122270),(427785,1,4411,122271),(427786,2,3946,122271),(427787,3,113060,122271),(427788,1,4461,122272),(427789,2,6217,122272),(427790,3,19272,122272),(427791,1,5054,122273),(427792,2,101780,122273),(427793,1,4662,122274),(427794,2,9697,122274),(427795,1,3910,122275),(427796,2,6914,122275),(427797,3,6890,122275),(427798,1,4988,122276),(427799,2,6540,122276),(427800,3,3878,122276),(427801,4,9356,122276),(427802,1,4988,122277),(427803,2,12466,122277),(427804,3,15297,122277),(427805,1,3946,111465),(427806,2,4078,111465),(427807,3,121665,111465),(427808,1,14824,122278),(427809,2,102443,122278),(427810,1,3871,122279),(427811,2,4078,122279),(427812,3,4170,122279),(427813,4,112596,122279),(427814,1,167116,100634),(427815,2,167117,100634),(427816,1,4988,122280),(427817,2,4107,122280),(427818,3,145704,122280),(427819,1,12711,122281),(427820,2,18277,122281),(427821,3,76320,122281),(427822,4,18021,122281),(427823,1,23755,122282),(427824,2,4254,122282),(427825,3,3878,122282),(427826,4,82682,122282),(427827,1,4988,52885),(427828,2,3878,52885),(427829,3,3879,52885),(427830,4,27888,52885),(427831,1,7096,122283),(427832,2,3911,122283),(427833,3,3980,122283),(427834,4,4225,122283),(427835,1,4988,122284),(427836,2,4254,122284),(427837,3,142786,122284),(427838,1,3895,122285),(427839,2,5238,122285),(427840,3,6245,122285),(427841,4,4173,122285),(427842,5,4221,122285),(427843,1,5054,122286),(427844,2,6496,122286),(427845,1,4042,101988),(427846,2,76857,101988),(427847,3,3878,101988),(427848,4,3879,101988),(427849,5,28100,101988),(427850,1,18277,122287),(427851,2,67400,122287),(427852,3,18804,122287),(427853,1,4339,111262),(427854,2,5054,111262),(427855,3,112073,111262),(427856,1,4988,122288),(427857,2,4107,122288),(427858,3,3879,122288),(427859,4,60021,122288),(427860,1,65047,122289),(427861,2,9469,122289),(427862,1,12801,122290),(427863,2,44862,122290),(427864,1,123672,116227),(427865,2,141457,116227),(427866,1,4988,122291),(427867,2,4370,122291),(427868,3,14596,122291),(427869,1,4432,122292),(427870,2,4042,122292),(427871,3,65732,122292),(427872,4,178615,122292),(427873,1,3957,67200),(427874,2,3878,67200),(427875,3,3879,67200),(427876,4,124608,67200),(427877,1,3910,122293),(427878,2,35894,122293),(427879,1,12108,118433),(427880,2,3957,118433),(427881,3,3878,118433),(427882,4,7454,118433),(427883,1,3946,122294),(427884,2,5185,122294),(427885,3,17583,122294),(427886,1,4589,122295),(427887,2,4320,122295),(427888,3,4445,122295),(427889,1,105150,122296),(427890,2,75771,122296),(427891,1,12275,122297),(427892,2,5368,122297),(427893,3,10486,122297),(427894,1,4107,75374),(427895,2,67252,75374),(427896,1,3871,98078),(427897,2,14270,98078),(427898,1,4254,122298),(427899,2,3878,122298),(427900,3,3879,122298),(427901,4,15865,122298),(427902,1,109347,122299),(427903,2,4988,122299),(427904,3,4042,122299),(427905,4,3878,122299),(427906,5,29092,122299),(427907,1,4042,56259),(427908,2,3878,56259),(427909,3,11266,56259),(427910,1,65907,121463),(427911,2,113878,121463),(427912,1,3902,97363),(427913,2,157724,97363),(427914,1,3957,122300),(427915,2,7096,122300),(427916,3,119837,122300),(427917,1,12466,109442),(427918,2,4988,109442),(427919,3,5793,109442),(427920,4,3878,109442),(427921,5,3879,109442),(427922,6,61236,109442),(427923,1,3946,122301),(427924,2,71192,122301),(427925,1,3905,122302),(427926,2,8064,122302),(427927,1,18274,122303),(427928,2,4042,122303),(427929,3,23781,122303),(427930,1,76790,122304),(427931,2,4042,122304),(427932,3,5347,122304),(427933,4,3879,122304),(427934,5,61117,122304),(427935,1,4042,122305),(427936,2,3879,122305),(427937,3,13945,122305),(427938,1,9722,119825),(427939,2,11771,119825),(427940,3,129483,119825),(427941,1,3910,122306),(427942,2,9722,122306),(427943,3,3963,122306),(427944,4,31769,122306),(427945,1,4232,122307),(427946,2,3946,122307),(427947,3,3878,122307),(427948,4,79718,122307),(427949,1,4985,122308),(427950,2,17112,122308),(427951,1,3905,122309),(427952,2,12552,122309),(427953,1,3911,24059),(427954,2,67336,24059),(427955,1,4878,117542),(427956,2,3878,117542),(427957,3,39787,117542),(427958,1,3922,122310),(427959,2,3878,122310),(427960,3,18502,122310),(427961,1,3980,122311),(427962,2,4060,122311),(427963,3,46393,122311),(427964,1,4042,122312),(427965,2,4988,122312),(427966,3,12466,122312),(427967,4,3878,122312),(427968,5,43182,122312),(427969,1,5830,79200),(427970,2,6381,79200),(427971,1,3911,122313),(427972,2,4287,122313),(427973,3,3898,122313),(427974,4,30397,122313),(427975,1,3918,122314),(427976,2,5715,122314),(427977,3,3991,122314),(427978,4,3878,122314),(427979,5,11160,122314),(427980,1,4366,85046),(427981,2,3878,85046),(427982,3,11196,85046),(427983,1,4042,122315),(427984,2,190337,122315),(427985,1,3980,64655),(427986,2,41480,64655),(427987,1,4701,122316),(427988,2,48071,122316),(427989,1,4988,122317),(427990,2,4042,122317),(427991,3,35487,122317),(427992,1,3946,122318),(427993,2,4409,122318),(427994,3,10650,122318),(427995,1,4432,109800),(427996,2,4042,109800),(427997,3,65732,109800),(427998,1,12711,122319),(427999,2,6510,122319),(428000,1,3957,57137),(428001,2,3946,57137),(428002,1,7096,122320),(428003,2,9722,122320),(428004,3,4504,122320),(428005,1,158644,122321),(428006,2,4988,122321),(428007,1,4275,54496),(428008,2,12275,54496),(428009,1,4643,122322),(428010,2,8537,122322),(428011,3,5289,122322),(428012,1,4402,122323),(428013,2,8537,122323),(428014,3,5238,122323),(428015,1,3946,57670),(428016,2,5238,57670),(428017,1,15287,122324),(428018,2,190347,122324),(428019,3,5793,122324),(428020,1,12949,122325),(428021,2,15287,122325),(428022,1,87090,122326),(428023,2,12801,122326),(428024,1,10376,122327),(428025,2,15287,122327),(428026,1,4988,66100),(428027,2,5347,66100),(428028,1,5428,122328),(428029,2,7096,122328),(428030,1,3871,60154),(428031,2,3957,60154),(428032,1,3926,75434),(428033,2,5238,75434),(428034,1,4111,4762),(428035,2,5597,4762),(428036,3,3878,4762),(428037,4,3879,4762),(428038,5,10264,4762),(428039,6,14606,4762),(428040,1,6305,122329),(428041,2,3878,122329),(428042,3,3879,122329),(428043,4,5549,122329),(428044,1,4339,65890),(428045,2,10725,65890),(428046,3,83620,65890),(428047,1,3905,71946),(428048,2,3878,71946),(428049,3,70508,71946),(428050,1,3871,122330),(428051,2,15119,122330),(428052,3,16714,122330),(428053,1,3918,122331),(428054,2,3946,122331),(428055,3,44216,122331),(428056,1,4648,122332),(428057,2,162428,122332),(428058,1,3980,122333),(428059,2,3946,122333),(428060,3,20964,122333),(428061,1,14778,58308),(428062,2,31476,58308),(428063,1,3946,100297),(428064,2,11707,100297),(428065,1,3980,122334),(428066,2,190358,122334),(428067,1,5185,122335),(428068,2,115900,122335),(428069,1,3946,122336),(428070,2,190361,122336),(428071,1,8091,122337),(428072,2,9838,122337),(428073,1,3911,122338),(428074,2,3980,122338),(428075,3,158188,122338),(428076,1,3883,122339),(428077,2,4320,122339),(428078,3,169248,122339),(428079,1,123466,122340),(428080,2,15673,122340),(428081,1,4339,122341),(428082,2,83261,122341),(428083,1,4671,122342),(428084,2,33888,122342),(428085,1,4349,100767),(428086,2,4520,100767),(428087,3,3878,100767),(428088,4,26410,100767),(428089,1,9104,122343),(428090,2,166948,122343),(428091,1,3980,49595),(428092,2,3879,49595),(428093,3,11350,49595),(428094,1,3910,120292),(428095,2,3946,120292),(428096,3,3902,120292),(428097,4,113848,120292),(428098,1,3957,122344),(428099,2,4349,122344),(428100,3,17395,122344),(428101,1,3871,122345),(428102,2,3878,122345),(428103,3,29092,122345),(428104,1,6245,122346),(428105,2,4182,122346),(428106,3,3879,122346),(428107,4,11350,122346),(428108,1,3910,122347),(428109,2,12680,122347),(428110,1,3980,122348),(428111,2,3910,122348),(428112,3,21266,122348),(428113,1,3895,122349),(428114,2,4170,122349),(428115,3,5238,122349),(428116,4,4173,122349),(428117,5,85517,122349),(428118,1,4648,122350),(428119,2,4170,122350),(428120,3,17420,122350),(428121,1,5238,122351),(428122,2,22433,122351),(428123,1,4078,57180),(428124,2,14079,57180),(428125,1,6714,77672),(428126,2,3879,77672),(428127,3,7941,77672),(428128,1,7542,122352),(428129,2,19524,122352),(428130,1,3902,122353),(428131,2,6571,122353),(428132,1,3886,122354),(428133,2,4179,122354),(428134,3,4349,122354),(428135,4,130824,122354),(428136,1,13764,122355),(428137,2,3980,122355),(428138,3,60314,122355),(428139,1,3957,122356),(428140,2,3946,122356),(428141,3,125416,122356),(428142,1,190383,122357),(428143,2,3878,122357),(428144,3,3879,122357),(428145,4,26225,122357),(428146,1,3895,122358),(428147,2,8537,122358),(428148,3,4409,122358),(428149,4,3878,122358),(428150,5,3879,122358),(428151,6,28849,122358),(428152,1,4173,122359),(428153,2,6810,122359),(428154,3,7096,122359),(428155,4,83813,122359),(428156,1,7865,122360),(428157,2,4700,122360),(428158,3,79271,122360),(428159,1,5803,122361),(428160,2,4504,122361),(428161,3,3980,122361),(428162,4,6837,122361),(428163,1,3905,122362),(428164,2,3878,122362),(428165,3,9171,122362),(428166,1,13418,122363),(428167,2,15833,122363),(428168,3,4648,122363),(428169,4,4078,122363),(428170,5,7202,122363),(428171,6,15143,122363),(428172,7,3878,122363),(428173,8,190390,122363),(428174,1,4078,122364),(428175,2,3871,122364),(428176,3,3878,122364),(428177,4,3879,122364),(428178,5,12984,122364),(428179,1,4988,122365),(428180,2,4366,122365),(428181,3,10820,122365),(428182,1,4042,122366),(428183,2,4988,122366),(428184,3,11892,122366),(428185,1,7892,122367),(428186,2,158566,122367),(428187,1,3980,122368),(428188,2,4504,122368),(428189,3,6887,122368),(428190,1,4078,122369),(428191,2,15239,122369),(428192,1,5793,122370),(428193,2,12275,122370),(428194,3,5898,122370),(428195,1,3905,122371),(428196,2,3946,122371),(428197,3,164229,122371),(428198,1,4042,122372),(428199,2,5347,122372),(428200,3,20964,122372),(428201,1,12466,122373),(428202,2,23755,122373),(428203,3,62226,122373),(428204,1,5793,122374),(428205,2,4042,122374),(428206,3,3878,122374),(428207,4,14923,122374),(428208,1,3946,113711),(428209,2,4479,113711),(428210,3,140749,113711),(428211,1,4370,122375),(428212,2,4366,122375),(428213,3,4042,122375),(428214,4,16826,122375),(428215,1,5952,122376),(428216,2,45160,122376),(428217,1,3908,122377),(428218,2,4042,122377),(428219,3,3879,122377),(428220,4,10486,122377),(428221,1,3946,83483),(428222,2,5701,83483),(428223,3,3878,83483),(428224,4,24440,83483),(428225,1,64920,97685),(428226,2,62031,97685),(428227,1,4988,122378),(428228,2,18277,122378),(428229,3,3878,122378),(428230,4,5511,122378),(428231,1,4671,72722),(428232,2,7837,72722),(428233,1,4879,119697),(428234,2,4127,119697),(428235,3,3879,119697),(428236,4,12102,119697),(428237,1,3905,90975),(428238,2,19054,90975),(428239,1,4042,122379),(428240,2,105753,122379),(428241,3,3878,122379),(428242,4,3879,122379),(428243,5,13851,122379),(428244,1,7096,122380),(428245,2,5553,122380),(428246,3,15452,122380),(428247,1,4035,122381),(428248,2,6914,122381),(428249,3,3878,122381),(428250,4,3879,122381),(428251,5,5586,122381),(428252,1,76245,122382),(428253,2,127401,122382),(428254,1,5793,122383),(428255,2,6510,122383),(428256,3,38816,122383),(428257,1,3910,79134),(428258,2,33927,79134),(428259,1,12108,53207),(428260,2,31476,53207),(428261,1,122008,122384),(428262,2,7900,122384),(428263,1,65488,122385),(428264,2,129804,122385),(428265,1,3946,72731),(428266,2,112731,72731),(428267,1,4042,122386),(428268,2,36562,122386),(428269,3,76798,122386),(428270,4,43571,122386),(428271,1,3980,122387),(428272,2,190415,122387),(428273,1,3946,106225),(428274,2,5238,106225),(428275,3,38816,106225),(428276,1,3946,55036),(428277,2,31476,55036),(428278,1,4988,119698),(428279,2,3908,119698),(428280,3,4042,119698),(428281,4,3878,119698),(428282,5,3879,119698),(428283,6,63186,119698),(428284,1,3910,122388),(428285,2,6891,122388),(428286,1,4042,122389),(428287,2,65807,122389),(428288,1,4275,122390),(428289,2,36142,122390),(428290,1,5553,97275),(428291,2,112025,97275),(428292,1,12108,122391),(428293,2,112967,122391),(428294,1,4333,122392),(428295,2,4243,122392),(428296,3,35364,122392),(428297,1,3926,122393),(428298,2,3878,122393),(428299,3,3879,122393),(428300,4,8533,122393),(428301,1,4243,122394),(428302,2,5054,122394),(428303,3,6673,122394),(428304,4,127668,122394),(428305,1,4856,65491),(428306,2,21125,65491),(428307,1,12711,122395),(428308,2,3879,122395),(428309,3,10659,122395),(428310,1,5793,122396),(428311,2,6510,122396),(428312,3,16824,122396),(428313,1,4042,122397),(428314,2,4988,122397),(428315,3,43863,122397),(428316,1,76683,113934),(428317,2,3879,113934),(428318,3,79556,113934),(428319,1,4461,122398),(428320,2,4912,122398),(428321,3,11093,122398),(428322,1,4985,122399),(428323,2,31476,122399),(428324,1,5830,79207),(428325,2,4221,79207),(428326,1,5553,72824),(428327,2,7831,72824),(428328,1,3922,122400),(428329,2,88336,122400),(428330,1,76790,122401),(428331,2,65047,122401),(428332,3,76589,122401),(428333,4,3878,122401),(428334,5,28097,122401),(428335,1,4349,122402),(428336,2,34369,122402),(428337,1,5553,72824),(428338,2,7831,72824),(428339,1,87129,58687),(428340,2,3879,58687),(428341,3,79556,58687),(428342,1,65877,122403),(428343,2,3878,122403),(428344,3,3879,122403),(428345,4,5304,122403),(428346,1,4370,122404),(428347,2,76320,122404),(428348,3,13945,122404),(428349,1,4042,61869),(428350,2,11093,61869),(428351,1,4254,122405),(428352,2,12466,122405),(428353,3,4042,122405),(428354,4,50602,122405),(428355,1,105753,122406),(428356,2,76245,122406),(428357,3,3878,122406),(428358,4,3879,122406),(428359,5,14558,122406),(428360,1,3946,114147),(428361,2,7096,114147),(428362,3,6496,114147),(428363,1,4078,122407),(428364,2,11892,122407),(428365,1,5347,122408),(428366,2,128713,122408),(428367,1,4254,122409),(428368,2,108589,122409),(428369,3,4042,122409),(428370,4,76798,122409),(428371,5,35874,122409),(428372,1,4370,122410),(428373,2,90438,122410),(428374,1,3910,86968),(428375,2,113878,86968),(428376,1,4182,60501),(428377,2,3878,60501),(428378,3,3879,60501),(428379,4,81240,60501),(428380,1,4643,122411),(428381,2,49667,122411),(428382,1,3946,122412),(428383,2,3878,122412),(428384,3,44438,122412),(428385,1,3946,91595),(428386,2,14033,91595),(428387,1,5793,61861),(428388,2,45160,61861),(428389,1,4402,86448),(428390,2,151578,86448),(428391,1,4107,122413),(428392,2,4985,122413),(428393,3,6505,122413),(428394,4,7616,122413),(428395,1,4988,60588),(428396,2,4370,60588),(428397,3,3878,60588),(428398,4,4202,60588),(428399,1,3946,63187),(428400,2,4878,63187),(428401,3,40931,63187),(428402,1,6506,122414),(428403,2,4988,122414),(428404,3,171282,122414),(428405,1,23755,122415),(428406,2,4254,122415),(428407,3,3878,122415),(428408,4,3879,122415),(428409,5,16645,122415),(428410,1,3910,122416),(428411,2,7096,122416),(428412,3,3879,122416),(428413,4,43991,122416),(428414,1,4127,122417),(428415,2,4648,122417),(428416,3,35487,122417),(428417,1,3910,122418),(428418,2,3963,122418),(428419,3,4042,122418),(428420,4,3878,122418),(428421,5,11160,122418),(428422,1,94213,122419),(428423,2,13907,122419),(428424,1,65209,122420),(428425,2,18274,122420),(428426,3,3879,122420),(428427,4,11350,122420),(428428,1,4042,122421),(428429,2,5793,122421),(428430,3,3878,122421),(428431,4,3879,122421),(428432,5,25752,122421),(428433,1,3946,122422),(428434,2,120049,122422),(428435,1,76320,122423),(428436,2,4988,122423),(428437,3,3878,122423),(428438,4,3879,122423),(428439,5,5577,122423),(428440,1,4988,122424),(428441,2,4042,122424),(428442,3,8214,122424),(428443,1,76320,122425),(428444,2,23755,122425),(428445,3,14403,122425),(428446,1,3871,54498),(428447,2,31476,54498),(428448,1,4985,122426),(428449,2,5793,122426),(428450,3,33484,122426),(428451,1,4042,105589),(428452,2,19054,105589),(428453,1,3871,122427),(428454,2,3946,122427),(428455,3,4333,122427),(428456,4,3878,122427),(428457,5,3879,122427),(428458,6,27888,122427),(428459,1,4254,122428),(428460,2,12466,122428),(428461,3,3878,122428),(428462,4,19653,122428),(428463,1,8537,122429),(428464,2,9722,122429),(428465,3,3871,122429),(428466,4,3878,122429),(428467,5,43756,122429),(428468,1,113698,66910),(428469,2,67252,66910),(428470,1,4042,122430),(428471,2,23755,122430),(428472,3,3878,122430),(428473,4,85780,122430),(428474,1,66011,122431),(428475,2,127990,122431),(428476,1,3946,122432),(428477,2,3878,122432),(428478,3,87190,122432),(428479,1,4042,122433),(428480,2,18274,122433),(428481,3,12801,122433),(428482,4,3878,122433),(428483,5,61969,122433),(428484,1,3895,122434),(428485,2,3957,122434),(428486,3,4700,122434),(428487,4,3878,122434),(428488,5,61969,122434),(428489,1,6965,122435),(428490,2,3879,122435),(428491,3,12189,122435),(428492,1,4988,122436),(428493,2,4254,122436),(428494,3,104021,122436),(428495,1,12275,122437),(428496,2,4042,122437),(428497,3,104269,122437),(428498,4,34051,122437),(428499,1,4370,122438),(428500,2,4042,122438),(428501,3,182138,122438),(428502,1,23755,122439),(428503,2,134888,122439),(428504,1,3910,122440),(428505,2,3946,122440),(428506,3,3878,122440),(428507,4,3879,122440),(428508,5,6489,122440),(428509,1,18276,122441),(428510,2,10456,122441),(428511,1,4042,122442),(428512,2,4254,122442),(428513,3,6097,122442),(428514,4,103815,122442),(428515,1,76683,65226),(428516,2,31476,65226),(428517,1,4432,122443),(428518,2,4254,122443),(428519,3,8348,122443),(428520,1,3946,122444),(428521,2,8537,122444),(428522,3,3879,122444),(428523,4,7831,122444),(428524,1,3946,86459),(428525,2,3878,86459),(428526,3,119776,86459),(428527,1,3946,122445),(428528,2,5054,122445),(428529,3,125249,122445),(428530,1,3911,70123),(428531,2,5553,70123),(428532,3,3878,70123),(428533,4,3879,70123),(428534,5,15769,70123),(428535,1,3980,122446),(428536,2,4504,122446),(428537,3,50068,122446),(428538,1,4370,122447),(428539,2,3908,122447),(428540,3,3878,122447),(428541,4,76399,122447),(428542,1,3957,68444),(428543,2,3878,68444),(428544,3,61969,68444),(428545,1,4988,122448),(428546,2,3878,122448),(428547,3,3879,122448),(428548,4,17301,122448),(428549,1,4479,122449),(428550,2,4727,122449),(428551,3,4603,122449),(428552,1,5185,99457),(428553,2,4504,99457),(428554,3,3878,99457),(428555,4,13589,99457),(428556,1,12465,122450),(428557,2,4042,122450),(428558,3,15550,122450),(428559,1,3957,54423),(428560,2,3878,54423),(428561,3,3879,54423),(428562,4,62697,54423),(428563,1,12466,122451),(428564,2,4042,122451),(428565,3,37049,122451),(428566,1,114175,57950),(428567,2,31476,57950),(428568,1,23755,122452),(428569,2,45160,122452),(428570,1,4856,122453),(428571,2,25612,122453),(428572,1,6540,122454),(428573,2,4042,122454),(428574,3,6412,122454),(428575,1,3926,122455),(428576,2,4333,122455),(428577,3,14403,122455),(428578,1,5054,114316),(428579,2,5289,114316),(428580,1,4960,122456),(428581,2,3878,122456),(428582,3,3879,122456),(428583,4,26121,122456),(428584,5,79460,122456),(428585,1,3871,122457),(428586,2,26436,122457),(428587,1,3980,61525),(428588,2,34089,61525),(428589,1,6532,122458),(428590,2,16001,122458),(428591,1,5054,122459),(428592,2,4243,122459),(428593,3,6050,122459),(428594,4,3878,122459),(428595,5,43756,122459),(428596,1,3886,114300),(428597,2,6143,114300),(428598,3,4179,114300),(428599,4,172536,114300),(428600,1,3895,122460),(428601,2,9923,122460),(428602,3,3879,122460),(428603,4,10659,122460),(428604,1,3946,122461),(428605,2,21296,122461),(428606,1,12711,122462),(428607,2,5793,122462),(428608,3,13823,122462),(428609,1,5347,122463),(428610,2,4370,122463),(428611,3,3879,122463),(428612,4,21646,122463),(428613,1,3980,115718),(428614,2,3878,115718),(428615,3,3879,115718),(428616,4,11196,115718),(428617,1,6914,122464),(428618,2,4461,122464),(428619,3,16493,122464),(428620,4,12738,122464),(428621,1,4366,122465),(428622,2,5347,122465),(428623,3,34051,122465),(428624,1,3946,122466),(428625,2,3980,122466),(428626,3,4504,122466),(428627,4,39645,122466),(428628,1,5347,109248),(428629,2,19054,109248),(428630,1,4988,122467),(428631,2,5793,122467),(428632,3,113184,122467),(428633,1,5347,122468),(428634,2,3878,122468),(428635,3,61969,122468),(428636,1,3871,122469),(428637,2,3946,122469),(428638,3,6050,122469),(428639,4,3878,122469),(428640,5,43756,122469),(428641,1,165374,122470),(428642,2,34089,122470),(428643,1,9722,122471),(428644,2,8537,122471),(428645,3,16001,122471),(428646,1,12466,122472),(428647,2,12589,122472),(428648,1,3946,113632),(428649,2,42394,113632),(428650,1,4078,94902),(428651,2,8730,94902),(428652,1,67989,122473),(428653,2,3879,122473),(428654,3,16580,122473),(428655,1,4988,122474),(428656,2,10456,122474),(428657,1,3871,122475),(428658,2,3946,122475),(428659,3,128046,122475),(428660,1,13526,85342),(428661,2,45486,85342),(428662,1,3908,122476),(428663,2,39019,122476),(428664,1,3980,122477),(428665,2,5713,122477),(428666,3,8730,122477),(428667,1,3957,122478),(428668,2,4333,122478),(428669,3,3878,122478),(428670,4,3879,122478),(428671,5,62831,122478),(428672,1,5054,115222),(428673,2,3878,115222),(428674,3,16078,115222),(428675,1,109347,122479),(428676,2,4275,122479),(428677,3,190508,122479),(428678,1,3911,117945),(428679,2,4078,117945),(428680,3,102211,117945),(428681,1,4042,122480),(428682,2,4500,122480),(428683,3,36920,122480),(428684,1,3946,122481),(428685,2,3922,122481),(428686,3,117056,122481),(428687,1,23755,122482),(428688,2,4042,122482),(428689,3,27744,122482),(428690,1,6245,122483),(428691,2,3879,122483),(428692,3,12102,122483),(428693,1,4370,122484),(428694,2,9549,122484),(428695,3,32001,122484),(428696,1,4432,122485),(428697,2,4254,122485),(428698,3,80886,122485),(428699,1,4409,122486),(428700,2,6754,122486),(428701,3,123743,122486),(428702,1,4988,122487),(428703,2,4042,122487),(428704,3,3879,122487),(428705,4,19064,122487),(428706,1,4339,122488),(428707,2,3946,122488),(428708,3,92386,122488),(428709,1,5347,53636),(428710,2,3878,53636),(428711,3,3879,53636),(428712,4,5577,53636),(428713,1,94406,122489),(428714,2,3878,122489),(428715,3,13332,122489),(428716,1,4042,122490),(428717,2,6540,122490),(428718,3,12466,122490),(428719,4,79700,122490),(428720,1,4182,100405),(428721,2,165535,100405),(428722,1,3946,122491),(428723,2,3922,122491),(428724,3,3878,122491),(428725,4,3879,122491),(428726,5,18738,122491),(428727,1,3980,53766),(428728,2,11547,53766),(428729,1,78707,98668),(428730,2,102968,98668),(428731,1,76182,122492),(428732,2,84103,122492),(428733,1,12275,122493),(428734,2,3879,122493),(428735,3,12189,122493),(428736,1,4496,109983),(428737,2,5527,109983),(428738,3,12089,109983),(428739,1,5347,122494),(428740,2,11972,122494),(428741,1,3946,108837),(428742,2,7096,108837),(428743,3,45421,108837),(428744,1,3926,118882),(428745,2,3878,118882),(428746,3,79603,118882),(428747,1,7096,122495),(428748,2,87669,122495),(428749,1,3926,122496),(428750,2,49813,122496),(428751,1,5289,122497),(428752,2,3871,122497),(428753,3,5527,122497),(428754,4,14419,122497),(428755,1,9551,111192),(428756,2,15645,111192),(428757,1,4700,122498),(428758,2,3946,122498),(428759,3,132362,122498),(428760,1,4409,122499),(428761,2,4251,122499),(428762,3,19086,122499),(428763,1,3946,122500),(428764,2,9390,122500),(428765,1,4182,107635),(428766,2,7804,107635),(428767,1,4988,105470),(428768,2,4042,105470),(428769,3,3878,105470),(428770,4,3879,105470),(428771,5,62697,105470),(428772,1,12801,122501),(428773,2,4366,122501),(428774,3,66458,122501),(428775,1,5597,110774),(428776,2,4221,110774),(428777,1,4170,122502),(428778,2,3895,122502),(428779,3,5289,122502),(428780,4,3878,122502),(428781,5,3879,122502),(428782,6,13600,122502),(428783,1,4370,122503),(428784,2,9551,122503),(428785,3,9809,122503),(428786,1,3908,122504),(428787,2,4042,122504),(428788,3,67400,122504),(428789,4,40239,122504),(428790,1,6540,122505),(428791,2,22433,122505),(428792,1,7369,122506),(428793,2,115674,122506),(428794,1,4461,122507),(428795,2,4504,122507),(428796,3,65642,122507),(428797,1,65209,122508),(428798,2,8133,122508),(428799,3,4485,122508),(428800,4,11093,122508),(428801,1,13418,122509),(428802,2,3946,122509),(428803,3,36549,122509),(428804,4,3879,122509),(428805,5,11533,122509),(428806,1,4042,122510),(428807,2,4275,122510),(428808,3,32964,122510),(428809,1,4042,81096),(428810,2,3879,81096),(428811,3,14270,81096),(428812,1,5553,122511),(428813,2,5202,122511),(428814,1,4985,122512),(428815,2,18274,122512),(428816,3,21554,122512),(428817,1,3946,122513),(428818,2,16121,122513),(428819,1,3910,109141),(428820,2,113704,109141),(428821,1,4042,122514),(428822,2,3905,122514),(428823,1,3957,122515),(428824,2,4333,122515),(428825,3,3878,122515),(428826,4,21587,122515),(428827,1,3946,122516),(428828,2,3895,122516),(428829,3,5253,122516),(428830,1,61811,69426),(428831,2,3879,69426),(428832,3,13049,69426),(428833,1,3980,122517),(428834,2,5994,122517),(428835,3,34051,122517),(428836,1,3918,122518),(428837,2,4339,122518),(428838,3,8726,122518),(428839,1,4646,122519),(428840,2,7096,122519),(428841,3,157454,122519),(428842,1,4035,122520),(428843,2,11547,122520),(428844,1,5793,122521),(428845,2,4988,122521),(428846,3,4254,122521),(428847,4,3878,122521),(428848,5,3879,122521),(428849,6,27888,122521),(428850,1,3908,58882),(428851,2,67252,58882),(428852,1,107126,122522),(428853,2,4988,122522),(428854,3,3878,122522),(428855,4,12032,122522),(428856,1,5185,122523),(428857,2,16703,122523),(428858,1,4042,122524),(428859,2,4988,122524),(428860,3,41941,122524),(428861,1,4107,122525),(428862,2,14961,122525),(428863,1,3963,90077),(428864,2,155578,90077),(428865,1,12275,122526),(428866,2,4042,122526),(428867,3,7841,122526),(428868,1,3871,122527),(428869,2,3946,122527),(428870,3,176470,122527),(428871,1,4333,122528),(428872,2,6053,122528),(428873,3,4760,122528),(428874,1,3902,122529),(428875,2,118928,122529),(428876,1,10376,122530),(428877,2,12275,122530),(428878,3,61486,122530),(428879,1,3895,100916),(428880,2,4182,100916),(428881,3,3957,100916),(428882,4,28977,100916),(428883,1,3984,122531),(428884,2,24745,122531),(428885,1,3911,122532),(428886,2,114378,122532),(428887,1,4988,76751),(428888,2,3908,76751),(428889,3,3878,76751),(428890,4,3879,76751),(428891,5,62697,76751),(428892,1,13526,87273),(428893,2,3879,87273),(428894,3,26598,87273),(428895,1,3980,122533),(428896,2,5856,122533),(428897,1,4536,118126),(428898,2,6914,118126),(428899,3,59932,118126),(428900,1,12371,122534),(428901,2,5793,122534),(428902,3,4436,122534),(428903,4,4988,122534),(428904,5,3879,122534),(428905,6,80530,122534),(428906,7,37602,122534),(428907,1,67925,76880),(428908,2,114378,76880),(428909,1,4988,122535),(428910,2,6540,122535),(428911,3,30630,122535),(428912,1,18277,110349),(428913,2,45160,110349),(428914,1,14824,122536),(428915,2,4988,122536),(428916,3,190566,122536),(428917,1,3946,122537),(428918,2,3957,122537),(428919,3,66457,122537),(428920,1,4042,122538),(428921,2,5347,122538),(428922,3,5793,122538),(428923,4,109581,122538),(428924,1,16414,122539),(428925,2,17974,122539),(428926,3,179287,122539),(428927,4,4042,122539),(428928,5,3879,122539),(428929,6,43052,122539),(428930,1,3980,122540),(428931,2,4504,122540),(428932,3,118583,122540),(428933,1,5347,122541),(428934,2,178078,122541),(428935,1,3895,93879),(428936,2,3878,93879),(428937,3,43990,93879),(428938,1,12711,122542),(428939,2,113570,122542),(428940,1,5347,122543),(428941,2,24745,122543),(428942,1,3980,122544),(428943,2,4504,122544),(428944,3,46667,122544),(428945,1,5428,122545),(428946,2,7096,122545),(428947,3,3878,122545),(428948,4,3879,122545),(428949,5,86138,122545),(428950,1,4078,122546),(428951,2,3946,122546),(428952,3,93524,122546),(428953,1,6540,122547),(428954,2,24732,122547),(428955,1,4988,122548),(428956,2,9549,122548),(428957,3,4366,122548),(428958,4,45421,122548),(428959,1,4182,122549),(428960,2,4011,122549),(428961,3,122279,122549),(428962,1,10298,122550),(428963,2,132346,122550),(428964,1,4078,108672),(428965,2,3878,108672),(428966,3,158563,108672),(428967,1,4254,56483),(428968,2,8150,56483),(428969,1,65500,122551),(428970,2,8308,122551),(428971,1,115269,89539),(428972,2,31476,89539),(428973,1,105753,77676),(428974,2,14270,77676),(428975,1,3871,101126),(428976,2,39019,101126),(428977,1,105150,122552),(428978,2,114378,122552),(428979,1,4461,122553),(428980,2,3910,122553),(428981,3,3878,122553),(428982,4,76399,122553),(428983,1,12466,122554),(428984,2,105753,122554),(428985,3,7837,122554),(428986,1,5054,122555),(428987,2,3946,122555),(428988,3,44406,122555),(428989,1,105753,122556),(428990,2,5793,122556),(428991,3,3878,122556),(428992,4,14660,122556),(428993,1,4947,122557),(428994,2,187706,122557),(428995,1,5793,122558),(428996,2,4042,122558),(428997,3,116301,122558),(428998,1,113698,54114),(428999,2,31476,54114),(429000,1,3871,122559),(429001,2,3946,122559),(429002,3,8537,122559),(429003,4,3878,122559),(429004,5,8889,122559),(429005,1,4042,122560),(429006,2,21358,122560),(429007,1,3910,122561),(429008,2,4461,122561),(429009,3,4111,122561),(429010,4,3878,122561),(429011,5,6195,122561),(429012,1,13219,122562),(429013,2,27232,122562),(429014,1,157197,122563),(429015,2,35315,122563),(429016,1,5238,80961),(429017,2,3957,80961),(429018,1,4988,70851),(429019,2,7369,70851),(429020,1,3980,56786),(429021,2,4078,56786),(429022,1,7369,81739),(429023,2,6510,81739),(429024,1,5191,122564),(429025,2,4445,122564),(429026,3,3957,122564),(429027,1,4432,94676),(429028,2,4042,94676),(429029,3,5347,94676),(429030,1,4409,68744),(429031,2,3957,68744),(429032,1,12711,122565),(429033,2,4432,122565),(429034,1,4432,122566),(429035,2,4985,122566),(429036,3,14358,122566),(429037,1,76798,122567),(429038,2,4988,122567),(429039,1,3980,58515),(429040,2,3946,58515),(429041,1,12466,80819),(429042,2,4988,80819),(429043,1,4370,83289),(429044,2,3908,83289),(429045,1,4333,54760),(429046,2,4078,54760),(429047,1,3922,122568),(429048,2,11093,122568),(429049,1,3910,87812),(429050,2,7096,87812),(429051,1,5347,54035),(429052,2,4042,54035),(429053,1,3946,84413),(429054,2,118353,84413),(429055,1,3980,122569),(429056,2,3878,122569),(429057,3,15918,122569),(429058,1,122176,122570),(429059,2,190602,122570),(429060,1,3910,122571),(429061,2,3946,122571),(429062,3,86803,122571),(429063,1,12108,122572),(429064,2,114111,122572),(429065,1,4060,122573),(429066,2,147214,122573),(429067,1,9228,122574),(429068,2,6914,122574),(429069,3,10594,122574),(429070,4,190607,122574),(429071,1,16124,122575),(429072,2,190609,122575),(429073,1,4354,122576),(429074,2,4461,122576),(429075,3,3871,122576),(429076,4,67851,122576),(429077,1,4950,122577),(429078,2,7541,122577),(429079,3,4479,122577),(429080,1,4354,122578),(429081,2,12264,122578),(429082,3,12653,122578),(429083,4,4981,122578),(429084,5,76420,122578),(429085,6,3878,122578),(429086,7,3879,122578),(429087,8,17337,122578),(429088,1,3963,122579),(429089,2,3895,122579),(429090,3,7831,122579),(429091,1,49671,122580),(429092,2,3871,122580),(429093,3,36321,122580),(429094,1,3905,122581),(429095,2,190616,122581),(429096,1,4173,122582),(429097,2,6810,122582),(429098,3,190618,122582),(429099,1,4648,85363),(429100,2,6572,85363),(429101,1,39861,122583),(429102,2,3878,122583),(429103,3,3879,122583),(429104,4,18417,122583),(429105,1,3946,122584),(429106,2,3918,122584),(429107,3,19104,122584),(429108,1,7110,122585),(429109,2,17065,122585),(429110,1,3946,122586),(429111,2,5238,122586),(429112,3,24393,122586),(429113,1,4402,122587),(429114,2,11110,122587),(429115,1,4879,122588),(429116,2,3918,122588),(429117,3,24975,122588),(429118,1,4078,63003),(429119,2,7259,63003),(429120,1,5238,122589),(429121,2,9722,122589),(429122,3,17315,122589),(429123,1,4644,122590),(429124,2,61393,122590),(429125,1,5185,122591),(429126,2,3957,122591),(429127,3,14104,122591),(429128,1,3926,122592),(429129,2,8635,122592),(429130,1,3946,122593),(429131,2,3963,122593),(429132,3,6832,122593),(429133,1,4700,122594),(429134,2,5428,122594),(429135,3,3878,122594),(429136,4,3879,122594),(429137,5,5209,122594),(429138,1,4078,122595),(429139,2,3878,122595),(429140,3,25886,122595),(429141,1,3926,122596),(429142,2,3871,122596),(429143,3,190633,122596),(429144,1,3980,122597),(429145,2,4504,122597),(429146,3,93106,122597),(429147,1,4173,122598),(429148,2,7471,122598),(429149,1,3911,122599),(429150,2,93464,122599),(429151,1,4970,122600),(429152,2,8537,122600),(429153,3,8695,122600),(429154,1,3946,122601),(429155,2,3926,122601),(429156,3,3878,122601),(429157,4,3879,122601),(429158,5,3880,122601),(429159,1,95417,122602),(429160,2,3980,122602),(429161,3,23234,122602),(429162,1,3946,122603),(429163,2,157914,122603),(429164,1,3963,122604),(429165,2,190642,122604),(429166,1,5185,75119),(429167,2,4680,75119),(429168,1,3980,88011),(429169,2,8017,88011),(429170,1,3980,122605),(429171,2,4182,122605),(429172,3,43527,122605),(429173,1,3871,122606),(429174,2,3917,122606),(429175,3,4879,122606),(429176,4,14389,122606),(429177,5,115388,122606),(429178,1,4123,122607),(429179,2,3878,122607),(429180,3,13199,122607),(429181,1,6245,122608),(429182,2,3878,122608),(429183,3,123441,122608),(429184,1,5054,122609),(429185,2,4251,122609),(429186,3,12552,122609),(429187,1,5553,109807),(429188,2,9722,109807),(429189,3,7835,109807),(429190,1,3871,107602),(429191,2,93296,107602),(429192,1,4829,122610),(429193,2,4325,122610),(429194,3,17315,122610),(429195,1,3910,122611),(429196,2,3878,122611),(429197,3,16679,122611),(429198,1,3910,103601),(429199,2,10556,103601),(429200,1,4504,122612),(429201,2,9722,122612),(429202,3,132362,122612),(429203,1,4042,109292),(429204,2,12612,109292),(429205,1,4384,122613),(429206,2,3878,122613),(429207,3,84192,122613),(429208,1,65209,122614),(429209,2,4500,122614),(429210,3,4042,122614),(429211,4,39019,122614),(429212,1,4107,122615),(429213,2,28698,122615),(429214,1,103063,122616),(429215,2,190655,122616),(429216,1,4325,107211),(429217,2,4496,107211),(429218,3,32448,107211),(429219,1,6540,122617),(429220,2,5793,122617),(429221,3,18125,122617),(429222,1,105753,122618),(429223,2,112526,122618),(429224,1,12186,122619),(429225,2,113704,122619),(429226,1,4988,122620),(429227,2,4254,122620),(429228,3,7831,122620),(429229,1,65047,121498),(429230,2,3908,121498),(429231,3,15027,121498),(429232,1,3871,122621),(429233,2,33881,122621),(429234,1,3946,108837),(429235,2,7096,108837),(429236,3,45421,108837),(429237,1,4370,122622),(429238,2,24875,122622),(429239,1,3946,122623),(429240,2,4170,122623),(429241,3,3878,122623),(429242,4,13199,122623),(429243,1,4988,63137),(429244,2,8267,63137),(429245,1,94213,122624),(429246,2,3878,122624),(429247,3,3879,122624),(429248,4,6846,122624),(429249,1,65763,107105),(429250,2,3879,107105),(429251,3,12102,107105),(429252,1,4461,86853),(429253,2,4520,86853),(429254,3,152027,86853),(429255,1,105753,122625),(429256,2,3908,122625),(429257,3,12466,122625),(429258,4,3879,122625),(429259,5,26598,122625),(429260,1,5185,55030),(429261,2,3878,55030),(429262,3,3879,55030),(429263,4,25752,55030),(429264,1,3895,122626),(429265,2,3926,122626),(429266,3,7873,122626),(429267,1,4500,94606),(429268,2,160556,94606),(429269,1,4878,122627),(429270,2,6714,122627),(429271,3,15942,122627),(429272,1,18277,122628),(429273,2,5347,122628),(429274,3,128981,122628),(429275,1,8133,122629),(429276,2,4042,122629),(429277,3,4485,122629),(429278,4,35089,122629),(429279,1,4254,122630),(429280,2,190670,122630),(429281,1,5238,122631),(429282,2,5289,122631),(429283,3,3963,122631),(429284,4,178078,122631),(429285,1,4107,122632),(429286,2,4042,122632),(429287,3,5876,122632),(429288,1,4461,122633),(429289,2,4648,122633),(429290,3,12738,122633),(429291,1,15560,122634),(429292,2,3908,122634),(429293,3,3878,122634),(429294,4,41027,122634),(429295,1,18274,122635),(429296,2,5793,122635),(429297,3,153039,122635),(429298,1,4078,122636),(429299,2,3980,122636),(429300,3,3878,122636),(429301,4,3879,122636),(429302,5,12114,122636),(429303,1,4432,122637),(429304,2,4500,122637),(429305,3,35774,122637),(429306,1,3871,57476),(429307,2,16411,57476),(429308,1,3871,122638),(429309,2,3946,122638),(429310,3,190679,122638),(429311,1,94213,122639),(429312,2,3879,122639),(429313,3,16580,122639),(429314,1,4988,122640),(429315,2,38461,122640),(429316,1,4409,122641),(429317,2,41303,122641),(429318,1,4432,122642),(429319,2,5347,122642),(429320,3,6499,122642),(429321,1,4370,122643),(429322,2,12275,122643),(429323,3,12419,122643),(429324,1,7892,122644),(429325,2,105425,122644),(429326,1,65925,122645),(429327,2,4254,122645),(429328,3,50671,122645),(429329,1,117158,122646),(429330,2,129486,122646),(429331,1,3946,122647),(429332,2,3957,122647),(429333,3,46937,122647),(429334,1,4988,70345),(429335,2,16326,70345),(429336,1,4078,110831),(429337,2,3879,110831),(429338,3,7767,110831),(429339,1,4700,122648),(429340,2,8629,122648),(429341,3,3878,122648),(429342,4,6381,122648),(429343,1,4496,122649),(429344,2,4350,122649),(429345,3,5526,122649),(429346,4,35199,122649),(429347,1,76683,122650),(429348,2,3879,122650),(429349,3,112233,122650),(429350,1,3957,122651),(429351,2,3871,122651),(429352,3,14270,122651),(429353,1,3871,122652),(429354,2,3878,122652),(429355,3,190694,122652),(429356,1,23755,122653),(429357,2,4999,122653),(429358,1,3980,53782),(429359,2,113260,53782),(429360,1,12108,109446),(429361,2,3878,109446),(429362,3,44438,109446),(429363,1,3911,54973),(429364,2,31476,54973),(429365,1,65887,122654),(429366,2,4042,122654),(429367,3,3878,122654),(429368,4,3879,122654),(429369,5,11716,122654),(429370,1,5701,122655),(429371,2,39132,122655),(429372,1,3871,122656),(429373,2,3946,122656),(429374,3,4291,122656),(429375,4,3878,122656),(429376,5,126058,122656),(429377,1,78935,122657),(429378,2,107106,122657),(429379,1,4988,122658),(429380,2,9549,122658),(429381,3,5657,122658),(429382,1,4489,122659),(429383,2,4409,122659),(429384,3,3879,122659),(429385,4,18435,122659),(429386,1,77824,122660),(429387,2,19102,122660),(429388,1,3946,121381),(429389,2,7901,121381),(429390,1,4499,122661),(429391,2,65047,122661),(429392,3,4483,122661),(429393,1,3908,122662),(429394,2,76790,122662),(429395,3,3879,122662),(429396,4,7010,122662),(429397,1,3963,122663),(429398,2,4700,122663),(429399,3,3879,122663),(429400,4,7010,122663),(429401,1,3946,122664),(429402,2,3957,122664),(429403,3,45160,122664),(429404,1,4461,122665),(429405,2,190708,122665),(429406,3,38461,122665),(429407,1,67989,107752),(429408,2,19064,107752),(429409,1,7369,122666),(429410,2,4370,122666),(429411,3,4988,122666),(429412,4,35364,122666),(429413,1,105753,122667),(429414,2,27630,122667),(429415,1,65440,122668),(429416,2,14403,122668),(429417,1,102566,122669),(429418,2,3946,122669),(429419,3,3878,122669),(429420,4,82696,122669),(429421,1,4988,122670),(429422,2,5350,122670),(429423,3,104168,122670),(429424,1,4182,122671),(429425,2,112153,122671),(429426,1,6540,122672),(429427,2,94213,122672),(429428,3,77426,122672),(429429,1,13219,69210),(429430,2,15645,69210),(429431,1,12271,122673),(429432,2,4042,122673),(429433,3,3878,122673),(429434,4,3879,122673),(429435,5,180932,122673),(429436,1,4988,58089),(429437,2,16412,58089),(429438,1,4988,101289),(429439,2,3878,101289),(429440,3,17277,101289),(429441,1,105150,62920),(429442,2,31476,62920),(429443,1,4182,107650),(429444,2,4333,107650),(429445,3,4011,107650),(429446,4,155970,107650),(429447,1,4432,122674),(429448,2,4042,122674),(429449,3,7706,122674),(429450,1,3946,122675),(429451,2,6810,122675),(429452,3,190719,122675),(429453,1,4173,122676),(429454,2,5238,122676),(429455,3,4221,122676),(429456,1,5368,122677),(429457,2,190722,122677),(429458,1,5347,122678),(429459,2,67252,122678),(429460,1,3922,122679),(429461,2,5289,122679),(429462,3,190725,122679),(429463,1,12801,122680),(429464,2,4107,122680),(429465,3,3878,122680),(429466,4,70231,122680),(429467,1,76318,122681),(429468,2,4254,122681),(429469,3,44400,122681),(429470,1,4042,122682),(429471,2,61106,122682),(429472,1,3946,84781),(429473,2,3878,84781),(429474,3,8398,84781),(429475,1,76245,122683),(429476,2,23755,122683),(429477,3,113260,122683),(429478,1,65402,67793),(429479,2,3879,67793),(429480,3,112233,67793),(429481,1,3946,122684),(429482,2,30955,122684),(429483,1,4370,122685),(429484,2,4254,122685),(429485,3,12613,122685),(429486,1,65487,122686),(429487,2,5876,122686),(429488,1,4423,122687),(429489,2,77301,122687),(429490,3,38461,122687),(429491,1,8091,104705),(429492,2,45160,104705),(429493,1,3946,122688),(429494,2,10299,122688),(429495,1,3886,122689),(429496,2,5906,122689),(429497,3,5715,122689),(429498,4,5949,122689),(429499,1,119432,122690),(429500,2,4254,122690),(429501,3,35364,122690),(429502,1,4042,122691),(429503,2,113675,122691),(429504,3,83074,122691),(429505,1,78707,122692),(429506,2,4243,122692),(429507,3,3878,122692),(429508,4,3879,122692),(429509,5,62697,122692),(429510,1,12275,122693),(429511,2,4042,122693),(429512,3,6511,122693),(429513,4,155458,122693),(429514,1,4078,122694),(429515,2,11324,122694),(429516,1,4042,122695),(429517,2,12711,122695),(429518,3,76182,122695),(429519,4,6412,122695),(429520,1,3946,84781),(429521,2,3878,84781),(429522,3,8398,84781),(429523,1,65621,122696),(429524,2,43713,122696),(429525,1,6050,122697),(429526,2,12846,122697),(429527,1,65165,122698),(429528,2,8312,122698),(429529,1,6540,122699),(429530,2,190746,122699),(429531,1,4388,122700),(429532,2,4810,122700),(429533,3,69860,122700),(429534,4,49667,122700),(429535,1,4988,122701),(429536,2,81122,122701),(429537,1,4432,122702),(429538,2,4042,122702),(429539,3,67925,122702),(429540,4,45159,122702),(429541,1,13526,82445),(429542,2,11324,82445),(429543,1,12108,75298),(429544,2,19054,75298),(429545,1,7274,122703),(429546,2,15685,122703),(429547,1,4042,122704),(429548,2,12801,122704),(429549,3,153929,122704),(429550,1,4042,122705),(429551,2,106879,122705),(429552,1,11105,122706),(429553,2,5289,122706),(429554,3,113738,122706),(429555,1,105753,122707),(429556,2,121831,122707),(429557,1,3946,55395),(429558,2,43072,55395),(429559,1,23755,122708),(429560,2,44948,122708),(429561,1,4432,122709),(429562,2,5347,122709),(429563,3,13945,122709),(429564,1,3980,112473),(429565,2,3917,112473),(429566,3,4504,112473),(429567,4,13663,112473),(429568,1,105753,122710),(429569,2,39240,122710),(429570,1,4432,122711),(429571,2,4254,122711),(429572,3,4042,122711),(429573,4,3878,122711),(429574,5,49516,122711),(429575,1,4662,122712),(429576,2,12089,122712),(429577,1,3905,65094),(429578,2,71192,65094),(429579,1,7110,82474),(429580,2,30996,82474),(429581,1,4107,122713),(429582,2,3878,122713),(429583,3,3879,122713),(429584,4,5577,122713),(429585,1,4432,122714),(429586,2,4275,122714),(429587,3,3878,122714),(429588,4,7220,122714),(429589,1,5793,122715),(429590,2,6510,122715),(429591,3,12275,122715),(429592,4,3879,122715),(429593,5,26598,122715),(429594,1,4409,122716),(429595,2,9737,122716),(429596,3,147951,122716),(429597,1,5347,122717),(429598,2,4042,122717),(429599,3,143232,122717),(429600,1,5185,122718),(429601,2,5307,122718),(429602,3,14596,122718),(429603,1,4078,54623),(429604,2,34089,54623),(429605,1,5830,122719),(429606,2,7005,122719),(429607,1,3946,122720),(429608,2,136006,122720),(429609,1,4042,122721),(429610,2,3878,122721),(429611,3,3879,122721),(429612,4,9314,122721),(429613,1,4042,122722),(429614,2,5347,122722),(429615,3,4988,122722),(429616,4,3878,122722),(429617,5,180581,122722),(429618,1,4878,122723),(429619,2,3879,122723),(429620,3,19064,122723),(429621,1,5443,114670),(429622,2,5876,114670),(429623,1,4042,122724),(429624,2,28930,122724),(429625,1,5347,122725),(429626,2,130766,122725),(429627,1,5054,122726),(429628,2,3957,122726),(429629,3,3946,122726),(429630,4,3878,122726),(429631,5,101113,122726),(429632,1,4325,54424),(429633,2,3917,54424),(429634,3,3878,54424),(429635,4,4352,54424),(429636,1,4479,122727),(429637,2,11625,122727),(429638,1,3895,122728),(429639,2,4170,122728),(429640,3,126272,122728),(429641,1,3946,122729),(429642,2,34147,122729),(429643,1,4988,122730),(429644,2,94215,122730),(429645,3,28116,122730),(429646,1,3946,79844),(429647,2,4251,79844),(429648,3,3879,79844),(429649,4,31557,79844),(429650,1,3946,122731),(429651,2,165364,122731),(429652,1,4370,99573),(429653,2,18277,99573),(429654,3,13663,99573),(429655,1,3910,122732),(429656,2,3980,122732),(429657,3,3879,122732),(429658,4,16472,122732),(429659,1,4254,122733),(429660,2,4042,122733),(429661,3,4370,122733),(429662,4,26291,122733),(429663,1,4950,111675),(429664,2,4179,111675),(429665,3,98235,111675),(429666,1,4988,122734),(429667,2,112552,122734),(429668,3,35354,122734),(429669,1,4254,122735),(429670,2,12801,122735),(429671,3,23755,122735),(429672,4,47142,122735),(429673,1,5347,107787),(429674,2,43342,107787),(429675,1,12186,122736),(429676,2,60814,122736),(429677,1,5185,122737),(429678,2,11705,122737),(429679,1,4988,122738),(429680,2,3878,122738),(429681,3,14923,122738),(429682,1,4988,83051),(429683,2,3878,83051),(429684,3,18417,83051),(429685,1,3946,122739),(429686,2,3878,122739),(429687,3,3879,122739),(429688,4,12984,122739),(429689,1,4461,122740),(429690,2,10594,122740),(429691,3,24324,122740),(429692,1,190789,122741),(429693,2,5314,122741),(429694,3,3878,122741),(429695,4,38165,122741),(429696,1,4107,122742),(429697,2,7274,122742),(429698,3,162396,122742),(429699,1,4042,122743),(429700,2,6510,122743),(429701,3,12466,122743),(429702,4,32408,122743),(429703,1,12801,122744),(429704,2,10480,122744),(429705,1,103413,119092),(429706,2,18161,119092),(429707,1,4107,75374),(429708,2,67252,75374),(429709,1,4671,119556),(429710,2,3878,119556),(429711,3,3879,119556),(429712,4,12565,119556),(429713,1,5289,122745),(429714,2,190794,122745),(429715,1,87129,122746),(429716,2,71192,122746),(429717,1,94213,122747),(429718,2,4254,122747),(429719,3,16261,122747),(429720,1,4275,122748),(429721,2,4370,122748),(429722,3,46196,122748),(429723,1,4107,122749),(429724,2,21522,122749),(429725,1,105753,122750),(429726,2,86485,122750),(429727,1,3908,58882),(429728,2,67252,58882),(429729,1,13418,119828),(429730,2,4496,119828),(429731,3,4173,119828),(429732,4,3878,119828),(429733,5,16174,119828),(429734,1,4042,97894),(429735,2,65736,97894),(429736,1,4339,65890),(429737,2,10725,65890),(429738,3,83620,65890),(429739,1,3946,122751),(429740,2,4182,122751),(429741,3,28583,122751),(429742,1,101821,122752),(429743,2,13893,122752),(429744,3,62114,122752),(429745,1,3905,122753),(429746,2,4525,122753),(429747,3,32655,122753),(429748,1,4985,122754),(429749,2,4275,122754),(429750,3,4107,122754),(429751,4,167718,122754),(429752,1,3911,122755),(429753,2,4127,122755),(429754,3,5843,122755),(429755,4,38911,122755),(429756,1,12108,63726),(429757,2,46196,63726),(429758,1,65867,122756),(429759,2,23755,122756),(429760,3,129992,122756),(429761,1,65877,122757),(429762,2,14824,122757),(429763,1,4042,53559),(429764,2,4500,53559),(429765,1,4504,122758),(429766,2,4182,122758),(429767,1,3918,122759),(429768,2,4078,122759),(429769,3,3910,122759),(429770,4,4333,122759),(429771,1,4805,122760),(429772,2,4182,122760),(429773,1,115521,122761),(429774,2,3871,122761),(429775,1,3946,70705),(429776,2,8537,70705),(429777,1,3980,40972),(429778,2,4504,40972),(429779,1,3980,122762),(429780,2,5553,122762),(429781,1,3946,53562),(429782,2,3957,53562),(429783,1,5238,116583),(429784,2,3926,116583),(429785,1,5238,122763),(429786,2,3895,122763),(429787,3,3957,122763),(429788,4,190813,122763),(429789,1,3902,122764),(429790,2,3946,122764),(429791,3,3879,122764),(429792,4,18435,122764),(429793,1,4461,122765),(429794,2,4504,122765),(429795,3,141666,122765),(429796,1,4533,122766),(429797,2,3980,122766),(429798,3,9697,122766),(429799,1,3871,122767),(429800,2,3946,122767),(429801,3,142631,122767),(429802,1,6714,122768),(429803,2,24188,122768),(429804,1,3946,122769),(429805,2,4251,122769),(429806,3,4541,122769),(429807,1,12108,122770),(429808,2,4727,122770),(429809,3,3902,122770),(429810,4,14100,122770),(429811,1,3905,122771),(429812,2,23314,122771),(429813,1,3911,122772),(429814,2,190823,122772),(429815,1,3926,122773),(429816,2,190825,122773),(429817,1,4878,122774),(429818,2,46208,122774),(429819,1,5701,122775),(429820,2,3946,122775),(429821,3,3878,122775),(429822,4,4819,122775),(429823,1,3980,122776),(429824,2,36985,122776),(429825,1,3871,122777),(429826,2,25314,122777),(429827,1,3910,58606),(429828,2,17814,58606),(429829,1,4078,122778),(429830,2,4232,122778),(429831,3,3878,122778),(429832,4,3879,122778),(429833,5,33028,122778),(429834,1,4489,122779),(429835,2,5856,122779),(429836,1,4496,122780),(429837,2,37523,122780),(429838,1,3910,122781),(429839,2,190834,122781),(429840,1,4981,122782),(429841,2,7130,122782),(429842,3,65068,122782),(429843,4,126580,122782),(429844,5,131409,122782),(429845,1,5289,122783),(429846,2,119217,122783),(429847,1,3910,77101),(429848,2,16703,77101),(429849,1,5665,122784),(429850,2,3879,122784),(429851,3,81287,122784),(429852,1,4197,122785),(429853,2,4648,122785),(429854,3,3878,122785),(429855,4,3879,122785),(429856,5,5582,122785),(429857,1,3980,122786),(429858,2,3871,122786),(429859,3,113081,122786),(429860,1,4127,122787),(429861,2,5264,122787),(429862,3,6848,122787),(429863,1,3911,122788),(429864,2,4232,122788),(429865,3,13745,122788),(429866,1,11436,122789),(429867,2,5004,122789),(429868,3,36425,122789),(429869,1,3922,122790),(429870,2,4243,122790),(429871,3,39645,122790),(429872,1,5185,99633),(429873,2,9037,99633),(429874,1,3980,122791),(429875,2,3957,122791),(429876,3,27933,122791),(429877,1,4461,122792),(429878,2,7303,122792),(429879,3,8703,122792),(429880,1,3980,103053),(429881,2,3871,103053),(429882,3,3879,103053),(429883,4,10659,103053),(429884,1,3883,122793),(429885,2,190847,122793),(429886,1,3946,93757),(429887,2,3878,93757),(429888,3,3879,93757),(429889,4,27989,93757),(429890,1,5238,122794),(429891,2,190849,122794),(429892,1,3946,122795),(429893,2,3871,122795),(429894,3,39928,122795),(429895,1,3946,122796),(429896,2,127405,122796),(429897,1,3946,122797),(429898,2,17771,122797),(429899,1,3902,2116),(429900,2,3878,2116),(429901,3,5509,2116),(429902,1,3980,51666),(429903,2,3879,51666),(429904,3,10579,51666),(429905,1,3946,122798),(429906,2,3926,122798),(429907,3,3878,122798),(429908,4,3879,122798),(429909,5,6448,122798),(429910,1,3883,97253),(429911,2,4325,97253),(429912,3,4344,97253),(429913,1,3946,122799),(429914,2,3957,122799),(429915,3,3878,122799),(429916,4,185415,122799),(429917,1,5701,122800),(429918,2,3878,122800),(429919,3,3879,122800),(429920,4,135948,122800),(429921,1,4700,122801),(429922,2,17051,122801),(429923,1,4878,92680),(429924,2,3879,92680),(429925,3,12189,92680),(429926,1,3980,122802),(429927,2,3918,122802),(429928,3,154514,122802),(429929,1,5004,122803),(429930,2,3957,122803),(429931,3,190859,122803),(429932,1,4643,122804),(429933,2,7610,122804),(429934,1,12949,103633),(429935,2,4042,103633),(429936,3,3878,103633),(429937,4,40816,103633),(429938,1,4988,122805),(429939,2,15560,122805),(429940,3,140749,122805),(429941,1,23755,122806),(429942,2,5793,122806),(429943,3,19064,122806),(429944,1,3957,122807),(429945,2,3879,122807),(429946,3,16472,122807),(429947,1,3926,122808),(429948,2,9722,122808),(429949,3,4912,122808),(429950,4,126292,122808),(429951,1,4042,107368),(429952,2,39019,107368),(429953,1,4878,122809),(429954,2,6053,122809),(429955,3,3878,122809),(429956,4,3879,122809),(429957,5,18471,122809),(429958,1,5347,122810),(429959,2,8529,122810),(429960,1,5830,88616),(429961,2,8267,88616),(429962,1,3946,71415),(429963,2,3879,71415),(429964,3,12189,71415),(429965,1,13526,114180),(429966,2,33909,114180),(429967,1,4325,81402),(429968,2,3878,81402),(429969,3,79718,81402),(429970,1,4370,122811),(429971,2,4988,122811),(429972,3,41395,122811),(429973,1,12711,122812),(429974,2,103157,122812),(429975,3,3878,122812),(429976,4,38889,122812),(429977,1,3957,122813),(429978,2,4409,122813),(429979,3,3926,122813),(429980,4,48071,122813),(429981,1,6511,122814),(429982,2,98209,122814),(429983,3,76790,122814),(429984,4,4042,122814),(429985,5,7600,122814),(429986,1,3910,122815),(429987,2,3957,122815),(429988,3,112166,122815),(429989,1,15560,122816),(429990,2,18716,122816),(429991,1,4988,122817),(429992,2,4042,122817),(429993,3,5793,122817),(429994,4,129628,122817),(429995,1,4042,122818),(429996,2,4370,122818),(429997,3,14904,122818),(429998,1,12711,122819),(429999,2,84658,122819),(430000,1,3871,122820),(430001,2,120982,122820),(430002,1,3922,122821),(430003,2,4333,122821),(430004,3,6067,122821),(430005,1,4988,122822),(430006,2,4042,122822),(430007,3,158720,122822),(430008,1,12466,122823),(430009,2,4221,122823),(430010,1,3926,122824),(430011,2,5238,122824),(430012,3,120844,122824),(430013,1,4432,122825),(430014,2,9731,122825),(430015,1,4643,122826),(430016,2,5264,122826),(430017,3,82251,122826),(430018,1,3980,122827),(430019,2,3991,122827),(430020,3,34067,122827),(430021,4,3878,122827),(430022,5,51055,122827),(430023,1,12711,122828),(430024,2,5793,122828),(430025,3,184751,122828),(430026,1,3946,82440),(430027,2,3878,82440),(430028,3,3879,82440),(430029,4,12571,82440),(430030,1,4648,122829),(430031,2,4339,122829),(430032,3,10384,122829),(430033,1,4078,88210),(430034,2,3879,88210),(430035,3,16472,88210),(430036,1,4370,122830),(430037,2,3878,122830),(430038,3,76089,122830),(430039,1,12801,74352),(430040,2,13945,74352),(430041,1,5347,122831),(430042,2,36091,122831),(430043,1,120916,122832),(430044,2,3879,122832),(430045,3,12189,122832),(430046,1,4947,122833),(430047,2,3946,122833),(430048,3,7096,122833),(430049,4,80720,122833),(430050,1,5185,107866),(430051,2,3871,107866),(430052,3,93156,107866),(430053,1,4814,93498),(430054,2,3878,93498),(430055,3,30421,93498),(430056,1,6827,122834),(430057,2,15645,122834),(430058,1,13418,122835),(430059,2,6143,122835),(430060,3,3883,122835),(430061,4,3878,122835),(430062,5,80873,122835),(430063,1,3910,94707),(430064,2,3917,94707),(430065,3,4504,94707),(430066,4,3879,94707),(430067,5,12102,94707),(430068,1,114284,122836),(430069,2,12466,122836),(430070,3,3878,122836),(430071,4,112079,122836),(430072,1,5574,113347),(430073,2,3917,113347),(430074,3,8537,113347),(430075,4,59932,113347),(430076,1,3980,49264),(430077,2,107817,49264),(430078,1,4042,122837),(430079,2,4366,122837),(430080,3,138463,122837),(430081,1,4988,118501),(430082,2,3878,118501),(430083,3,11832,118501),(430084,1,3908,122838),(430085,2,3878,122838),(430086,3,11747,122838),(430087,1,4269,122839),(430088,2,4436,122839),(430089,3,111619,122839),(430090,1,4042,53215),(430091,2,3878,53215),(430092,3,3879,53215),(430093,4,6448,53215),(430094,1,75293,122840),(430095,2,5092,122840),(430096,3,172016,122840),(430097,1,23755,68660),(430098,2,3878,68660),(430099,3,3879,68660),(430100,4,25752,68660),(430101,1,137664,122841),(430102,2,6832,122841),(430103,1,4182,122842),(430104,2,114379,122842),(430105,1,5793,122843),(430106,2,3878,122843),(430107,3,3879,122843),(430108,4,25752,122843),(430109,1,65209,122844),(430110,2,76182,122844),(430111,3,3908,122844),(430112,4,40239,122844),(430113,1,4042,122845),(430114,2,67400,122845),(430115,3,23755,122845),(430116,4,3879,122845),(430117,5,7831,122845),(430118,1,4988,122846),(430119,2,4370,122846),(430120,3,33839,122846),(430121,1,5018,122847),(430122,2,122363,122847),(430123,1,3946,122848),(430124,2,4078,122848),(430125,3,6754,122848),(430126,4,5898,122848),(430127,1,5347,116785),(430128,2,31705,116785),(430129,1,3902,63453),(430130,2,14596,63453),(430131,1,4432,122849),(430132,2,4042,122849),(430133,3,9814,122849),(430134,4,3878,122849),(430135,5,18181,122849),(430136,1,4078,103854),(430137,2,5597,103854),(430138,3,3878,103854),(430139,4,76399,103854),(430140,1,4443,112962),(430141,2,180369,112962),(430142,1,12801,122850),(430143,2,15560,122850),(430144,3,3879,122850),(430145,4,7202,122850),(430146,1,5347,99408),(430147,2,10598,99408),(430148,1,5793,122851),(430149,2,12949,122851),(430150,3,125020,122851),(430151,1,3946,58022),(430152,2,3878,58022),(430153,3,11360,58022),(430154,1,4042,122852),(430155,2,3908,122852),(430156,3,23127,122852),(430157,1,6329,122853),(430158,2,3946,122853),(430159,3,3878,122853),(430160,4,3879,122853),(430161,5,32248,122853),(430162,1,3911,122854),(430163,2,3878,122854),(430164,3,3879,122854),(430165,4,5579,122854),(430166,1,4078,94695),(430167,2,30976,94695),(430168,1,4370,79938),(430169,2,3878,79938),(430170,3,13199,79938),(430171,1,3958,85803),(430172,2,5829,85803),(430173,3,16927,85803),(430174,1,3911,122855),(430175,2,46257,122855),(430176,3,14419,122855),(430177,1,5185,49615),(430178,2,19054,49615),(430179,1,12108,106955),(430180,2,7005,106955),(430181,1,3946,79537),(430182,2,39657,79537),(430183,1,3871,122856),(430184,2,4504,122856),(430185,3,167697,122856),(430186,1,3980,107638),(430187,2,4879,107638),(430188,3,35281,107638),(430189,1,3895,122857),(430190,2,3878,122857),(430191,3,16078,122857),(430192,1,9722,122858),(430193,2,3926,122858),(430194,3,84296,122858),(430195,1,5597,122859),(430196,2,6714,122859),(430197,3,3878,122859),(430198,4,89269,122859),(430199,1,5994,122860),(430200,2,3918,122860),(430201,3,4504,122860),(430202,4,155772,122860),(430203,1,5994,122861),(430204,2,4221,122861),(430205,1,5347,122862),(430206,2,46369,122862),(430207,1,5347,122863),(430208,2,4370,122863),(430209,3,7110,122863),(430210,1,4287,122864),(430211,2,3879,122864),(430212,3,16472,122864),(430213,1,4500,122865),(430214,2,76607,122865),(430215,3,40524,122865),(430216,1,4432,122866),(430217,2,4434,122866),(430218,3,4042,122866),(430219,4,7986,122866),(430220,1,114198,67439),(430221,2,5202,67439),(430222,1,4432,122867),(430223,2,4985,122867),(430224,3,4221,122867),(430225,1,3883,122868),(430226,2,5049,122868),(430227,3,4325,122868),(430228,4,5677,122868),(430229,1,4042,122869),(430230,2,3878,122869),(430231,3,21145,122869),(430232,1,3886,64339),(430233,2,3887,64339),(430234,3,35500,64339),(430235,1,4988,122870),(430236,2,109347,122870),(430237,3,31126,122870),(430238,1,4275,122871),(430239,2,12275,122871),(430240,3,112428,122871),(430241,1,4278,122872),(430242,2,4504,122872),(430243,3,3878,122872),(430244,4,13582,122872),(430245,1,4127,122873),(430246,2,89384,122873),(430247,1,5347,122874),(430248,2,3878,122874),(430249,3,67126,122874),(430250,1,3922,122875),(430251,2,130352,122875),(430252,1,5830,122876),(430253,2,17589,122876),(430254,1,12466,122877),(430255,2,4687,122877),(430256,1,4878,122878),(430257,2,3895,122878),(430258,3,33538,122878),(430259,1,5952,122879),(430260,2,3871,122879),(430261,3,4221,122879),(430262,1,3946,122880),(430263,2,7096,122880),(430264,3,11791,122880),(430265,1,12801,122881),(430266,2,18277,122881),(430267,3,7831,122881),(430268,1,7402,93710),(430269,2,75606,93710),(430270,1,4432,122882),(430271,2,12466,122882),(430272,3,144439,122882),(430273,1,4370,122883),(430274,2,43434,122883),(430275,1,12466,122884),(430276,2,12711,122884),(430277,3,10564,122884),(430278,1,6078,122885),(430279,2,3886,122885),(430280,3,4011,122885),(430281,4,114530,122885),(430282,1,12711,122886),(430283,2,23755,122886),(430284,3,6510,122886),(430285,4,114530,122886),(430286,1,4325,54188),(430287,2,11003,54188),(430288,1,4042,97309),(430289,2,19064,97309),(430290,1,4719,122887),(430291,2,3918,122887),(430292,3,3910,122887),(430293,4,3878,122887),(430294,5,60515,122887),(430295,1,4246,95649),(430296,2,7876,95649),(430297,1,3895,122888),(430298,2,4246,122888),(430299,3,3878,122888),(430300,4,3879,122888),(430301,5,42767,122888),(430302,1,5597,72013),(430303,2,15685,72013),(430304,1,3871,54498),(430305,2,31476,54498),(430306,1,7369,122889),(430307,2,4107,122889),(430308,3,4042,122889),(430309,4,3878,122889),(430310,5,3879,122889),(430311,6,5582,122889),(430312,1,5054,122890),(430313,2,176443,122890),(430314,1,3957,122891),(430315,2,16411,122891),(430316,1,4042,56194),(430317,2,3878,56194),(430318,3,3879,56194),(430319,4,5577,56194),(430320,1,4432,122892),(430321,2,4042,122892),(430322,3,5369,122892),(430323,4,79700,122892),(430324,1,4432,122893),(430325,2,4254,122893),(430326,3,3878,122893),(430327,4,24127,122893),(430328,1,4370,122894),(430329,2,3878,122894),(430330,3,3879,122894),(430331,4,18738,122894),(430332,1,4988,89540),(430333,2,3878,89540),(430334,3,3879,89540),(430335,4,62697,89540),(430336,1,3946,122895),(430337,2,3894,122895),(430338,3,50647,122895),(430339,1,190953,122896),(430340,2,6510,122896),(430341,3,3879,122896),(430342,4,12189,122896),(430343,1,4504,122897),(430344,2,3980,122897),(430345,3,3878,122897),(430346,4,16199,122897),(430347,1,105150,122898),(430348,2,3878,122898),(430349,3,129469,122898),(430350,1,4648,114558),(430351,2,34008,114558),(430352,1,4985,122399),(430353,2,31476,122399),(430354,1,4988,122899),(430355,2,4042,122899),(430356,3,49222,122899),(430357,1,4078,122900),(430358,2,3946,122900),(430359,3,128480,122900),(430360,1,94214,122901),(430361,2,189513,122901),(430362,3,8569,122901),(430363,4,12690,122901),(430364,1,4366,122902),(430365,2,190960,122902),(430366,1,3946,122903),(430367,2,6220,122903),(430368,1,4432,122904),(430369,2,4042,122904),(430370,3,5347,122904),(430371,4,42623,122904),(430372,1,4042,122905),(430373,2,4988,122905),(430374,3,33538,122905),(430375,1,4232,94388),(430376,2,103054,94388),(430377,3,158481,94388),(430378,1,5264,122906),(430379,2,114266,122906),(430380,1,3946,110126),(430381,2,3895,110126),(430382,3,127595,110126),(430383,1,3902,122907),(430384,2,18185,122907),(430385,1,67400,122908),(430386,2,25749,122908),(430387,1,3946,122909),(430388,2,3910,122909),(430389,3,6673,122909),(430390,4,3878,122909),(430391,5,3879,122909),(430392,6,13851,122909),(430393,1,4127,98203),(430394,2,37541,98203),(430395,1,4275,122910),(430396,2,12466,122910),(430397,3,8111,122910),(430398,1,4988,63804),(430399,2,19064,63804),(430400,1,23755,92096),(430401,2,39752,92096),(430402,1,10376,122911),(430403,2,65877,122911),(430404,3,32408,122911),(430405,1,4432,122912),(430406,2,4366,122912),(430407,3,3879,122912),(430408,4,18804,122912),(430409,1,4042,122913),(430410,2,63207,122913),(430411,1,3980,112926),(430412,2,65807,112926),(430413,1,5793,122914),(430414,2,4988,122914),(430415,3,14419,122914),(430416,1,4042,117893),(430417,2,14904,117893),(430418,1,100981,122915),(430419,2,4042,122915),(430420,3,4485,122915),(430421,4,45189,122915),(430422,1,8537,108221),(430423,2,5238,108221),(430424,3,3878,108221),(430425,4,3879,108221),(430426,5,13851,108221),(430427,1,3871,57791),(430428,2,3879,57791),(430429,3,79556,57791),(430430,1,3905,122916),(430431,2,3902,122916),(430432,3,80886,122916),(430433,1,102453,122917),(430434,2,3879,122917),(430435,3,10579,122917),(430436,1,4588,122918),(430437,2,3878,122918),(430438,3,3879,122918),(430439,4,60793,122918),(430440,1,4648,111153),(430441,2,13945,111153),(430442,1,4879,122919),(430443,2,4029,122919),(430444,3,92342,122919),(430445,1,105753,122920),(430446,2,16824,122920),(430447,1,76320,122921),(430448,2,4985,122921),(430449,3,156764,122921),(430450,1,4878,122922),(430451,2,12611,122922),(430452,1,3895,122923),(430453,2,4251,122923),(430454,3,3878,122923),(430455,4,145925,122923),(430456,1,5793,122924),(430457,2,22224,122924),(430458,1,65763,85778),(430459,2,3879,85778),(430460,3,26598,85778),(430461,1,5356,122925),(430462,2,4988,122925),(430463,1,4988,81897),(430464,2,4107,81897),(430465,1,3895,122926),(430466,2,3957,122926),(430467,3,3926,122926),(430468,1,5054,122927),(430469,2,15224,122927),(430470,1,19073,122928),(430471,2,13593,122928),(430472,1,3902,122929),(430473,2,34142,122929),(430474,1,7445,70558),(430475,2,3879,70558),(430476,3,12189,70558),(430477,1,4197,122930),(430478,2,3878,122930),(430479,3,9326,122930),(430480,1,3980,91712),(430481,2,3957,91712),(430482,3,4182,91712),(430483,4,113260,91712),(430484,1,4409,122931),(430485,2,24875,122931),(430486,1,4648,85113),(430487,2,38459,85113),(430488,1,6639,70991),(430489,2,13945,70991),(430490,1,8537,122932),(430491,2,4409,122932),(430492,3,3946,122932),(430493,4,116322,122932),(430494,1,4722,122933),(430495,2,6679,122933),(430496,1,7538,122934),(430497,2,7362,122934),(430498,3,3878,122934),(430499,4,18769,122934),(430500,1,65129,122935),(430501,2,14100,122935),(430502,3,5202,122935),(430503,1,3905,122936),(430504,2,6714,122936),(430505,3,3878,122936),(430506,4,49595,122936),(430507,1,3980,122937),(430508,2,82730,122937),(430509,3,3905,122937),(430510,4,16861,122937),(430511,5,3878,122937),(430512,6,3879,122937),(430513,7,15114,122937),(430514,1,3905,48525),(430515,2,17429,48525),(430516,1,4011,122938),(430517,2,8094,122938),(430518,1,4912,76482),(430519,2,3878,76482),(430520,3,3879,76482),(430521,4,11716,76482),(430522,1,5004,122939),(430523,2,4060,122939),(430524,3,93465,122939),(430525,1,8537,122940),(430526,2,190999,122940),(430527,1,3980,122941),(430528,2,79742,122941),(430529,1,3936,122942),(430530,2,4878,122942),(430531,3,5857,122942),(430532,1,62229,122943),(430533,2,18804,122943),(430534,1,5553,122944),(430535,2,3963,122944),(430536,3,3878,122944),(430537,4,19416,122944),(430538,1,5830,66971),(430539,2,3878,66971),(430540,3,3879,66971),(430541,4,62697,66971),(430542,1,3917,122945),(430543,2,37326,122945),(430544,1,5289,122946),(430545,2,3946,122946),(430546,3,16258,122946),(430547,1,4243,82230),(430548,2,13945,82230),(430549,1,3910,106873),(430550,2,14270,106873),(430551,1,11105,122947),(430552,2,5428,122947),(430553,3,3879,122947),(430554,4,36645,122947),(430555,1,3946,122948),(430556,2,3922,122948),(430557,3,112151,122948),(430558,1,4980,62677),(430559,2,34089,62677),(430560,1,3910,69025),(430561,2,102968,69025),(430562,1,3905,77195),(430563,2,3879,77195),(430564,3,79556,77195),(430565,1,6078,122949),(430566,2,3879,122949),(430567,3,79556,122949),(430568,1,3894,122950),(430569,2,5238,122950),(430570,3,3946,122950),(430571,4,7259,122950),(430572,1,3946,122951),(430573,2,32769,122951),(430574,1,9722,122952),(430575,2,3946,122952),(430576,3,34890,122952),(430577,1,5191,122953),(430578,2,3946,122953),(430579,3,44308,122953),(430580,1,3910,122954),(430581,2,5054,122954),(430582,3,104331,122954),(430583,1,3946,57787),(430584,2,102968,57787),(430585,1,4878,122955),(430586,2,3922,122955),(430587,3,12596,122955),(430588,1,4878,122956),(430589,2,102968,122956),(430590,1,3871,70086),(430591,2,3879,70086),(430592,3,26598,70086),(430593,1,12108,102276),(430594,2,3879,102276),(430595,3,6489,102276),(430596,1,6078,122957),(430597,2,3879,122957),(430598,3,26598,122957),(430599,1,3905,79597),(430600,2,21125,79597),(430601,1,3871,54017),(430602,2,34089,54017),(430603,1,8091,122958),(430604,2,116459,122958),(430605,1,5185,67120),(430606,2,15685,67120),(430607,1,3911,122959),(430608,2,191019,122959),(430609,1,7330,122960),(430610,2,5289,122960),(430611,3,5293,122960),(430612,1,3911,105643),(430613,2,3878,105643),(430614,3,34996,105643),(430615,1,12466,115633),(430616,2,3878,115633),(430617,3,29092,115633),(430618,1,3980,122961),(430619,2,4078,122961),(430620,3,25835,122961),(430621,1,9722,122962),(430622,2,3878,122962),(430623,3,3879,122962),(430624,4,33971,122962),(430625,1,5347,122963),(430626,2,5793,122963),(430627,3,122713,122963),(430628,1,4182,81764),(430629,2,115734,81764),(430630,1,4409,122964),(430631,2,3878,122964),(430632,3,30513,122964),(430633,1,6028,122965),(430634,2,3879,122965),(430635,3,13369,122965),(430636,1,3980,122966),(430637,2,3917,122966),(430638,3,5264,122966),(430639,4,3878,122966),(430640,5,44094,122966),(430641,6,3991,122966),(430642,7,16030,122966),(430643,1,12711,122967),(430644,2,4988,122967),(430645,3,3879,122967),(430646,4,17960,122967),(430647,1,4370,122968),(430648,2,4500,122968),(430649,3,19389,122968),(430650,1,4805,122969),(430651,2,4182,122969),(430652,3,3879,122969),(430653,4,9745,122969),(430654,1,12466,122970),(430655,2,4042,122970),(430656,3,11110,122970),(430657,1,3905,122971),(430658,2,41483,122971),(430659,1,4988,98050),(430660,2,112965,98050),(430661,1,4432,122972),(430662,2,43342,122972),(430663,1,4988,122973),(430664,2,4275,122973),(430665,3,76857,122973),(430666,4,10389,122973),(430667,1,3946,122974),(430668,2,4029,122974),(430669,3,22652,122974),(430670,1,76320,122975),(430671,2,20953,122975),(430672,1,3926,122976),(430673,2,4182,122976),(430674,3,3878,122976),(430675,4,16078,122976),(430676,1,3957,122977),(430677,2,5628,122977),(430678,1,5793,122978),(430679,2,3879,122978),(430680,3,112742,122978),(430681,1,5347,122979),(430682,2,3908,122979),(430683,3,3879,122979),(430684,4,7005,122979),(430685,1,5185,111164),(430686,2,4325,111164),(430687,3,48639,111164),(430688,1,3980,122980),(430689,2,3963,122980),(430690,3,92386,122980),(430691,1,90325,122981),(430692,2,5347,122981),(430693,3,18935,122981),(430694,1,5793,122982),(430695,2,12275,122982),(430696,3,5635,122982),(430697,1,4988,73564),(430698,2,4370,73564),(430699,3,61421,73564),(430700,1,4254,122983),(430701,2,169746,122983),(430702,1,5255,122984),(430703,2,13213,122984),(430704,1,4182,122985),(430705,2,14660,122985),(430706,1,115201,122986),(430707,2,191047,122986),(430708,1,3946,65705),(430709,2,3878,65705),(430710,3,3879,65705),(430711,4,15685,65705),(430712,1,12108,122987),(430713,2,6404,122987),(430714,3,3879,122987),(430715,4,79556,122987),(430716,1,6143,122988),(430717,2,5049,122988),(430718,3,13592,122988),(430719,1,22716,122989),(430720,2,13945,122989),(430721,1,23755,108374),(430722,2,3879,108374),(430723,3,30037,108374),(430724,1,6097,122990),(430725,2,6510,122990),(430726,3,3878,122990),(430727,4,3879,122990),(430728,5,5898,122990),(430729,1,4878,122991),(430730,2,4078,122991),(430731,3,175968,122991),(430732,1,3946,122992),(430733,2,3878,122992),(430734,3,9094,122992),(430735,1,3946,107259),(430736,2,5004,107259),(430737,3,82468,107259),(430738,1,6540,122993),(430739,2,3879,122993),(430740,3,126934,122993),(430741,1,10376,122994),(430742,2,191056,122994),(430743,1,3895,122995),(430744,2,171628,122995),(430745,1,7369,122996),(430746,2,3878,122996),(430747,3,4352,122996),(430748,1,3918,122997),(430749,2,82518,122997),(430750,1,8091,122998),(430751,2,4902,122998),(430752,3,3879,122998),(430753,4,7010,122998),(430754,1,12466,70768),(430755,2,80720,70768),(430756,1,3963,122999),(430757,2,3946,122999),(430758,3,79367,122999),(430759,1,3910,84960),(430760,2,9722,84960),(430761,3,14955,84960),(430762,1,7274,123000),(430763,2,191063,123000),(430764,1,4504,114030),(430765,2,3910,114030),(430766,3,11448,114030),(430767,4,10797,114030),(430768,1,3910,2520),(430769,2,7005,2520),(430770,1,4042,123001),(430771,2,5347,123001),(430772,3,12801,123001),(430773,4,7986,123001),(430774,1,3905,123002),(430775,2,4662,123002),(430776,3,27032,123002),(430777,1,3918,123003),(430778,2,82446,123003),(430779,1,4461,82017),(430780,2,4879,82017),(430781,3,44735,82017),(430782,1,4432,123004),(430783,2,4500,123004),(430784,3,7826,123004),(430785,1,8133,123005),(430786,2,112401,123005),(430787,1,7538,123006),(430788,2,8101,123006),(430789,1,12466,123007),(430790,2,4042,123007),(430791,3,18671,123007),(430792,1,105753,109405),(430793,2,114378,109405),(430794,1,4409,123008),(430795,2,125342,123008),(430796,1,4988,123009),(430797,2,4042,123009),(430798,3,124033,123009),(430799,1,4988,123010),(430800,2,12275,123010),(430801,3,32069,123010),(430802,1,9770,123011),(430803,2,65332,123011),(430804,3,35147,123011),(430805,1,4988,123012),(430806,2,17429,123012),(430807,1,4107,123013),(430808,2,3908,123013),(430809,3,3878,123013),(430810,4,48821,123013),(430811,1,3946,123014),(430812,2,8537,123014),(430813,3,92943,123014),(430814,1,107182,109326),(430815,2,67252,109326),(430816,1,4254,123015),(430817,2,123401,123015),(430818,1,3980,77704),(430819,2,4504,77704),(430820,3,30446,77704),(430821,1,4042,123016),(430822,2,5350,123016),(430823,3,3879,123016),(430824,4,25845,123016),(430825,1,65488,123017),(430826,2,3878,123017),(430827,3,8889,123017),(430828,1,5830,123018),(430829,2,3879,123018),(430830,3,11803,123018),(430831,1,4985,123019),(430832,2,12466,123019),(430833,3,158035,123019),(430834,1,4988,123020),(430835,2,15560,123020),(430836,3,100057,123020),(430837,1,4042,123021),(430838,2,4988,123021),(430839,3,5649,123021),(430840,1,12711,123022),(430841,2,6540,123022),(430842,3,86033,123022),(430843,1,5347,123023),(430844,2,7616,123023),(430845,1,4432,123024),(430846,2,12711,123024),(430847,3,9364,123024),(430848,1,4078,123025),(430849,2,3926,123025),(430850,3,127595,123025),(430851,1,76320,123026),(430852,2,151813,123026),(430853,1,65877,123027),(430854,2,138032,123027),(430855,1,5793,123028),(430856,2,4042,123028),(430857,3,37612,123028),(430858,1,8051,123029),(430859,2,6436,123029),(430860,1,6540,123030),(430861,2,127150,123030),(430862,1,3910,85338),(430863,2,85226,85338),(430864,1,5238,123031),(430865,2,16680,123031),(430866,1,3911,123032),(430867,2,44859,123032),(430868,1,5713,123033),(430869,2,4003,123033),(430870,3,60665,123033),(430871,4,10851,123033),(430872,1,64916,123034),(430873,2,4436,123034),(430874,3,3878,123034),(430875,4,81394,123034),(430876,5,17980,123034),(430877,1,4254,123035),(430878,2,4042,123035),(430879,3,3878,123035),(430880,4,18769,123035),(430881,1,3910,123036),(430882,2,30660,123036),(430883,1,4988,123037),(430884,2,3879,123037),(430885,3,4455,123037),(430886,1,4370,123038),(430887,2,4042,123038),(430888,3,8149,123038),(430889,1,94213,123039),(430890,2,18274,123039),(430891,3,76857,123039),(430892,4,3878,123039),(430893,5,112077,123039),(430894,1,4078,123040),(430895,2,3879,123040),(430896,3,4065,123040),(430897,1,10407,123041),(430898,2,4042,123041),(430899,3,38108,123041),(430900,1,5347,123042),(430901,2,164178,123042),(430902,1,3911,60473),(430903,2,27361,60473),(430904,1,4719,123043),(430905,2,23494,123043),(430906,1,5921,123044),(430907,2,4461,123044),(430908,3,191108,123044),(430909,1,4254,123045),(430910,2,23755,123045),(430911,3,13213,123045),(430912,1,4432,123046),(430913,2,4985,123046),(430914,3,17998,123046),(430915,1,4988,123047),(430916,2,191112,123047),(430917,1,3902,123048),(430918,2,127405,123048),(430919,1,3910,123049),(430920,2,3980,123049),(430921,3,113260,123049),(430922,1,3871,123050),(430923,2,28762,123050),(430924,1,3957,123051),(430925,2,69809,123051),(430926,1,9887,123052),(430927,2,10511,123052),(430928,1,3902,123053),(430929,2,69833,123053),(430930,1,4402,123054),(430931,2,25907,123054),(430932,1,8537,123055),(430933,2,11062,123055),(430934,1,8537,123056),(430935,2,3878,123056),(430936,3,3879,123056),(430937,4,11531,123056),(430938,1,3957,123057),(430939,2,41153,123057),(430940,1,4078,123058),(430941,2,3878,123058),(430942,3,69938,123058),(430943,1,4078,123059),(430944,2,3878,123059),(430945,3,24178,123059),(430946,1,3957,123060),(430947,2,69960,123060),(430948,1,3957,123061),(430949,2,69961,123061),(430950,1,3872,123062),(430951,2,69985,123062),(430952,1,17481,123063),(430953,2,3878,123063),(430954,3,70006,123063),(430955,1,17481,123064),(430956,2,3878,123064),(430957,3,28628,123064),(430958,1,3946,123065),(430959,2,70010,123065),(430960,1,5004,123066),(430961,2,70015,123066),(430962,1,5264,123067),(430963,2,42196,123067),(430964,1,4402,123068),(430965,2,4629,123068),(430966,3,70036,123068),(430967,1,70041,123069),(430968,2,13396,123069),(430969,1,3910,123070),(430970,2,70051,123070),(430971,3,34928,123070),(430972,1,3946,123071),(430973,2,3878,123071),(430974,3,13352,123071),(430975,1,4384,123072),(430976,2,11502,123072),(430977,3,42478,123072),(430978,1,3894,123073),(430979,2,3984,123073),(430980,1,3894,123074),(430981,2,4734,123074),(430982,1,3946,123075),(430983,2,70083,123075),(430984,1,3946,123076),(430985,2,70084,123076),(430986,1,12653,123077),(430987,2,13945,123077),(430988,1,3902,123078),(430989,2,14136,123078),(430990,1,3902,123079),(430991,2,14133,123079),(430992,1,70108,123080),(430993,2,10795,123080),(430994,3,3878,123080),(430995,4,13719,123080),(430996,1,70108,123081),(430997,2,10795,123081),(430998,3,46912,123081),(430999,4,29575,123081),(431000,1,70108,123082),(431001,2,10795,123082),(431002,3,46912,123082),(431003,4,13720,123082),(431004,1,11105,123083),(431005,2,13924,123083),(431006,1,8090,123084),(431007,2,70113,123084),(431008,1,8090,123085),(431009,2,46912,123085),(431010,3,17373,123085),(431011,1,8090,123086),(431012,2,12607,123086),(431013,1,3957,123087),(431014,2,70116,123087),(431015,3,36699,123087),(431016,1,4246,123088),(431017,2,3878,123088),(431018,3,29920,123088),(431019,1,4320,123089),(431020,2,70132,123089),(431021,1,4320,123090),(431022,2,70134,123090),(431023,1,3946,123091),(431024,2,14253,123091),(431025,1,10725,123092),(431026,2,70158,123092),(431027,1,3946,123093),(431028,2,43002,123093),(431029,1,3878,123094),(431030,2,43003,123094),(431031,1,10924,123095),(431032,2,3878,123095),(431033,3,3879,123095),(431034,4,70173,123095),(431035,1,4251,123096),(431036,2,30380,123096),(431037,1,4182,123097),(431038,2,70194,123097),(431039,1,3946,123098),(431040,2,70196,123098),(431041,1,8537,123099),(431042,2,70220,123099),(431043,1,3895,123100),(431044,2,3878,123100),(431045,3,14998,123100),(431046,1,9304,123101),(431047,2,65975,123101),(431048,1,70249,123102),(431049,2,70252,123102),(431050,1,4496,123103),(431051,2,50930,123103),(431052,1,9972,123104),(431053,2,15299,123104),(431054,1,4251,123105),(431055,2,15296,123105),(431056,1,4291,123106),(431057,2,43660,123106),(431058,1,5994,123107),(431059,2,70302,123107),(431060,1,6872,123108),(431061,2,6334,123108),(431062,3,70307,123108),(431063,1,12535,123109),(431064,2,70315,123109),(431065,1,48731,123110),(431066,2,46912,123110),(431067,3,15825,123110),(431068,1,5054,123111),(431069,2,70328,123111),(431070,1,5238,123112),(431071,2,16091,123112),(431072,1,4596,123113),(431073,2,46912,123113),(431074,3,16115,123113),(431075,1,4173,123114),(431076,2,46912,123114),(431077,3,31847,123114),(431078,1,4078,123115),(431079,2,16257,123115),(431080,1,70358,123116),(431081,2,44141,123116),(431082,1,5264,123117),(431083,2,11190,123117),(431084,1,5004,123118),(431085,2,16454,123118),(431086,1,4173,123119),(431087,2,31699,123119),(431088,1,4251,123120),(431089,2,70390,123120),(431090,1,9722,123121),(431091,2,8887,123121),(431092,1,47064,123122),(431093,2,3878,123122),(431094,3,3879,123122),(431095,4,36554,123122),(431096,1,5701,123123),(431097,2,9232,123123),(431098,3,3879,123123),(431099,4,36551,123123),(431100,1,5054,123124),(431101,2,3988,123124),(431102,3,70408,123124),(431103,1,3957,123125),(431104,2,70412,123125),(431105,3,70415,123125),(431106,1,3946,123126),(431107,2,70421,123126),(431108,1,3946,123127),(431109,2,70424,123127),(431110,1,5430,123128),(431111,2,3878,123128),(431112,3,70441,123128),(431113,1,5430,123129),(431114,2,16842,123129),(431115,1,3922,123130),(431116,2,44725,123130),(431117,1,3895,123131),(431118,2,17125,123131),(431119,1,3946,123132),(431120,2,19458,123132),(431121,1,3946,123133),(431122,2,70480,123133),(431123,1,3946,123134),(431124,2,3878,123134),(431125,3,70483,123134),(431126,1,8051,123135),(431127,2,45100,123135),(431128,1,8051,123136),(431129,2,3878,123136),(431130,3,70493,123136),(431131,1,3988,123137),(431132,2,70496,123137),(431133,1,9739,123138),(431134,2,70519,123138),(431135,1,4504,123139),(431136,2,49776,123139),(431137,1,3895,123140),(431138,2,3878,123140),(431139,3,17642,123140),(431140,1,6217,123141),(431141,2,10796,123141),(431142,1,9307,123142),(431143,2,70543,123142),(431144,1,9307,123143),(431145,2,15297,123143),(431146,1,3922,123144),(431147,2,46912,123144),(431148,3,17932,123144),(431149,1,4909,123145),(431150,2,70560,123145),(431151,1,4173,123146),(431152,2,4060,123146),(431153,3,65197,123146),(431154,1,4173,123147),(431155,2,4333,123147),(431156,3,20537,123147),(431157,1,3878,123148),(431158,2,70585,123148),(431159,1,3968,123149),(431160,2,3878,123149),(431161,3,3879,123149),(431162,4,21174,123149),(431163,1,3902,123150),(431164,2,3878,123150),(431165,3,3879,123150),(431166,4,70611,123150),(431167,1,3946,123151),(431168,2,34593,123151),(431169,1,9739,123152),(431170,2,36463,123152),(431171,3,8964,123152),(431172,1,4461,123153),(431173,2,18367,123153),(431174,1,4173,123154),(431175,2,3878,123154),(431176,3,70628,123154),(431177,1,4173,123155),(431178,2,47383,123155),(431179,1,3878,123156),(431180,2,70628,123156),(431181,1,5994,123157),(431182,2,3878,123157),(431183,3,18502,123157),(431184,1,4243,123158),(431185,2,34748,123158),(431186,1,4588,123159),(431187,2,46912,123159),(431188,3,12102,123159),(431189,1,4361,123160),(431190,2,70647,123160),(431191,1,4361,123161),(431192,2,70648,123161),(431193,1,4361,123162),(431194,2,70649,123162),(431195,1,3894,123163),(431196,2,70139,123163),(431197,1,3946,123164),(431198,2,18792,123164),(431199,1,5428,123165),(431200,2,18885,123165),(431201,1,4078,123166),(431202,2,8023,123166),(431203,1,4504,123167),(431204,2,43889,123167),(431205,3,3878,123167),(431206,4,15875,123167),(431207,1,4111,123168),(431208,2,3878,123168),(431209,3,25261,123168),(431210,1,3902,123169),(431211,2,19439,123169),(431212,1,3965,123170),(431213,2,10025,123170),(431214,1,70738,123171),(431215,2,11808,123171),(431216,1,4909,123172),(431217,2,4919,123172),(431218,1,5004,123173),(431219,2,5009,123173),(431220,1,3911,123174),(431221,2,5064,123174),(431222,1,4355,123175),(431223,2,5606,123175),(431224,1,5609,123176),(431225,2,3878,123176),(431226,3,5599,123176),(431227,1,4173,123177),(431228,2,5706,123177),(431229,1,3871,123178),(431230,2,6460,123178),(431231,1,3980,123179),(431232,2,3957,123179),(431233,3,7442,123179),(431234,1,3905,123180),(431235,2,7973,123180),(431236,1,3910,123181),(431237,2,3879,123181),(431238,3,7338,123181),(431239,1,5399,123182),(431240,2,8616,123182),(431241,1,5399,123183),(431242,2,8617,123183),(431243,1,5399,123184),(431244,2,8618,123184),(431245,1,4113,123185),(431246,2,3878,123185),(431247,3,3879,123185),(431248,4,8823,123185),(431249,1,9024,123186),(431250,2,9027,123186),(431251,1,4504,123187),(431252,2,9045,123187),(431253,1,4479,123188),(431254,2,9058,123188),(431255,1,4479,123189),(431256,2,9059,123189),(431257,1,9751,123190),(431258,2,9754,123190),(431259,1,7110,123191),(431260,2,9982,123191),(431261,3,3878,123191),(431262,4,9990,123191),(431263,1,7110,123192),(431264,2,9982,123192),(431265,3,3878,123192),(431266,4,9991,123192),(431267,1,3946,123193),(431268,2,6555,123193),(431269,1,4596,123194),(431270,2,10226,123194),(431271,1,10376,123195),(431272,2,9854,123195),(431273,1,3910,123196),(431274,2,10442,123196),(431275,1,10907,123197),(431276,2,10909,123197),(431277,1,3879,123198),(431278,2,11245,123198),(431279,1,4111,123199),(431280,2,11419,123199),(431281,1,4197,123200),(431282,2,3878,123200),(431283,3,11657,123200),(431284,1,11743,123201),(431285,2,3878,123201),(431286,3,3879,123201),(431287,4,11745,123201),(431288,1,4078,123202),(431289,2,11864,123202),(431290,1,6278,123203),(431291,2,12099,123203),(431292,1,4779,123204),(431293,2,4224,123204),(431294,3,3878,123204),(431295,4,4485,123204),(431296,5,10225,123204),(431297,1,9814,123205),(431298,2,4988,123205),(431299,3,3908,123205),(431300,4,12271,123205),(431301,5,12233,123205),(431302,1,4169,123206),(431303,2,4384,123206),(431304,3,4098,123206),(431305,4,8109,123206),(431306,1,13108,123207),(431307,2,13111,123207),(431308,1,3871,123208),(431309,2,13639,123208),(431310,1,4461,123209),(431311,2,3878,123209),(431312,3,13844,123209),(431313,1,3905,123210),(431314,2,3878,123210),(431315,3,3879,123210),(431316,4,13881,123210),(431317,1,4127,123211),(431318,2,13947,123211),(431319,1,3902,123212),(431320,2,14499,123212),(431321,3,14501,123212),(431322,1,9770,123213),(431323,2,14824,123213),(431324,3,14820,123213),(431325,4,14818,123213),(431326,1,4496,123214),(431327,2,14955,123214),(431328,1,4042,123215),(431329,2,3878,123215),(431330,3,15138,123215),(431331,1,3911,123216),(431332,2,4921,123216),(431333,1,3911,123217),(431334,2,15180,123217),(431335,1,4107,123218),(431336,2,3908,123218),(431337,3,9814,123218),(431338,4,15489,123218),(431339,5,3878,123218),(431340,6,3879,123218),(431341,7,15493,123218),(431342,1,10376,123219),(431343,2,15498,123219),(431344,1,15767,123220),(431345,2,15769,123220),(431346,1,3980,123221),(431347,2,3878,123221),(431348,3,15898,123221),(431349,1,3980,123222),(431350,2,3878,123222),(431351,3,15899,123222),(431352,1,6339,123223),(431353,2,3878,123223),(431354,3,15985,123223),(431355,1,6339,123224),(431356,2,3878,123224),(431357,3,15984,123224),(431358,1,3957,123225),(431359,2,16075,123225),(431360,1,4596,123226),(431361,2,3879,123226),(431362,3,15946,123226),(431363,1,4596,123227),(431364,2,3879,123227),(431365,3,8863,123227),(431366,1,4596,123228),(431367,2,3879,123228),(431368,3,8866,123228),(431369,1,16210,123229),(431370,2,16212,123229),(431371,1,4811,123230),(431372,2,16708,123230),(431373,1,5289,123231),(431374,2,16935,123231),(431375,1,4078,123232),(431376,2,12089,123232),(431377,3,17445,123232),(431378,1,17481,123233),(431379,2,3878,123233),(431380,3,17484,123233),(431381,1,4350,123234),(431382,2,17504,123234),(431383,1,4719,123235),(431384,2,18067,123235),(431385,3,18068,123235),(431386,1,7871,123236),(431387,2,18620,123236),(431388,1,3905,123237),(431389,2,18754,123237),(431390,1,3895,123238),(431391,2,3879,123238),(431392,3,19705,123238),(431393,4,3878,123238),(431394,5,19697,123238),(431395,1,11553,123239),(431396,2,5350,123239),(431397,3,5789,123239),(431398,4,19094,123239),(431399,1,3957,123240),(431400,2,8190,123240),(431401,1,4423,123241),(431402,2,3905,123241),(431403,3,184568,123241),(431404,1,3905,123242),(431405,2,5191,123242),(431406,3,185629,123242),(431407,1,102108,123243),(431408,2,117828,123243),(431409,1,5906,123244),(431410,2,78919,123244),(431411,3,7941,123244),(431412,1,5178,123245),(431413,2,15934,123245),(431414,1,4436,123246),(431415,2,27931,123246),(431416,1,4432,123247),(431417,2,111545,123247),(431418,1,54516,123248),(431419,2,191318,123248),(431420,1,19746,123249),(431421,2,51479,123249),(431422,3,51276,123249),(431423,1,19746,123250),(431424,2,51479,123250),(431425,3,51276,123250),(431426,1,191325,123251),(431427,2,191326,123251),(431428,1,19754,123252),(431429,2,51629,123252),(431430,1,74304,123253),(431431,2,74295,123253),(431432,1,191344,123254),(431433,2,74476,123254),(431434,3,74477,123254),(431435,1,191346,123255),(431436,2,74295,123255),(431437,1,191344,123256),(431438,2,63414,123256),(431439,3,51379,123256),(431440,4,191348,123256),(431441,1,191350,123257),(431442,2,191351,123257),(431443,1,74206,123258),(431444,2,74295,123258),(431445,1,74568,123259),(431446,2,63414,123259),(431447,3,191357,123259),(431448,1,74438,123260),(431449,2,191360,123260),(431450,1,74438,123261),(431451,2,191360,123261),(431452,3,71019,123261),(431453,4,73868,123261),(431454,1,63841,123262),(431455,2,63967,123262),(431456,3,51221,123262),(431457,1,191368,123263),(431458,2,191369,123263),(431459,3,63480,123263),(431460,1,191371,123264),(431461,2,63480,123264),(431462,1,74143,123265),(431463,2,191374,123265),(431464,1,52027,123266),(431465,2,70827,123266),(431466,3,51524,123266),(431467,1,52036,123267),(431468,2,52047,123267),(431469,1,52036,123268),(431470,2,63414,123268),(431471,3,73334,123268),(431472,1,191382,123269),(431473,2,19892,123269),(431474,3,19746,123269),(431475,4,54792,123269),(431476,1,191384,123270),(431477,2,191385,123270),(431478,3,191386,123270),(431479,1,19746,123271),(431480,2,191390,123271),(431481,1,68284,123272),(431482,2,74359,123272),(431483,1,191395,123273),(431484,2,74528,123273),(431485,3,191396,123273),(431486,1,191398,123274),(431487,2,63480,123274),(431488,1,73473,123275),(431489,2,191404,123275),(431490,1,54772,123276),(431491,2,20013,123276),(431492,3,19746,123276),(431493,4,52125,123276),(431494,1,19754,123277),(431495,2,54701,123277),(431496,1,191410,123278),(431497,2,191411,123278),(431498,1,191414,123279),(431499,2,191415,123279),(431500,1,19754,123280),(431501,2,191418,123280),(431502,3,54776,123280),(431503,1,191420,123281),(431504,2,63417,123281),(431505,1,73510,123282),(431506,2,63414,123282),(431507,3,191425,123282),(431508,1,19746,123283),(431509,2,74531,123283),(431510,1,74234,123284),(431511,2,191430,123284),(431512,1,191432,123285),(431513,2,74531,123285),(431514,1,191435,123286),(431515,2,63414,123286),(431516,3,191436,123286),(431517,1,191435,123287),(431518,2,19892,123287),(431519,3,19798,123287),(431520,4,56125,123287),(431521,1,191360,123288),(431522,2,191451,123288),(431523,3,74191,123288),(431524,1,191453,123289),(431525,2,191454,123289),(431526,1,73685,123290),(431527,2,191432,123290),(431528,3,191472,123290),(431529,1,74295,123291),(431530,2,51379,123291),(431531,3,74479,123291),(431532,1,74000,123292),(431533,2,19892,123292),(431534,3,191432,123292),(431535,4,74170,123292),(431536,1,74234,123293),(431537,2,191482,123293),(431538,1,52607,123294),(431539,2,191486,123294),(431540,1,52607,123295),(431541,2,191490,123295),(431542,3,71035,123295),(431543,1,52607,123296),(431544,2,53223,123296),(431545,3,74502,123296),(431546,1,191493,123297),(431547,2,52570,123297),(431548,3,191494,123297),(431549,1,74692,123298),(431550,2,19892,123298),(431551,3,191501,123298),(431552,1,191503,123299),(431553,2,191504,123299),(431554,1,54095,123300),(431555,2,20127,123300),(431556,3,54096,123300),(431557,1,73476,123301),(431558,2,191507,123301),(431559,1,19746,123302),(431560,2,51479,123302),(431561,3,70907,123302),(431562,1,19754,123303),(431563,2,191510,123303),(431564,3,54244,123303),(431565,1,19754,123304),(431566,2,191512,123304),(431567,3,54274,123304),(431568,1,191515,123305),(431569,2,54312,123305),(431570,1,52526,123306),(431571,2,55220,123306),(431572,1,51544,123307),(431573,2,55774,123307),(431574,1,74746,123308),(431575,2,51224,123308),(431576,3,51286,123308),(431577,1,63414,123309),(431578,2,54613,123309),(431579,1,74655,123310),(431580,2,54678,123310),(431581,1,19754,123311),(431582,2,54665,123311),(431583,3,191531,123311),(431584,1,63593,123312),(431585,2,74239,123312),(431586,1,19746,123313),(431587,2,52403,123313),(431588,1,19798,123314),(431589,2,54750,123314),(431590,1,63641,123315),(431591,2,19892,123315),(431592,3,19746,123315),(431593,4,96991,123315),(431594,1,73128,123316),(431595,2,191326,123316),(431596,1,191542,123317),(431597,2,191543,123317),(431598,1,19777,123318),(431599,2,53223,123318),(431600,3,74502,123318),(431601,1,191549,123319),(431602,2,52570,123319),(431603,3,191494,123319),(431604,1,191360,123320),(431605,2,191555,123320),(431606,1,191557,123321),(431607,2,191558,123321),(431608,1,191432,123322),(431609,2,68225,123322),(431610,1,191562,123323),(431611,2,63414,123323),(431612,3,191432,123323),(431613,4,75068,123323),(431614,1,52526,123324),(431615,2,55222,123324),(431616,1,191565,123325),(431617,2,191566,123325),(431618,1,191494,123326),(431619,2,191566,123326),(431620,1,191494,123327),(431621,2,74474,123327),(431622,1,191565,123328),(431623,2,74474,123328),(431624,1,19754,123329),(431625,2,56620,123329),(431626,3,55137,123329),(431627,1,19754,123330),(431628,2,55553,123330),(431629,3,191574,123330),(431630,1,19754,123331),(431631,2,191576,123331),(431632,3,191574,123331),(431633,1,19754,123332),(431634,2,191512,123332),(431635,3,55264,123332),(431636,1,74238,123333),(431637,2,191582,123333),(431638,3,191583,123333),(431639,1,56314,123334),(431640,2,55254,123334),(431641,3,55255,123334),(431642,4,52096,123334),(431643,1,19754,123335),(431644,2,52408,123335),(431645,3,52096,123335),(431646,1,73565,123336),(431647,2,191587,123336),(431648,3,73566,123336),(431649,1,74655,123337),(431650,2,75107,123337),(431651,3,55895,123337),(431652,1,63414,123338),(431653,2,55547,123338),(431654,1,53223,123339),(431655,2,191566,123339),(431656,1,53223,123340),(431657,2,74502,123340),(431658,1,52570,123341),(431659,2,191494,123341),(431660,1,191494,123342),(431661,2,73427,123342),(431662,1,73785,123343),(431663,2,74415,123343),(431664,1,71167,123344),(431665,2,73838,123344),(431666,1,73286,123345),(431667,2,191608,123345),(431668,1,191611,123346),(431669,2,19892,123346),(431670,3,191612,123346),(431671,1,54103,123347),(431672,2,63563,123347),(431673,1,73138,123348),(431674,2,68366,123348),(431675,1,73138,123349),(431676,2,191620,123349),(431677,1,68392,123350),(431678,2,71024,123350),(431679,1,64058,123351),(431680,2,191625,123351),(431681,1,73138,123352),(431682,2,191627,123352),(431683,3,73164,123352),(431684,1,55130,123353),(431685,2,70823,123353),(431686,1,191634,123354),(431687,2,68362,123354),(431688,1,74188,123355),(431689,2,19892,123355),(431690,3,19746,123355),(431691,4,54792,123355),(431692,1,191644,123356),(431693,2,74476,123356),(431694,3,191645,123356),(431695,1,74089,123357),(431696,2,191558,123357),(431697,1,51379,123358),(431698,2,73415,123358),(431699,3,191558,123358),(431700,1,73320,123359),(431701,2,191558,123359),(431702,1,19777,123360),(431703,2,191468,123360),(431704,1,73151,123361),(431705,2,191653,123361),(431706,3,74197,123361),(431707,1,73151,123362),(431708,2,63414,123362),(431709,3,191432,123362),(431710,4,74573,123362),(431711,1,73151,123363),(431712,2,74906,123363),(431713,1,191657,123364),(431714,2,74571,123364),(431715,1,191659,123365),(431716,2,97025,123365),(431717,1,71167,123366),(431718,2,73573,123366),(431719,1,56885,123367),(431720,2,74317,123367),(431721,1,19754,123368),(431722,2,191475,123368),(431723,3,71040,123368),(431724,1,19754,123369),(431725,2,56620,123369),(431726,3,71040,123369),(431727,1,19754,123370),(431728,2,51320,123370),(431729,3,71040,123370),(431730,1,191415,123371),(431731,2,51379,123371),(431732,3,74479,123371),(431733,1,51379,123372),(431734,2,74479,123372),(431735,3,191415,123372),(431736,1,191415,123373),(431737,2,19892,123373),(431738,3,51379,123373),(431739,4,74479,123373),(431740,1,63880,123374),(431741,2,19754,123374),(431742,3,19968,123374),(431743,1,51379,123375),(431744,2,191674,123375),(431745,3,191415,123375),(431746,1,191676,123376),(431747,2,63414,123376),(431748,3,191432,123376),(431749,4,74381,123376),(431750,1,63880,123377),(431751,2,19892,123377),(431752,3,51379,123377),(431753,4,73851,123377),(431754,1,51379,123378),(431755,2,73851,123378),(431756,3,191415,123378),(431757,1,191432,123379),(431758,2,74398,123379),(431759,1,19754,123380),(431760,2,191687,123380),(431761,1,19754,123381),(431762,2,96970,123381),(431763,1,19754,123382),(431764,2,96970,123382),(431765,3,58428,123382),(431766,4,52664,123382),(431767,1,51954,123383),(431768,2,51379,123383),(431769,3,51953,123383),(431770,1,19754,123384),(431771,2,191692,123384),(431772,3,52011,123384),(431773,1,19754,123385),(431774,2,55553,123385),(431775,3,191694,123385),(431776,1,51954,123386),(431777,2,51379,123386),(431778,3,52713,123386),(431779,1,19754,123387),(431780,2,64068,123387),(431781,3,52011,123387),(431782,1,19754,123388),(431783,2,64068,123388),(431784,3,52716,123388),(431785,1,19754,123389),(431786,2,55553,123389),(431787,3,191700,123389),(431788,1,51379,123390),(431789,2,70877,123390),(431790,3,51224,123390),(431791,4,53537,123390),(431792,1,19754,123391),(431793,2,54719,123391),(431794,3,51224,123391),(431795,4,191703,123391),(431796,1,19754,123392),(431797,2,70884,123392),(431798,1,19754,123393),(431799,2,191706,123393),(431800,1,19754,123394),(431801,2,191706,123394),(431802,3,58428,123394),(431803,4,52708,123394),(431804,1,19754,123395),(431805,2,191709,123395),(431806,1,51379,123396),(431807,2,191711,123396),(431808,1,19754,123397),(431809,2,191713,123397),(431810,1,19754,123398),(431811,2,191715,123398),(431812,1,51379,123399),(431813,2,57597,123399),(431814,1,19754,123400),(431815,2,191718,123400),(431816,3,52406,123400),(431817,1,19754,123401),(431818,2,191595,123401),(431819,1,73184,123402),(431820,2,191722,123402),(431821,1,51379,123403),(431822,2,73415,123403),(431823,1,51379,123404),(431824,2,73415,123404),(431825,3,73416,123404),(431826,1,51379,123405),(431827,2,191674,123405),(431828,1,19754,123406),(431829,2,191740,123406),(431830,1,73682,123407),(431831,2,54724,123407),(431832,1,191627,123408),(431833,2,68362,123408),(431834,1,63330,123409),(431835,2,191749,123409),(431836,1,63330,123410),(431837,2,68403,123410),(431838,1,63330,123411),(431839,2,19892,123411),(431840,3,74655,123411),(431841,4,55465,123411),(431842,1,51224,123412),(431843,2,191757,123412),(431844,1,191766,123413),(431845,2,191453,123413),(431846,3,191767,123413),(431847,1,57654,123414),(431848,2,51379,123414),(431849,3,52445,123414),(431850,1,191775,123415),(431851,2,191776,123415),(431852,3,191777,123415),(431853,1,73438,123416),(431854,2,191781,123416),(431855,1,74852,123417),(431856,2,191783,123417),(431857,1,74926,123418),(431858,2,191788,123418),(431859,3,191789,123418),(431860,1,19751,123419),(431861,2,191794,123419),(431862,1,57931,123420),(431863,2,51379,123420),(431864,3,191796,123420),(431865,1,19754,123421),(431866,2,191798,123421),(431867,3,191799,123421),(431868,1,19754,123422),(431869,2,191801,123422),(431870,3,191799,123422),(431871,1,57931,123423),(431872,2,51379,123423),(431873,3,53046,123423),(431874,1,58031,123424),(431875,2,71019,123424),(431876,3,57511,123424),(431877,1,58031,123425),(431878,2,191587,123425),(431879,3,57511,123425),(431880,1,191432,123426),(431881,2,73461,123426),(431882,1,19754,123427),(431883,2,54719,123427),(431884,3,58170,123427),(431885,1,19746,123428),(431886,2,58229,123428),(431887,1,19754,123429),(431888,2,54719,123429),(431889,3,191824,123429),(431890,1,58334,123430),(431891,2,51379,123430),(431892,3,191796,123430),(431893,1,19754,123431),(431894,2,191798,123431),(431895,3,58334,123431),(431896,1,19754,123432),(431897,2,191510,123432),(431898,3,58376,123432),(431899,1,19754,123433),(431900,2,56620,123433),(431901,3,58376,123433),(431902,1,19754,123434),(431903,2,191833,123434),(431904,3,58376,123434),(431905,1,63330,123435),(431906,2,19892,123435),(431907,3,73352,123435),(431908,1,19746,123436),(431909,2,56150,123436),(431910,1,19746,123437),(431911,2,20107,123437),(431912,1,74655,123438),(431913,2,53328,123438),(431914,1,19798,123439),(431915,2,191845,123439),(431916,1,19798,123440),(431917,2,191848,123440),(431918,1,20063,123441),(431919,2,19892,123441),(431920,3,57418,123441),(431921,1,191852,123442),(431922,2,191853,123442),(431923,3,191854,123442);
/*!40000 ALTER TABLE `part_multiword_analysis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pattern_applications`
--

DROP TABLE IF EXISTS `pattern_applications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pattern_applications` (
  `pattern_application_id` bigint(20) unsigned NOT NULL,
  `position` bigint(20) unsigned DEFAULT NULL,
  `pattern_id` bigint(20) unsigned DEFAULT NULL,
  `number_of_patterns` bigint(20) unsigned NOT NULL,
  UNIQUE KEY `patternApplicationKey` (`pattern_application_id`,`position`,`pattern_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pattern_applications`
--

LOCK TABLES `pattern_applications` WRITE;
/*!40000 ALTER TABLE `pattern_applications` DISABLE KEYS */;
/*!40000 ALTER TABLE `pattern_applications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patterns`
--

DROP TABLE IF EXISTS `patterns`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patterns` (
  `pattern_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `left_hand_side` varchar(64) DEFAULT NULL,
  `right_hand_side` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`pattern_id`),
  UNIQUE KEY `lhrhKey` (`left_hand_side`,`right_hand_side`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patterns`
--

LOCK TABLES `patterns` WRITE;
/*!40000 ALTER TABLE `patterns` DISABLE KEYS */;
/*!40000 ALTER TABLE `patterns` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stem_types`
--

DROP TABLE IF EXISTS `stem_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stem_types` (
  `stem_type_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `stem_type_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`stem_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `stem_types`
--

LOCK TABLES `stem_types` WRITE;
/*!40000 ALTER TABLE `stem_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `stem_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stems`
--

DROP TABLE IF EXISTS `stems`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stems` (
  `stem_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `stem_form` varchar(255) DEFAULT NULL,
  `lemma_id` bigint(20) unsigned DEFAULT NULL,
  `stem_type_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`stem_id`),
  KEY `FK68AD2CA86969244` (`lemma_id`),
  KEY `FK68AD2CA6CBB2B4` (`stem_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `stems`
--

LOCK TABLES `stems` WRITE;
/*!40000 ALTER TABLE `stems` DISABLE KEYS */;
/*!40000 ALTER TABLE `stems` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `text_attestation_verifications`
--

DROP TABLE IF EXISTS `text_attestation_verifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `text_attestation_verifications` (
  `document_id` bigint(20) unsigned NOT NULL,
  `wordform_id` bigint(20) unsigned NOT NULL,
  `verification_date` datetime NOT NULL,
  `verified_by` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`document_id`,`wordform_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `text_attestation_verifications`
--

LOCK TABLES `text_attestation_verifications` WRITE;
/*!40000 ALTER TABLE `text_attestation_verifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `text_attestation_verifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `text_attestations`
--

DROP TABLE IF EXISTS `text_attestations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `text_attestations` (
  `attestation_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `frequency` bigint(20) unsigned DEFAULT NULL,
  `analyzed_wordform_id` bigint(20) unsigned NOT NULL,
  `document_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`attestation_id`),
  UNIQUE KEY `tlaKey` (`analyzed_wordform_id`,`document_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `text_attestations`
--

LOCK TABLES `text_attestations` WRITE;
/*!40000 ALTER TABLE `text_attestations` DISABLE KEYS */;
/*!40000 ALTER TABLE `text_attestations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `token_attestation_verifications`
--

DROP TABLE IF EXISTS `token_attestation_verifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `token_attestation_verifications` (
  `document_id` bigint(20) unsigned NOT NULL,
  `wordform_id` bigint(20) unsigned NOT NULL,
  `start_pos` bigint(20) unsigned NOT NULL,
  `end_pos` bigint(20) unsigned NOT NULL,
  `verification_date` datetime NOT NULL,
  `verified_by` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`document_id`,`wordform_id`,`start_pos`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `token_attestation_verifications`
--

LOCK TABLES `token_attestation_verifications` WRITE;
/*!40000 ALTER TABLE `token_attestation_verifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `token_attestation_verifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `token_attestations`
--

DROP TABLE IF EXISTS `token_attestations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `token_attestations` (
  `attestation_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `token_id` bigint(20) unsigned DEFAULT '0',
  `quote` text,
  `analyzed_wordform_id` bigint(20) unsigned NOT NULL,
  `derivation_id` bigint(20) NOT NULL,
  `document_id` bigint(20) unsigned NOT NULL,
  `start_pos` bigint(20) unsigned NOT NULL,
  `end_pos` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`attestation_id`),
  UNIQUE KEY `tlaKey` (`analyzed_wordform_id`,`derivation_id`,`document_id`,`start_pos`,`end_pos`,`token_id`),
  KEY `analyzedWordformIdIndex` (`analyzed_wordform_id`),
  KEY `documentIdIndex` (`document_id`),
  KEY `startPosIndex` (`start_pos`),
  KEY `endPosIndex` (`end_pos`)
) ENGINE=MyISAM AUTO_INCREMENT=509563 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `token_attestations`
--

LOCK TABLES `token_attestations` WRITE;
/*!40000 ALTER TABLE `token_attestations` DISABLE KEYS */;
INSERT INTO `token_attestations` VALUES (1,1,NULL,1,0,2,0,1),(2,1,NULL,2,0,2,1,2),(3,1,NULL,3,0,2,2,3),(4,1,NULL,4,0,2,3,4),(5,2,NULL,6,0,2,0,1),(6,2,NULL,7,0,2,1,2),(7,2,NULL,8,0,2,2,3),(8,3,NULL,10,0,2,0,1),(9,4,NULL,11,0,2,0,1),(10,5,NULL,1,0,2,0,1),(11,5,NULL,12,0,2,1,2),(12,6,NULL,14,0,2,0,1),(13,6,NULL,15,0,2,1,2),(14,6,NULL,16,0,2,2,3),(15,7,NULL,18,0,2,0,1),(16,7,NULL,19,0,2,1,2),(17,8,NULL,21,0,2,0,1),(18,8,NULL,22,0,2,1,2),(19,9,NULL,24,0,2,0,1),(20,9,NULL,25,0,2,1,2),(21,1,NULL,21,0,3,0,1),(22,1,NULL,27,0,3,1,2),(23,2,NULL,1,0,3,0,1),(24,2,NULL,29,0,3,1,2),(25,3,NULL,31,0,3,0,1),(26,3,NULL,32,0,3,1,2),(27,3,NULL,33,0,3,2,3),(28,3,NULL,34,0,3,3,4),(29,4,NULL,36,0,3,0,1),(30,4,NULL,37,0,3,1,2),(31,5,NULL,1,0,3,0,1),(32,5,NULL,39,0,3,1,2),(33,6,NULL,41,0,3,0,1),(34,6,NULL,42,0,3,1,2),(35,7,NULL,44,0,3,0,1),(36,8,NULL,45,0,3,0,1),(37,9,NULL,1,0,3,0,1),(38,9,NULL,46,0,3,1,2),(39,10,NULL,48,0,3,0,1),(40,11,NULL,44,0,3,0,1),(41,11,NULL,49,0,3,1,2),(42,12,NULL,51,0,3,0,1),(43,12,NULL,52,0,3,1,2),(44,13,NULL,54,0,3,0,1),(45,13,NULL,55,0,3,1,2),(46,13,NULL,3,0,3,2,3),(47,13,NULL,56,0,3,3,4),(48,14,NULL,58,0,3,0,1),(49,14,NULL,59,0,3,1,2),(50,14,NULL,60,0,3,2,3),(51,15,NULL,62,0,3,0,1),(52,16,NULL,1,0,3,0,1),(53,16,NULL,34,0,3,1,2),(54,16,NULL,63,0,3,2,3),(55,16,NULL,64,0,3,3,4),(56,17,NULL,1,0,3,0,1),(57,17,NULL,12,0,3,1,2),(58,18,NULL,66,0,3,0,1),(59,18,NULL,67,0,3,1,2),(60,19,NULL,69,0,3,0,1),(61,19,NULL,15,0,3,1,2),(62,19,NULL,70,0,3,2,3),(63,19,NULL,71,0,3,3,4),(64,19,NULL,72,0,3,4,5),(65,19,NULL,3,0,3,5,6),(66,19,NULL,73,0,3,6,7),(67,20,NULL,75,0,3,0,1),(68,20,NULL,7,0,3,1,2),(69,20,NULL,76,0,3,2,3),(70,21,NULL,78,0,3,0,1),(71,21,NULL,7,0,3,1,2),(72,21,NULL,79,0,3,2,3),(73,22,NULL,81,0,3,0,1),(74,22,NULL,82,0,3,1,2),(75,23,NULL,84,0,3,0,1),(76,23,NULL,85,0,3,1,2),(77,24,NULL,87,0,3,0,1),(78,24,NULL,3,0,3,1,2),(79,24,NULL,88,0,3,2,3),(80,24,NULL,89,0,3,3,4),(81,25,NULL,91,0,3,0,1),(82,25,NULL,92,0,3,1,2),(83,26,NULL,94,0,3,0,1),(84,27,NULL,1,0,3,0,1),(85,27,NULL,95,0,3,1,2),(86,28,NULL,97,0,3,0,1),(87,28,NULL,98,0,3,1,2),(88,28,NULL,7,0,3,2,3),(89,28,NULL,99,0,3,3,4),(90,29,NULL,101,0,3,0,1),(91,29,NULL,52,0,3,1,2),(92,30,NULL,58,0,3,0,1),(93,30,NULL,36,0,3,1,2),(94,30,NULL,103,0,3,2,3),(95,31,NULL,105,0,3,0,1),(96,31,NULL,106,0,3,1,2),(97,31,NULL,107,0,3,2,3),(98,32,NULL,109,0,3,0,1),(99,33,NULL,110,0,3,0,1),(100,33,NULL,7,0,3,1,2),(101,33,NULL,111,0,3,2,3),(102,34,NULL,113,0,3,0,1),(103,34,NULL,114,0,3,1,2),(104,35,NULL,116,0,3,0,1),(105,35,NULL,117,0,3,1,2),(106,36,NULL,1,0,3,0,1),(107,36,NULL,119,0,3,1,2),(108,37,NULL,121,0,3,0,1),(109,37,NULL,82,0,3,1,2),(110,38,NULL,69,0,3,0,1),(111,38,NULL,15,0,3,1,2),(112,38,NULL,123,0,3,2,3),(113,38,NULL,124,0,3,3,4),(114,38,NULL,125,0,3,4,5),(115,38,NULL,126,0,3,5,6),(116,38,NULL,127,0,3,6,7),(117,38,NULL,128,0,3,7,8),(118,38,NULL,3,0,3,8,9),(119,38,NULL,129,0,3,9,10),(120,38,NULL,130,0,3,10,11),(121,38,NULL,131,0,3,11,12),(122,39,NULL,133,0,3,0,1),(123,39,NULL,7,0,3,1,2),(124,39,NULL,134,0,3,2,3),(125,39,NULL,135,0,3,3,4),(126,40,NULL,1,0,3,0,1),(127,40,NULL,137,0,3,1,2),(128,41,NULL,139,0,3,0,1),(129,41,NULL,140,0,3,1,2),(130,42,NULL,142,0,3,0,1),(131,42,NULL,143,0,3,1,2),(132,42,NULL,71,0,3,2,3),(133,42,NULL,144,0,3,3,4),(134,43,NULL,1,0,3,0,1),(135,43,NULL,146,0,3,1,2),(136,44,NULL,148,0,3,0,1),(137,44,NULL,149,0,3,1,2),(138,44,NULL,150,0,3,2,3),(139,44,NULL,151,0,3,3,4),(140,45,NULL,14,0,3,0,1),(141,45,NULL,63,0,3,1,2),(142,45,NULL,72,0,3,2,3),(143,45,NULL,3,0,3,3,4),(144,45,NULL,153,0,3,4,5),(145,46,NULL,155,0,3,0,1),(146,46,NULL,37,0,3,1,2),(147,47,NULL,91,0,3,0,1),(148,47,NULL,157,0,3,1,2),(149,47,NULL,149,0,3,2,3),(150,47,NULL,158,0,3,3,4),(151,48,NULL,58,0,3,0,1),(152,48,NULL,160,0,3,1,2),(153,49,NULL,1,0,3,0,1),(154,49,NULL,72,0,3,1,2),(155,49,NULL,3,0,3,2,3),(156,49,NULL,162,0,3,3,4),(157,50,NULL,164,0,3,0,1),(158,50,NULL,165,0,3,1,2),(159,50,NULL,166,0,3,2,3),(160,51,NULL,168,0,3,0,1),(161,51,NULL,82,0,3,1,2),(162,52,NULL,170,0,3,0,1),(163,52,NULL,171,0,3,1,2),(164,53,NULL,173,0,3,0,1),(165,53,NULL,174,0,3,1,2),(166,54,NULL,176,0,3,0,1),(167,54,NULL,177,0,3,1,2),(168,55,NULL,14,0,3,0,1),(169,55,NULL,63,0,3,1,2),(170,55,NULL,179,0,3,2,3),(171,55,NULL,3,0,3,3,4),(172,55,NULL,180,0,3,4,5),(173,56,NULL,182,0,3,0,1),(174,56,NULL,63,0,3,1,2),(175,56,NULL,183,0,3,2,3),(176,1,NULL,185,0,4,0,1),(177,1,NULL,186,0,4,1,2),(178,1,NULL,187,0,4,2,3),(179,2,NULL,24,0,4,0,1),(180,2,NULL,189,0,4,1,2),(181,3,NULL,191,0,4,0,1),(182,3,NULL,192,0,4,1,2),(183,4,NULL,1,0,4,0,1),(184,4,NULL,194,0,4,1,2),(185,4,NULL,195,0,4,2,3),(186,4,NULL,196,0,4,3,4),(187,5,NULL,198,0,4,0,1),(188,5,NULL,199,0,4,1,2),(189,6,NULL,201,0,4,0,1),(190,6,NULL,34,0,4,1,2),(191,6,NULL,202,0,4,2,3),(192,6,NULL,203,0,4,3,4),(193,6,NULL,204,0,4,4,5),(194,6,NULL,3,0,4,5,6),(195,6,NULL,123,0,4,6,7),(196,6,NULL,149,0,4,7,8),(197,6,NULL,205,0,4,8,9),(198,1,NULL,207,0,5,0,1),(199,1,NULL,34,0,5,1,2),(200,1,NULL,149,0,5,2,3),(201,1,NULL,208,0,5,3,4),(202,2,NULL,24,0,5,0,1),(203,2,NULL,210,0,5,1,2),(204,3,NULL,1,0,5,0,1),(205,3,NULL,212,0,5,1,2),(206,4,NULL,214,0,5,0,1),(207,4,NULL,215,0,5,1,2),(208,5,NULL,58,0,5,0,1),(209,5,NULL,217,0,5,1,2),(210,6,NULL,62,0,5,0,1),(211,7,NULL,14,0,5,0,1),(212,7,NULL,149,0,5,1,2),(213,7,NULL,219,0,5,2,3),(214,7,NULL,220,0,5,3,4),(215,7,NULL,149,0,5,4,5),(216,7,NULL,221,0,5,5,6),(217,7,NULL,222,0,5,6,7),(218,7,NULL,127,0,5,7,8),(219,7,NULL,223,0,5,8,9),(220,1,NULL,24,0,6,0,1),(221,1,NULL,225,0,6,1,2),(222,2,NULL,227,0,6,0,1),(223,2,NULL,155,0,6,1,2),(224,2,NULL,228,0,6,2,3),(225,2,NULL,229,0,6,3,4),(226,3,NULL,14,0,6,0,1),(227,3,NULL,149,0,6,1,2),(228,3,NULL,231,0,6,2,3),(229,3,NULL,232,0,6,3,4),(230,3,NULL,233,0,6,4,5),(231,4,NULL,24,0,6,0,1),(232,4,NULL,235,0,6,1,2),(233,5,NULL,113,0,6,0,1),(234,5,NULL,237,0,6,1,2),(235,5,NULL,238,0,6,2,3),(236,6,NULL,227,0,6,0,1),(237,6,NULL,240,0,6,1,2),(238,6,NULL,7,0,6,2,3),(239,6,NULL,241,0,6,3,4),(240,7,NULL,1,0,6,0,1),(241,7,NULL,34,0,6,1,2),(242,7,NULL,149,0,6,2,3),(243,7,NULL,243,0,6,3,4),(244,8,NULL,245,0,6,0,1),(245,8,NULL,246,0,6,1,2),(246,9,NULL,24,0,6,0,1),(247,9,NULL,248,0,6,1,2),(248,10,NULL,1,0,6,0,1),(249,10,NULL,250,0,6,1,2),(250,11,NULL,36,0,6,0,1),(251,11,NULL,252,0,6,1,2),(252,11,NULL,253,0,6,2,3),(253,12,NULL,255,0,6,0,1),(254,12,NULL,171,0,6,1,2),(255,13,NULL,257,0,6,0,1),(256,13,NULL,258,0,6,1,2),(257,14,NULL,260,0,6,0,1),(258,15,NULL,14,0,6,0,1),(259,15,NULL,7,0,6,1,2),(260,15,NULL,99,0,6,2,3),(261,16,NULL,227,0,6,0,1),(262,16,NULL,262,0,6,1,2),(263,16,NULL,263,0,6,2,3),(264,16,NULL,157,0,6,3,4),(265,17,NULL,14,0,6,0,1),(266,17,NULL,149,0,6,1,2),(267,17,NULL,70,0,6,2,3),(268,17,NULL,71,0,6,3,4),(269,17,NULL,73,0,6,4,5),(270,17,NULL,265,0,6,5,6),(271,17,NULL,266,0,6,6,7),(272,17,NULL,267,0,6,7,8),(273,18,NULL,14,0,6,0,1),(274,18,NULL,269,0,6,1,2),(275,18,NULL,3,0,6,2,3),(276,18,NULL,270,0,6,3,4),(277,19,NULL,58,0,6,0,1),(278,19,NULL,272,0,6,1,2),(279,19,NULL,273,0,6,2,3),(280,19,NULL,63,0,6,3,4),(281,19,NULL,274,0,6,4,5),(282,19,NULL,3,0,6,5,6),(283,19,NULL,275,0,6,6,7),(284,19,NULL,276,0,6,7,8),(285,20,NULL,227,0,6,0,1),(286,20,NULL,278,0,6,1,2),(287,20,NULL,279,0,6,2,3),(288,21,NULL,281,0,6,0,1),(289,22,NULL,185,0,6,0,1),(290,22,NULL,34,0,6,1,2),(291,22,NULL,149,0,6,2,3),(292,22,NULL,282,0,6,3,4),(293,22,NULL,3,0,6,4,5),(294,22,NULL,283,0,6,5,6),(295,23,NULL,227,0,6,0,1),(296,23,NULL,285,0,6,1,2),(297,23,NULL,179,0,6,2,3),(298,23,NULL,3,0,6,3,4),(299,23,NULL,286,0,6,4,5),(300,24,NULL,14,0,6,0,1),(301,24,NULL,149,0,6,1,2),(302,24,NULL,70,0,6,2,3),(303,24,NULL,71,0,6,3,4),(304,24,NULL,183,0,6,4,5),(305,24,NULL,229,0,6,5,6),(306,25,NULL,227,0,6,0,1),(307,25,NULL,29,0,6,1,2),(308,25,NULL,7,0,6,2,3),(309,25,NULL,289,0,6,3,4),(310,26,NULL,227,0,6,0,1),(311,26,NULL,91,0,6,1,2),(312,26,NULL,291,0,6,2,3),(313,26,NULL,3,0,6,3,4),(314,26,NULL,292,0,6,4,5),(315,27,NULL,14,0,6,0,1),(316,27,NULL,202,0,6,1,2),(317,27,NULL,294,0,6,2,3),(318,27,NULL,149,0,6,3,4),(319,27,NULL,295,0,6,4,5),(320,27,NULL,296,0,6,5,6),(321,27,NULL,3,0,6,6,7),(322,27,NULL,297,0,6,7,8),(323,27,NULL,298,0,6,8,9),(324,27,NULL,149,0,6,9,10),(325,27,NULL,299,0,6,10,11),(326,27,NULL,300,0,6,11,12),(327,28,NULL,1,0,6,0,1),(328,28,NULL,302,0,6,1,2),(329,28,NULL,3,0,6,2,3),(330,28,NULL,303,0,6,3,4),(331,29,NULL,24,0,6,0,1),(332,29,NULL,305,0,6,1,2),(333,29,NULL,306,0,6,2,3),(334,30,NULL,173,0,6,0,1),(335,30,NULL,308,0,6,1,2),(336,30,NULL,309,0,6,2,3),(337,31,NULL,311,0,6,0,1),(338,31,NULL,312,0,6,1,2),(339,32,NULL,14,0,6,0,1),(340,32,NULL,63,0,6,1,2),(341,32,NULL,314,0,6,2,3),(342,32,NULL,315,0,6,3,4),(343,32,NULL,3,0,6,4,5),(344,32,NULL,316,0,6,5,6),(345,33,NULL,318,0,6,0,1),(346,33,NULL,212,0,6,1,2),(347,34,NULL,58,0,6,0,1),(348,34,NULL,320,0,6,1,2),(349,34,NULL,71,0,6,2,3),(350,34,NULL,144,0,6,3,4),(351,35,NULL,322,0,6,0,1),(352,36,NULL,58,0,6,0,1),(353,36,NULL,323,0,6,1,2),(354,36,NULL,15,0,6,2,3),(355,36,NULL,324,0,6,3,4),(356,37,NULL,227,0,6,0,1),(357,37,NULL,326,0,6,1,2),(358,37,NULL,327,0,6,2,3),(359,38,NULL,329,0,6,0,1),(360,38,NULL,72,0,6,1,2),(361,38,NULL,3,0,6,2,3),(362,38,NULL,330,0,6,3,4),(363,39,NULL,155,0,6,0,1),(364,39,NULL,332,0,6,1,2),(365,40,NULL,1,0,6,0,1),(366,40,NULL,334,0,6,1,2),(367,41,NULL,14,0,6,0,1),(368,41,NULL,149,0,6,1,2),(369,41,NULL,336,0,6,2,3),(370,41,NULL,63,0,6,3,4),(371,41,NULL,337,0,6,4,5),(372,41,NULL,338,0,6,5,6),(373,41,NULL,124,0,6,6,7),(374,41,NULL,339,0,6,7,8),(375,42,NULL,155,0,6,0,1),(376,42,NULL,341,0,6,1,2),(377,43,NULL,343,0,6,0,1),(378,43,NULL,344,0,6,1,2),(379,44,NULL,185,0,6,0,1),(380,44,NULL,346,0,6,1,2),(381,44,NULL,3,0,6,2,3),(382,44,NULL,186,0,6,3,4),(383,44,NULL,347,0,6,4,5),(384,45,NULL,14,0,6,0,1),(385,45,NULL,349,0,6,1,2),(386,45,NULL,350,0,6,2,3),(387,46,NULL,352,0,6,0,1),(388,47,NULL,1,0,6,0,1),(389,47,NULL,34,0,6,1,2),(390,47,NULL,149,0,6,2,3),(391,47,NULL,336,0,6,3,4),(392,48,NULL,354,0,6,0,1),(393,48,NULL,302,0,6,1,2),(394,48,NULL,3,0,6,2,3),(395,48,NULL,355,0,6,3,4),(396,48,NULL,356,0,6,4,5),(397,49,NULL,1,0,6,0,1),(398,49,NULL,358,0,6,1,2),(399,1,NULL,343,0,7,0,1),(400,1,NULL,253,0,7,1,2),(401,2,NULL,361,0,7,0,1),(402,2,NULL,362,0,7,1,2),(403,3,NULL,364,0,7,0,1),(404,3,NULL,365,0,7,1,2),(405,4,NULL,14,0,7,0,1),(406,4,NULL,202,0,7,1,2),(407,4,NULL,123,0,7,2,3),(408,4,NULL,149,0,7,3,4),(409,4,NULL,367,0,7,4,5),(410,5,NULL,207,0,7,0,1),(411,5,NULL,369,0,7,1,2),(412,5,NULL,3,0,7,2,3),(413,5,NULL,292,0,7,3,4),(414,6,NULL,36,0,7,0,1),(415,6,NULL,34,0,7,1,2),(416,6,NULL,149,0,7,2,3),(417,6,NULL,371,0,7,3,4),(418,7,NULL,14,0,7,0,1),(419,7,NULL,149,0,7,1,2),(420,7,NULL,371,0,7,2,3),(421,1,NULL,285,0,8,0,1),(422,1,NULL,374,0,8,1,2),(423,2,NULL,376,0,8,0,1),(424,2,NULL,253,0,8,1,2),(425,3,NULL,285,0,8,0,1),(426,3,NULL,378,0,8,1,2),(427,3,NULL,63,0,8,2,3),(428,3,NULL,127,0,8,3,4),(429,3,NULL,379,0,8,4,5),(430,3,NULL,3,0,8,5,6),(431,3,NULL,380,0,8,6,7),(432,3,NULL,381,0,8,7,8),(433,4,NULL,14,0,8,0,1),(434,4,NULL,63,0,8,1,2),(435,4,NULL,208,0,8,2,3),(436,4,NULL,383,0,8,3,4),(437,4,NULL,384,0,8,4,5),(438,4,NULL,385,0,8,5,6),(439,4,NULL,3,0,8,6,7),(440,4,NULL,386,0,8,7,8),(441,5,NULL,388,0,8,0,1),(442,5,NULL,265,0,8,1,2),(443,5,NULL,266,0,8,2,3),(444,5,NULL,267,0,8,3,4),(445,1,NULL,390,0,9,0,1),(446,2,NULL,391,0,9,0,1),(447,2,NULL,82,0,9,1,2),(448,3,NULL,24,0,9,0,1),(449,3,NULL,365,0,9,1,2),(450,4,NULL,58,0,9,0,1),(451,4,NULL,394,0,9,1,2),(452,5,NULL,396,0,9,0,1),(453,5,NULL,199,0,9,1,2),(454,6,NULL,24,0,9,0,1),(455,6,NULL,398,0,9,1,2),(456,7,NULL,285,0,9,0,1),(457,7,NULL,72,0,9,1,2),(458,7,NULL,3,0,9,2,3),(459,7,NULL,400,0,9,3,4),(460,8,NULL,402,0,9,0,1),(461,8,NULL,71,0,9,1,2),(462,8,NULL,144,0,9,2,3),(463,9,NULL,121,0,9,0,1),(464,9,NULL,186,0,9,1,2),(465,9,NULL,71,0,9,2,3),(466,9,NULL,73,0,9,3,4),(467,10,NULL,58,0,9,0,1),(468,10,NULL,405,0,9,1,2),(469,10,NULL,15,0,9,2,3),(470,10,NULL,16,0,9,3,4),(471,11,NULL,24,0,9,0,1),(472,11,NULL,407,0,9,1,2),(473,12,NULL,285,0,9,0,1),(474,12,NULL,409,0,9,1,2),(475,13,NULL,21,0,9,0,1),(476,13,NULL,411,0,9,1,2),(477,14,NULL,155,0,9,0,1),(478,14,NULL,72,0,9,1,2),(479,14,NULL,3,0,9,2,3),(480,14,NULL,29,0,9,3,4),(481,15,NULL,414,0,9,0,1),(482,16,NULL,416,0,9,0,1),(483,16,NULL,417,0,9,1,2),(484,16,NULL,149,0,9,2,3),(485,16,NULL,418,0,9,3,4),(486,16,NULL,3,0,9,4,5),(487,16,NULL,419,0,9,5,6),(488,16,NULL,420,0,9,6,7),(489,17,NULL,227,0,9,0,1),(490,17,NULL,422,0,9,1,2),(491,17,NULL,332,0,9,2,3),(492,18,NULL,58,0,9,0,1),(493,18,NULL,422,0,9,1,2),(494,18,NULL,424,0,9,2,3),(495,19,NULL,285,0,9,0,1),(496,19,NULL,426,0,9,1,2),(497,20,NULL,364,0,9,0,1),(498,20,NULL,7,0,9,1,2),(499,20,NULL,428,0,9,2,3),(500,21,NULL,14,0,9,0,1),(501,21,NULL,202,0,9,1,2),(502,21,NULL,127,0,9,2,3),(503,21,NULL,294,0,9,3,4),(504,21,NULL,149,0,9,4,5),(505,21,NULL,295,0,9,5,6),(506,21,NULL,296,0,9,6,7),(507,21,NULL,3,0,9,7,8),(508,21,NULL,297,0,9,8,9),(509,21,NULL,298,0,9,9,10),(510,21,NULL,149,0,9,10,11),(511,21,NULL,299,0,9,11,12),(512,21,NULL,300,0,9,12,13),(513,22,NULL,431,0,9,0,1),(514,23,NULL,432,0,9,0,1),(515,23,NULL,433,0,9,1,2),(516,23,NULL,127,0,9,2,3),(517,23,NULL,434,0,9,3,4),(518,24,NULL,436,0,9,0,1),(519,24,NULL,157,0,9,1,2),(520,24,NULL,149,0,9,2,3),(521,24,NULL,437,0,9,3,4),(522,25,NULL,1,0,9,0,1),(523,25,NULL,439,0,9,1,2),(524,26,NULL,245,0,9,0,1),(525,26,NULL,72,0,9,1,2),(526,26,NULL,3,0,9,2,3),(527,26,NULL,441,0,9,3,4),(528,27,NULL,113,0,9,0,1),(529,27,NULL,34,0,9,1,2),(530,27,NULL,202,0,9,2,3),(531,27,NULL,443,0,9,3,4),(532,27,NULL,149,0,9,4,5),(533,27,NULL,444,0,9,5,6),(534,28,NULL,84,0,9,0,1),(535,28,NULL,7,0,9,1,2),(536,28,NULL,446,0,9,2,3),(537,29,NULL,285,0,9,0,1),(538,29,NULL,448,0,9,1,2),(539,30,NULL,450,0,9,0,1),(540,30,NULL,149,0,9,1,2),(541,30,NULL,451,0,9,2,3),(542,31,NULL,453,0,9,0,1),(543,31,NULL,454,0,9,1,2),(544,32,NULL,1,0,9,0,1),(545,32,NULL,456,0,9,1,2),(546,33,NULL,1,0,9,0,1),(547,33,NULL,458,0,9,1,2),(548,34,NULL,185,0,9,0,1),(549,34,NULL,460,0,9,1,2),(550,35,NULL,278,0,9,0,1),(551,36,NULL,462,0,9,0,1),(552,36,NULL,463,0,9,1,2),(553,37,NULL,465,0,9,0,1),(554,37,NULL,466,0,9,1,2),(555,38,NULL,1,0,9,0,1),(556,38,NULL,468,0,9,1,2),(557,39,NULL,1,0,9,0,1),(558,39,NULL,34,0,9,1,2),(559,39,NULL,124,0,9,2,3),(560,39,NULL,470,0,9,3,4),(561,39,NULL,3,0,9,4,5),(562,39,NULL,149,0,9,5,6),(563,39,NULL,471,0,9,6,7),(564,40,NULL,473,0,9,0,1),(565,40,NULL,7,0,9,1,2),(566,40,NULL,474,0,9,2,3),(567,41,NULL,476,0,9,0,1),(568,41,NULL,34,0,9,1,2),(569,41,NULL,149,0,9,2,3),(570,41,NULL,477,0,9,3,4),(571,42,NULL,285,0,9,0,1),(572,42,NULL,228,0,9,1,2),(573,1,NULL,84,0,10,0,1),(574,1,NULL,480,0,10,1,2),(575,2,NULL,155,0,10,0,1),(576,2,NULL,482,0,10,1,2),(577,2,NULL,63,0,10,2,3),(578,2,NULL,483,0,10,3,4),(579,3,NULL,485,0,10,0,1),(580,3,NULL,3,0,10,1,2),(581,3,NULL,486,0,10,2,3),(582,3,NULL,487,0,10,3,4),(583,4,NULL,1,0,10,0,1),(584,4,NULL,489,0,10,1,2),(585,4,NULL,3,0,10,2,3),(586,4,NULL,490,0,10,3,4),(587,5,NULL,155,0,10,0,1),(588,5,NULL,492,0,10,1,2),(589,6,NULL,245,0,10,0,1),(590,6,NULL,494,0,10,1,2),(591,1,NULL,1,0,11,0,1),(592,1,NULL,496,0,11,1,2),(593,2,NULL,1,0,11,0,1),(594,2,NULL,34,0,11,1,2),(595,2,NULL,202,0,11,2,3),(596,2,NULL,498,0,11,3,4),(597,2,NULL,124,0,11,4,5),(598,2,NULL,499,0,11,5,6),(599,2,NULL,3,0,11,6,7),(600,2,NULL,500,0,11,7,8),(601,2,NULL,501,0,11,8,9),(602,2,NULL,127,0,11,9,10),(603,2,NULL,502,0,11,10,11),(604,3,NULL,504,0,11,0,1),(605,3,NULL,505,0,11,1,2),(606,3,NULL,506,0,11,2,3),(607,4,NULL,185,0,11,0,1),(608,4,NULL,346,0,11,1,2),(609,4,NULL,3,0,11,2,3),(610,4,NULL,186,0,11,3,4),(611,4,NULL,347,0,11,4,5),(612,5,NULL,1,0,11,0,1),(613,5,NULL,508,0,11,1,2),(614,6,NULL,510,0,11,0,1),(615,7,NULL,24,0,11,0,1),(616,7,NULL,7,0,11,1,2),(617,7,NULL,511,0,11,2,3),(618,1,NULL,173,0,12,0,1),(619,1,NULL,82,0,12,1,2),(620,2,NULL,285,0,12,0,1),(621,2,NULL,448,0,12,1,2),(622,3,NULL,514,0,12,0,1),(623,3,NULL,25,0,12,1,2),(624,4,NULL,173,0,12,0,1),(625,4,NULL,174,0,12,1,2),(626,5,NULL,516,0,12,0,1),(627,5,NULL,422,0,12,1,2),(628,5,NULL,517,0,12,2,3),(629,6,NULL,14,0,12,0,1),(630,6,NULL,149,0,12,1,2),(631,6,NULL,70,0,12,2,3),(632,6,NULL,7,0,12,3,4),(633,6,NULL,519,0,12,4,5),(634,7,NULL,414,0,12,0,1),(635,8,NULL,176,0,12,0,1),(636,8,NULL,521,0,12,1,2),(637,9,NULL,522,0,12,0,1),(638,9,NULL,3,0,12,1,2),(639,9,NULL,523,0,12,2,3),(640,10,NULL,1,0,12,0,1),(641,10,NULL,424,0,12,1,2),(642,11,NULL,1,0,12,0,1),(643,11,NULL,526,0,12,1,2),(644,12,NULL,528,0,12,0,1),(645,12,NULL,332,0,12,1,2),(646,13,NULL,1,0,12,0,1),(647,13,NULL,530,0,12,1,2),(648,14,NULL,14,0,12,0,1),(649,14,NULL,149,0,12,1,2),(650,14,NULL,208,0,12,2,3),(651,14,NULL,383,0,12,3,4),(652,14,NULL,219,0,12,4,5),(653,14,NULL,532,0,12,5,6),(654,14,NULL,3,0,12,6,7),(655,14,NULL,533,0,12,7,8),(656,15,NULL,535,0,12,0,1),(657,15,NULL,482,0,12,1,2),(658,16,NULL,537,0,12,0,1),(659,16,NULL,538,0,12,1,2),(660,16,NULL,219,0,12,2,3),(661,16,NULL,539,0,12,3,4),(662,16,NULL,540,0,12,4,5),(663,17,NULL,542,0,12,0,1),(664,17,NULL,463,0,12,1,2),(665,18,NULL,544,0,12,0,1),(666,18,NULL,82,0,12,1,2),(667,19,NULL,546,0,12,0,1),(668,19,NULL,67,0,12,1,2),(669,20,NULL,14,0,12,0,1),(670,20,NULL,149,0,12,1,2),(671,20,NULL,548,0,12,2,3),(672,21,NULL,318,0,12,0,1),(673,21,NULL,291,0,12,1,2),(674,21,NULL,3,0,12,2,3),(675,21,NULL,292,0,12,3,4),(676,21,NULL,7,0,12,4,5),(677,21,NULL,79,0,12,5,6),(678,22,NULL,1,0,12,0,1),(679,22,NULL,551,0,12,1,2),(680,22,NULL,3,0,12,2,3),(681,22,NULL,303,0,12,3,4),(682,23,NULL,553,0,12,0,1),(683,24,NULL,58,0,12,0,1),(684,24,NULL,422,0,12,1,2),(685,24,NULL,308,0,12,2,3),(686,24,NULL,554,0,12,3,4),(687,25,NULL,556,0,12,0,1),(688,25,NULL,557,0,12,1,2),(689,26,NULL,191,0,12,0,1),(690,26,NULL,82,0,12,1,2),(691,27,NULL,155,0,12,0,1),(692,27,NULL,72,0,12,1,2),(693,27,NULL,3,0,12,2,3),(694,27,NULL,560,0,12,3,4),(695,28,NULL,562,0,12,0,1),(696,28,NULL,563,0,12,1,2),(697,28,NULL,564,0,12,2,3),(698,29,NULL,21,0,12,0,1),(699,29,NULL,411,0,12,1,2),(700,30,NULL,207,0,12,0,1),(701,30,NULL,566,0,12,1,2),(702,31,NULL,58,0,12,0,1),(703,31,NULL,422,0,12,1,2),(704,31,NULL,250,0,12,2,3),(705,32,NULL,1,0,12,0,1),(706,32,NULL,34,0,12,1,2),(707,32,NULL,202,0,12,2,3),(708,32,NULL,308,0,12,3,4),(709,32,NULL,569,0,12,4,5),(710,33,NULL,571,0,12,0,1),(711,33,NULL,572,0,12,1,2),(712,34,NULL,574,0,12,0,1),(713,34,NULL,575,0,12,1,2),(714,35,NULL,185,0,12,0,1),(715,35,NULL,422,0,12,1,2),(716,35,NULL,577,0,12,2,3),(717,36,NULL,419,0,12,0,1),(718,36,NULL,579,0,12,1,2),(719,36,NULL,580,0,12,2,3),(720,36,NULL,3,0,12,3,4),(721,36,NULL,581,0,12,4,5),(722,37,NULL,1,0,12,0,1),(723,37,NULL,263,0,12,1,2),(724,37,NULL,157,0,12,2,3),(725,38,NULL,584,0,12,0,1),(726,39,NULL,36,0,12,0,1),(727,39,NULL,585,0,12,1,2),(728,40,NULL,185,0,12,0,1),(729,40,NULL,186,0,12,1,2),(730,40,NULL,187,0,12,2,3),(731,41,NULL,201,0,12,0,1),(732,41,NULL,29,0,12,1,2),(733,42,NULL,36,0,12,0,1),(734,42,NULL,37,0,12,1,2),(735,43,NULL,588,0,12,0,1),(736,43,NULL,589,0,12,1,2),(737,44,NULL,591,0,12,0,1),(738,45,NULL,1,0,12,0,1),(739,45,NULL,592,0,12,1,2),(740,46,NULL,227,0,12,0,1),(741,46,NULL,594,0,12,1,2),(742,47,NULL,69,0,12,0,1),(743,47,NULL,15,0,12,1,2),(744,47,NULL,70,0,12,2,3),(745,47,NULL,71,0,12,3,4),(746,47,NULL,72,0,12,4,5),(747,47,NULL,3,0,12,5,6),(748,47,NULL,73,0,12,6,7),(749,48,NULL,596,0,12,0,1),(750,48,NULL,505,0,12,1,2),(751,48,NULL,506,0,12,2,3),(752,49,NULL,354,0,12,0,1),(753,49,NULL,37,0,12,1,2),(754,1,NULL,155,0,13,0,1),(755,1,NULL,179,0,13,1,2),(756,1,NULL,3,0,13,2,3),(757,1,NULL,286,0,13,3,4),(758,2,NULL,600,0,13,0,1),(759,2,NULL,27,0,13,1,2),(760,3,NULL,600,0,13,0,1),(761,3,NULL,7,0,13,1,2),(762,3,NULL,289,0,13,2,3),(763,4,NULL,1,0,13,0,1),(764,4,NULL,603,0,13,1,2),(765,4,NULL,196,0,13,2,3),(766,5,NULL,605,0,13,0,1),(767,5,NULL,32,0,13,1,2),(768,5,NULL,606,0,13,2,3),(769,5,NULL,607,0,13,3,4),(770,5,NULL,3,0,13,4,5),(771,5,NULL,608,0,13,5,6),(772,6,NULL,610,0,13,0,1),(773,6,NULL,463,0,13,1,2),(774,7,NULL,78,0,13,0,1),(775,7,NULL,7,0,13,1,2),(776,7,NULL,612,0,13,2,3),(777,8,NULL,58,0,13,0,1),(778,8,NULL,505,0,13,1,2),(779,8,NULL,374,0,13,2,3),(780,9,NULL,396,0,13,0,1),(781,9,NULL,615,0,13,1,2),(782,10,NULL,285,0,13,0,1),(783,10,NULL,617,0,13,1,2),(784,10,NULL,3,0,13,2,3),(785,10,NULL,618,0,13,3,4),(786,11,NULL,528,0,13,0,1),(787,11,NULL,620,0,13,1,2),(788,12,NULL,622,0,13,0,1),(789,12,NULL,623,0,13,1,2),(790,13,NULL,285,0,13,0,1),(791,13,NULL,448,0,13,1,2),(792,14,NULL,173,0,13,0,1),(793,14,NULL,625,0,13,1,2),(794,15,NULL,627,0,13,0,1),(795,15,NULL,400,0,13,1,2),(796,16,NULL,14,0,13,0,1),(797,16,NULL,149,0,13,1,2),(798,16,NULL,16,0,13,2,3),(799,16,NULL,63,0,13,3,4),(800,16,NULL,127,0,13,4,5),(801,16,NULL,629,0,13,5,6),(802,16,NULL,630,0,13,6,7),(803,16,NULL,127,0,13,7,8),(804,16,NULL,631,0,13,8,9),(805,16,NULL,632,0,13,9,10),(806,17,NULL,36,0,13,0,1),(807,17,NULL,34,0,13,1,2),(808,17,NULL,15,0,13,2,3),(809,17,NULL,123,0,13,3,4),(810,17,NULL,149,0,13,4,5),(811,17,NULL,634,0,13,5,6),(812,17,NULL,501,0,13,6,7),(813,17,NULL,635,0,13,7,8),(814,18,NULL,207,0,13,0,1),(815,18,NULL,34,0,13,1,2),(816,18,NULL,149,0,13,2,3),(817,18,NULL,208,0,13,3,4),(818,19,NULL,58,0,13,0,1),(819,19,NULL,212,0,13,1,2),(820,20,NULL,1,0,13,0,1),(821,20,NULL,34,0,13,1,2),(822,20,NULL,63,0,13,2,3),(823,20,NULL,638,0,13,3,4),(824,21,NULL,227,0,13,0,1),(825,21,NULL,640,0,13,1,2),(826,21,NULL,641,0,13,2,3),(827,21,NULL,643,0,13,0,1),(828,21,NULL,643,0,13,1,2),(829,21,NULL,149,0,13,2,3),(830,21,NULL,219,0,13,3,4),(831,21,NULL,644,0,13,4,5),(832,1,NULL,191,0,14,0,1),(833,1,NULL,646,0,14,1,2),(834,2,NULL,648,0,14,0,1),(835,2,NULL,82,0,14,1,2),(836,3,NULL,650,0,14,0,1),(837,3,NULL,228,0,14,1,2),(838,4,NULL,652,0,14,0,1),(839,4,NULL,3,0,14,1,2),(840,4,NULL,334,0,14,2,3),(841,4,NULL,265,0,14,3,4),(842,4,NULL,266,0,14,4,5),(843,4,NULL,267,0,14,5,6),(844,5,NULL,436,0,14,0,1),(845,5,NULL,422,0,14,1,2),(846,5,NULL,82,0,14,2,3),(847,6,NULL,185,0,14,0,1),(848,6,NULL,526,0,14,1,2),(849,7,NULL,656,0,14,0,1),(850,7,NULL,95,0,14,1,2),(851,8,NULL,14,0,14,0,1),(852,8,NULL,149,0,14,1,2),(853,8,NULL,208,0,14,2,3),(854,8,NULL,383,0,14,3,4),(855,8,NULL,219,0,14,4,5),(856,8,NULL,532,0,14,5,6),(857,8,NULL,3,0,14,6,7),(858,8,NULL,533,0,14,7,8),(859,1,NULL,285,0,15,0,1),(860,1,NULL,658,0,15,1,2),(861,2,NULL,660,0,15,0,1),(862,3,NULL,661,0,15,0,1),(863,3,NULL,186,0,15,1,2),(864,3,NULL,71,0,15,2,3),(865,3,NULL,183,0,15,3,4),(866,4,NULL,1,0,15,0,1),(867,4,NULL,458,0,15,1,2),(868,5,NULL,354,0,15,0,1),(869,5,NULL,663,0,15,1,2),(870,6,NULL,62,0,15,0,1),(871,7,NULL,665,0,15,0,1),(872,7,NULL,666,0,15,1,2),(873,8,NULL,516,0,15,0,1),(874,8,NULL,422,0,15,1,2),(875,8,NULL,34,0,15,2,3),(876,8,NULL,202,0,15,3,4),(877,8,NULL,668,0,15,4,5),(878,8,NULL,149,0,15,5,6),(879,8,NULL,607,0,15,6,7),(880,8,NULL,3,0,15,7,8),(881,8,NULL,669,0,15,8,9),(882,8,NULL,670,0,15,9,10),(883,9,NULL,672,0,15,0,1),(884,9,NULL,3,0,15,1,2),(885,9,NULL,441,0,15,2,3),(886,9,NULL,673,0,15,3,4),(887,10,NULL,101,0,15,0,1),(888,10,NULL,199,0,15,1,2),(889,11,NULL,1,0,15,0,1),(890,11,NULL,676,0,15,1,2),(891,12,NULL,14,0,15,0,1),(892,12,NULL,202,0,15,1,2),(893,12,NULL,678,0,15,2,3),(894,12,NULL,149,0,15,3,4),(895,12,NULL,219,0,15,4,5),(896,12,NULL,679,0,15,5,6),(897,13,NULL,58,0,15,0,1),(898,13,NULL,34,0,15,1,2),(899,13,NULL,149,0,15,2,3),(900,13,NULL,16,0,15,3,4),(901,14,NULL,185,0,15,0,1),(902,14,NULL,526,0,15,1,2),(903,15,NULL,354,0,15,0,1),(904,15,NULL,615,0,15,1,2),(905,16,NULL,683,0,15,0,1),(906,16,NULL,95,0,15,1,2),(907,17,NULL,685,0,15,0,1),(908,17,NULL,686,0,15,1,2),(909,17,NULL,279,0,15,2,3),(910,18,NULL,419,0,15,0,1),(911,18,NULL,688,0,15,1,2),(912,18,NULL,309,0,15,2,3),(913,19,NULL,516,0,15,0,1),(914,19,NULL,453,0,15,1,2),(915,19,NULL,690,0,15,2,3),(916,20,NULL,692,0,15,0,1),(917,20,NULL,63,0,15,1,2),(918,20,NULL,183,0,15,2,3),(919,21,NULL,694,0,15,0,1),(920,21,NULL,92,0,15,1,2),(921,22,NULL,285,0,15,0,1),(922,22,NULL,409,0,15,1,2),(923,23,NULL,696,0,15,0,1),(924,23,NULL,400,0,15,1,2),(925,24,NULL,185,0,15,0,1),(926,24,NULL,698,0,15,1,2),(927,25,NULL,700,0,15,0,1),(928,25,NULL,286,0,15,1,2),(929,26,NULL,285,0,15,0,1),(930,26,NULL,34,0,15,1,2),(931,26,NULL,202,0,15,2,3),(932,26,NULL,702,0,15,3,4),(933,27,NULL,450,0,15,0,1),(934,27,NULL,149,0,15,1,2),(935,27,NULL,451,0,15,2,3),(936,28,NULL,14,0,15,0,1),(937,28,NULL,202,0,15,1,2),(938,28,NULL,704,0,15,2,3),(939,28,NULL,149,0,15,3,4),(940,28,NULL,705,0,15,4,5),(941,28,NULL,706,0,15,5,6),(942,29,NULL,24,0,15,0,1),(943,29,NULL,708,0,15,1,2),(944,30,NULL,436,0,15,0,1),(945,30,NULL,34,0,15,1,2),(946,30,NULL,202,0,15,2,3),(947,30,NULL,710,0,15,3,4),(948,30,NULL,149,0,15,4,5),(949,30,NULL,444,0,15,5,6),(950,31,NULL,285,0,15,0,1),(951,31,NULL,712,0,15,1,2),(952,31,NULL,713,0,15,2,3),(953,31,NULL,3,0,15,3,4),(954,31,NULL,714,0,15,4,5),(955,32,NULL,696,0,15,0,1),(956,32,NULL,286,0,15,1,2),(957,33,NULL,113,0,15,0,1),(958,33,NULL,291,0,15,1,2),(959,33,NULL,3,0,15,2,3),(960,33,NULL,292,0,15,3,4),(961,34,NULL,718,0,15,0,1),(962,34,NULL,7,0,15,1,2),(963,34,NULL,719,0,15,2,3),(964,34,NULL,149,0,15,3,4),(965,34,NULL,720,0,15,4,5),(966,35,NULL,722,0,15,0,1),(967,36,NULL,473,0,15,0,1),(968,36,NULL,7,0,15,1,2),(969,36,NULL,723,0,15,2,3),(970,37,NULL,436,0,15,0,1),(971,37,NULL,725,0,15,1,2),(972,37,NULL,726,0,15,2,3),(973,37,NULL,727,0,15,3,4),(974,37,NULL,124,0,15,4,5),(975,37,NULL,728,0,15,5,6),(976,38,NULL,730,0,15,0,1),(977,38,NULL,731,0,15,1,2),(978,39,NULL,36,0,15,0,1),(979,39,NULL,733,0,15,1,2),(980,40,NULL,735,0,15,0,1),(981,40,NULL,327,0,15,1,2),(982,41,NULL,737,0,15,0,1),(983,41,NULL,690,0,15,1,2),(984,41,NULL,7,0,15,2,3),(985,41,NULL,76,0,15,3,4),(986,42,NULL,739,0,15,0,1),(987,42,NULL,149,0,15,1,2),(988,42,NULL,740,0,15,2,3),(989,42,NULL,538,0,15,3,4),(990,42,NULL,219,0,15,4,5),(991,42,NULL,741,0,15,5,6),(992,43,NULL,14,0,15,0,1),(993,43,NULL,149,0,15,1,2),(994,43,NULL,743,0,15,2,3),(995,43,NULL,744,0,15,3,4),(996,44,NULL,746,0,15,0,1),(997,44,NULL,291,0,15,1,2),(998,44,NULL,3,0,15,2,3),(999,44,NULL,292,0,15,3,4),(1000,45,NULL,419,0,15,0,1),(1001,45,NULL,579,0,15,1,2),(1002,45,NULL,748,0,15,2,3),(1003,46,NULL,750,0,15,0,1),(1004,46,NULL,751,0,15,1,2),(1005,47,NULL,753,0,15,0,1),(1006,47,NULL,95,0,15,1,2),(1007,48,NULL,396,0,15,0,1),(1008,48,NULL,615,0,15,1,2),(1009,1,NULL,696,0,16,0,1),(1010,1,NULL,755,0,16,1,2),(1011,2,NULL,185,0,16,0,1),(1012,2,NULL,72,0,16,1,2),(1013,2,NULL,3,0,16,2,3),(1014,2,NULL,29,0,16,3,4),(1015,3,NULL,1,0,16,0,1),(1016,3,NULL,758,0,16,1,2),(1017,4,NULL,113,0,16,0,1),(1018,4,NULL,336,0,16,1,2),(1019,4,NULL,34,0,16,2,3),(1020,5,NULL,185,0,16,0,1),(1021,5,NULL,698,0,16,1,2),(1022,6,NULL,227,0,16,0,1),(1023,6,NULL,116,0,16,1,2),(1024,6,NULL,761,0,16,2,3),(1025,7,NULL,556,0,16,0,1),(1026,7,NULL,763,0,16,1,2),(1027,8,NULL,765,0,16,0,1),(1028,8,NULL,3,0,16,1,2),(1029,8,NULL,766,0,16,2,3),(1030,8,NULL,3,0,16,3,4),(1031,8,NULL,767,0,16,4,5),(1032,8,NULL,212,0,16,5,6),(1033,9,NULL,285,0,16,0,1),(1034,9,NULL,308,0,16,1,2),(1035,9,NULL,186,0,16,2,3),(1036,9,NULL,63,0,16,3,4),(1037,9,NULL,769,0,16,4,5),(1038,9,NULL,630,0,16,5,6),(1039,9,NULL,770,0,16,6,7),(1040,10,NULL,772,0,16,0,1),(1041,11,NULL,14,0,16,0,1),(1042,11,NULL,202,0,16,1,2),(1043,11,NULL,773,0,16,2,3),(1044,11,NULL,124,0,16,3,4),(1045,11,NULL,774,0,16,4,5),(1046,11,NULL,149,0,16,5,6),(1047,11,NULL,775,0,16,6,7),(1048,11,NULL,3,0,16,7,8),(1049,11,NULL,776,0,16,8,9),(1050,12,NULL,207,0,16,0,1),(1051,12,NULL,34,0,16,1,2),(1052,12,NULL,149,0,16,2,3),(1053,12,NULL,208,0,16,3,4),(1054,13,NULL,1,0,16,0,1),(1055,13,NULL,778,0,16,1,2),(1056,14,NULL,116,0,16,0,1),(1057,14,NULL,780,0,16,1,2),(1058,15,NULL,782,0,16,0,1),(1059,15,NULL,783,0,16,1,2),(1060,16,NULL,785,0,16,0,1),(1061,16,NULL,149,0,16,1,2),(1062,16,NULL,786,0,16,2,3),(1063,16,NULL,3,0,16,3,4),(1064,16,NULL,669,0,16,4,5),(1065,16,NULL,787,0,16,5,6),(1066,16,NULL,788,0,16,6,7),(1067,17,NULL,453,0,16,0,1),(1068,17,NULL,790,0,16,1,2),(1069,17,NULL,791,0,16,2,3),(1070,18,NULL,793,0,16,0,1),(1071,18,NULL,463,0,16,1,2),(1072,19,NULL,795,0,16,0,1),(1073,19,NULL,3,0,16,1,2),(1074,19,NULL,796,0,16,2,3),(1075,19,NULL,67,0,16,3,4),(1076,20,NULL,798,0,16,0,1),(1077,20,NULL,309,0,16,1,2),(1078,21,NULL,14,0,16,0,1),(1079,21,NULL,202,0,16,1,2),(1080,21,NULL,219,0,16,2,3),(1081,21,NULL,800,0,16,3,4),(1082,21,NULL,801,0,16,4,5),(1083,22,NULL,803,0,16,0,1),(1084,22,NULL,82,0,16,1,2),(1085,1,NULL,245,0,17,0,1),(1086,1,NULL,805,0,17,1,2),(1087,2,NULL,1,0,17,0,1),(1088,2,NULL,34,0,17,1,2),(1089,2,NULL,7,0,17,2,3),(1090,2,NULL,185,0,17,3,4),(1091,2,NULL,807,0,17,4,5),(1092,3,NULL,354,0,17,0,1),(1093,3,NULL,755,0,17,1,2),(1094,4,NULL,785,0,17,0,1),(1095,4,NULL,149,0,17,1,2),(1096,4,NULL,670,0,17,2,3),(1097,4,NULL,3,0,17,3,4),(1098,4,NULL,252,0,17,4,5),(1099,4,NULL,810,0,17,5,6),(1100,4,NULL,7,0,17,6,7),(1101,4,NULL,811,0,17,7,8),(1102,5,NULL,207,0,17,0,1),(1103,5,NULL,34,0,17,1,2),(1104,5,NULL,149,0,17,2,3),(1105,5,NULL,208,0,17,3,4),(1106,6,NULL,1,0,17,0,1),(1107,6,NULL,813,0,17,1,2),(1108,6,NULL,814,0,17,2,3),(1109,6,NULL,3,0,17,3,4),(1110,6,NULL,815,0,17,4,5),(1111,7,NULL,285,0,17,0,1),(1112,7,NULL,817,0,17,1,2),(1113,8,NULL,285,0,17,0,1),(1114,8,NULL,506,0,17,1,2),(1115,9,NULL,820,0,17,0,1),(1116,1,NULL,535,0,18,0,1),(1117,1,NULL,482,0,18,1,2),(1118,2,NULL,402,0,18,0,1),(1119,2,NULL,71,0,18,1,2),(1120,2,NULL,73,0,18,2,3),(1121,3,NULL,473,0,18,0,1),(1122,3,NULL,7,0,18,1,2),(1123,3,NULL,18,0,18,2,3),(1124,3,NULL,474,0,18,3,4),(1125,4,NULL,14,0,18,0,1),(1126,4,NULL,149,0,18,1,2),(1127,4,NULL,823,0,18,2,3),(1128,4,NULL,501,0,18,3,4),(1129,4,NULL,219,0,18,4,5),(1130,4,NULL,824,0,18,5,6),(1131,4,NULL,825,0,18,6,7),(1132,5,NULL,362,0,18,0,1),(1133,5,NULL,827,0,18,1,2),(1134,6,NULL,173,0,18,0,1),(1135,6,NULL,829,0,18,1,2),(1136,7,NULL,436,0,18,0,1),(1137,7,NULL,422,0,18,1,2),(1138,7,NULL,34,0,18,2,3),(1139,7,NULL,7,0,18,3,4),(1140,7,NULL,185,0,18,4,5),(1141,7,NULL,807,0,18,5,6),(1142,8,NULL,832,0,18,0,1),(1143,9,NULL,1,0,18,0,1),(1144,9,NULL,72,0,18,1,2),(1145,9,NULL,3,0,18,2,3),(1146,9,NULL,560,0,18,3,4),(1147,10,NULL,834,0,18,0,1),(1148,11,NULL,835,0,18,0,1),(1149,11,NULL,463,0,18,1,2),(1150,12,NULL,14,0,18,0,1),(1151,12,NULL,15,0,18,1,2),(1152,12,NULL,16,0,18,2,3),(1153,13,NULL,696,0,18,0,1),(1154,13,NULL,400,0,18,1,2),(1155,14,NULL,696,0,18,0,1),(1156,14,NULL,837,0,18,1,2),(1157,15,NULL,1,0,18,0,1),(1158,15,NULL,400,0,18,1,2),(1159,16,NULL,24,0,18,0,1),(1160,16,NULL,305,0,18,1,2),(1161,16,NULL,306,0,18,2,3),(1162,17,NULL,840,0,18,0,1),(1163,18,NULL,390,0,18,0,1),(1164,19,NULL,396,0,18,0,1),(1165,19,NULL,199,0,18,1,2),(1166,20,NULL,436,0,18,0,1),(1167,20,NULL,422,0,18,1,2),(1168,20,NULL,82,0,18,2,3),(1169,21,NULL,91,0,18,0,1),(1170,21,NULL,308,0,18,1,2),(1171,21,NULL,29,0,18,2,3),(1172,22,NULL,610,0,18,0,1),(1173,22,NULL,463,0,18,1,2),(1174,23,NULL,535,0,18,0,1),(1175,23,NULL,842,0,18,1,2),(1176,24,NULL,58,0,18,0,1),(1177,24,NULL,308,0,18,1,2),(1178,24,NULL,72,0,18,2,3),(1179,24,NULL,3,0,18,3,4),(1180,24,NULL,29,0,18,4,5),(1181,25,NULL,155,0,18,0,1),(1182,25,NULL,845,0,18,1,2),(1183,25,NULL,3,0,18,2,3),(1184,25,NULL,846,0,18,3,4),(1185,26,NULL,848,0,18,0,1),(1186,26,NULL,25,0,18,1,2),(1187,27,NULL,473,0,18,0,1),(1188,27,NULL,850,0,18,1,2),(1189,27,NULL,3,0,18,2,3),(1190,27,NULL,851,0,18,3,4),(1191,28,NULL,730,0,18,0,1),(1192,28,NULL,67,0,18,1,2),(1193,29,NULL,1,0,18,0,1),(1194,29,NULL,458,0,18,1,2),(1195,30,NULL,854,0,18,0,1),(1196,30,NULL,63,0,18,1,2),(1197,30,NULL,855,0,18,2,3),(1198,31,NULL,354,0,18,0,1),(1199,31,NULL,302,0,18,1,2),(1200,31,NULL,3,0,18,2,3),(1201,31,NULL,355,0,18,3,4),(1202,31,NULL,356,0,18,4,5),(1203,32,NULL,857,0,18,0,1),(1204,32,NULL,55,0,18,1,2),(1205,32,NULL,3,0,18,2,3),(1206,32,NULL,56,0,18,3,4),(1207,33,NULL,859,0,18,0,1),(1208,33,NULL,860,0,18,1,2),(1209,34,NULL,285,0,18,0,1),(1210,34,NULL,862,0,18,1,2),(1211,35,NULL,91,0,18,0,1),(1212,35,NULL,864,0,18,1,2),(1213,36,NULL,255,0,18,0,1),(1214,36,NULL,95,0,18,1,2),(1215,36,NULL,7,0,18,2,3),(1216,36,NULL,519,0,18,3,4),(1217,37,NULL,1,0,18,0,1),(1218,37,NULL,867,0,18,1,2),(1219,37,NULL,868,0,18,2,3),(1220,38,NULL,1,0,18,0,1),(1221,38,NULL,870,0,18,1,2),(1222,39,NULL,746,0,18,0,1),(1223,39,NULL,872,0,18,1,2),(1224,40,NULL,665,0,18,0,1),(1225,40,NULL,666,0,18,1,2),(1226,41,NULL,1,0,18,0,1),(1227,41,NULL,874,0,18,1,2),(1228,42,NULL,436,0,18,0,1),(1229,42,NULL,157,0,18,1,2),(1230,42,NULL,149,0,18,2,3),(1231,42,NULL,437,0,18,3,4),(1232,43,NULL,876,0,18,0,1),(1233,43,NULL,228,0,18,1,2),(1234,44,NULL,24,0,18,0,1),(1235,45,NULL,785,0,18,0,1),(1236,45,NULL,149,0,18,1,2),(1237,45,NULL,878,0,18,2,3),(1238,45,NULL,879,0,18,3,4),(1239,45,NULL,3,0,18,4,5),(1240,45,NULL,787,0,18,5,6),(1241,45,NULL,788,0,18,6,7),(1242,46,NULL,881,0,18,0,1),(1243,46,NULL,631,0,18,1,2),(1244,46,NULL,805,0,18,2,3),(1245,47,NULL,883,0,18,0,1),(1246,47,NULL,179,0,18,1,2),(1247,47,NULL,3,0,18,2,3),(1248,47,NULL,884,0,18,3,4),(1249,48,NULL,21,0,18,0,1),(1250,48,NULL,7,0,18,1,2),(1251,48,NULL,289,0,18,2,3),(1252,49,NULL,155,0,18,0,1),(1253,49,NULL,179,0,18,1,2),(1254,49,NULL,3,0,18,2,3),(1255,49,NULL,286,0,18,3,4),(1256,50,NULL,887,0,18,0,1),(1257,50,NULL,7,0,18,1,2),(1258,50,NULL,888,0,18,2,3),(1259,1,NULL,890,0,19,0,1),(1260,1,NULL,891,0,19,1,2),(1261,1,NULL,3,0,19,2,3),(1262,1,NULL,892,0,19,3,4),(1263,2,NULL,185,0,19,0,1),(1264,2,NULL,526,0,19,1,2),(1265,3,NULL,1,0,19,0,1),(1266,3,NULL,894,0,19,1,2),(1267,4,NULL,436,0,19,0,1),(1268,4,NULL,34,0,19,1,2),(1269,4,NULL,7,0,19,2,3),(1270,4,NULL,185,0,19,3,4),(1271,4,NULL,896,0,19,4,5),(1272,5,NULL,898,0,19,0,1),(1273,5,NULL,899,0,19,1,2),(1274,6,NULL,473,0,19,0,1),(1275,6,NULL,901,0,19,1,2),(1276,6,NULL,902,0,19,2,3),(1277,7,NULL,1,0,19,0,1),(1278,7,NULL,157,0,19,1,2),(1279,7,NULL,149,0,19,2,3),(1280,7,NULL,904,0,19,3,4),(1281,8,NULL,36,0,19,0,1),(1282,8,NULL,34,0,19,1,2),(1283,8,NULL,15,0,19,2,3),(1284,8,NULL,123,0,19,3,4),(1285,8,NULL,149,0,19,4,5),(1286,8,NULL,634,0,19,5,6),(1287,8,NULL,501,0,19,6,7),(1288,8,NULL,635,0,19,7,8),(1289,9,NULL,854,0,19,0,1),(1290,9,NULL,63,0,19,1,2),(1291,9,NULL,855,0,19,2,3),(1292,10,NULL,1,0,19,0,1),(1293,10,NULL,526,0,19,1,2),(1294,11,NULL,906,0,19,0,1),(1295,11,NULL,199,0,19,1,2),(1296,12,NULL,908,0,19,0,1),(1297,12,NULL,7,0,19,1,2),(1298,12,NULL,241,0,19,2,3),(1299,13,NULL,544,0,19,0,1),(1300,13,NULL,32,0,19,1,2),(1301,13,NULL,910,0,19,2,3),(1302,13,NULL,32,0,19,3,4),(1303,13,NULL,82,0,19,4,5),(1304,14,NULL,285,0,19,0,1),(1305,14,NULL,912,0,19,1,2),(1306,15,NULL,528,0,19,0,1),(1307,15,NULL,914,0,19,1,2),(1308,16,NULL,916,0,19,0,1),(1309,16,NULL,917,0,19,1,2),(1310,17,NULL,919,0,19,0,1),(1311,18,NULL,1,0,19,0,1),(1312,18,NULL,302,0,19,1,2),(1313,18,NULL,3,0,19,2,3),(1314,18,NULL,303,0,19,3,4),(1315,19,NULL,920,0,19,0,1),(1316,19,NULL,149,0,19,1,2),(1317,19,NULL,219,0,19,2,3),(1318,19,NULL,921,0,19,3,4),(1319,19,NULL,3,0,19,4,5),(1320,19,NULL,337,0,19,5,6),(1321,19,NULL,922,0,19,6,7),(1322,20,NULL,59,0,19,0,1),(1323,20,NULL,924,0,19,1,2),(1324,21,NULL,656,0,19,0,1),(1325,21,NULL,95,0,19,1,2),(1326,22,NULL,14,0,19,0,1),(1327,22,NULL,202,0,19,1,2),(1328,22,NULL,123,0,19,2,3),(1329,22,NULL,149,0,19,3,4),(1330,22,NULL,367,0,19,4,5),(1331,23,NULL,1,0,19,0,1),(1332,23,NULL,34,0,19,1,2),(1333,23,NULL,149,0,19,2,3),(1334,23,NULL,926,0,19,3,4),(1335,23,NULL,769,0,19,4,5),(1336,24,NULL,419,0,19,0,1),(1337,24,NULL,579,0,19,1,2),(1338,24,NULL,580,0,19,2,3),(1339,24,NULL,3,0,19,3,4),(1340,24,NULL,581,0,19,4,5),(1341,1,NULL,227,0,20,0,1),(1342,1,NULL,928,0,20,1,2),(1343,2,NULL,930,0,20,0,1),(1344,2,NULL,95,0,20,1,2),(1345,3,NULL,207,0,20,0,1),(1346,3,NULL,34,0,20,1,2),(1347,3,NULL,149,0,20,2,3),(1348,3,NULL,208,0,20,3,4),(1349,4,NULL,932,0,20,0,1),(1350,5,NULL,227,0,20,0,1),(1351,5,NULL,730,0,20,1,2),(1352,5,NULL,199,0,20,2,3),(1353,6,NULL,227,0,20,0,1),(1354,6,NULL,405,0,20,1,2),(1355,6,NULL,15,0,20,2,3),(1356,6,NULL,16,0,20,3,4),(1357,7,NULL,935,0,20,0,1),(1358,8,NULL,1,0,20,0,1),(1359,8,NULL,458,0,20,1,2),(1360,1,NULL,227,0,21,0,1),(1361,1,NULL,262,0,21,1,2),(1362,1,NULL,422,0,21,2,3),(1363,1,NULL,936,0,21,3,4),(1364,2,NULL,285,0,21,0,1),(1365,2,NULL,938,0,21,1,2),(1366,3,NULL,227,0,21,0,1),(1367,3,NULL,113,0,21,1,2),(1368,3,NULL,237,0,21,2,3),(1369,3,NULL,56,0,21,3,4),(1370,4,NULL,121,0,21,0,1),(1371,4,NULL,95,0,21,1,2),(1372,5,NULL,700,0,21,0,1),(1373,5,NULL,67,0,21,1,2),(1374,6,NULL,943,0,21,0,1),(1375,6,NULL,228,0,21,1,2),(1376,7,NULL,227,0,21,0,1),(1377,7,NULL,945,0,21,1,2),(1378,7,NULL,1,0,21,2,3),(1379,7,NULL,517,0,21,3,4),(1380,8,NULL,916,0,21,0,1),(1381,8,NULL,917,0,21,1,2),(1382,9,NULL,947,0,21,0,1),(1383,10,NULL,562,0,21,0,1),(1384,10,NULL,948,0,21,1,2),(1385,10,NULL,949,0,21,2,3),(1386,11,NULL,227,0,21,0,1),(1387,11,NULL,948,0,21,1,2),(1388,11,NULL,1,0,21,2,3),(1389,11,NULL,250,0,21,3,4),(1390,12,NULL,58,0,21,0,1),(1391,12,NULL,952,0,21,1,2),(1392,13,NULL,58,0,21,0,1),(1393,13,NULL,954,0,21,1,2),(1394,13,NULL,15,0,21,2,3),(1395,13,NULL,955,0,21,3,4),(1396,14,NULL,957,0,21,0,1),(1397,14,NULL,72,0,21,1,2),(1398,14,NULL,3,0,21,2,3),(1399,14,NULL,400,0,21,3,4),(1400,15,NULL,959,0,21,0,1),(1401,15,NULL,15,0,21,1,2),(1402,15,NULL,70,0,21,2,3),(1403,16,NULL,227,0,21,0,1),(1404,16,NULL,318,0,21,1,2),(1405,16,NULL,291,0,21,2,3),(1406,16,NULL,3,0,21,3,4),(1407,16,NULL,292,0,21,4,5),(1408,16,NULL,7,0,21,5,6),(1409,16,NULL,79,0,21,6,7),(1410,17,NULL,962,0,21,0,1),(1411,17,NULL,82,0,21,1,2),(1412,18,NULL,227,0,21,0,1),(1413,18,NULL,285,0,21,1,2),(1414,18,NULL,448,0,21,2,3),(1415,19,NULL,516,0,21,0,1),(1416,19,NULL,34,0,21,1,2),(1417,19,NULL,63,0,21,2,3),(1418,19,NULL,965,0,21,3,4),(1419,20,NULL,967,0,21,0,1),(1420,20,NULL,646,0,21,1,2),(1421,21,NULL,36,0,21,0,1),(1422,21,NULL,252,0,21,1,2),(1423,21,NULL,253,0,21,2,3),(1424,22,NULL,969,0,21,0,1),(1425,22,NULL,970,0,21,1,2),(1426,23,NULL,972,0,21,0,1),(1427,23,NULL,3,0,21,1,2),(1428,23,NULL,973,0,21,2,3),(1429,24,NULL,227,0,21,0,1),(1430,24,NULL,746,0,21,1,2),(1431,24,NULL,228,0,21,2,3),(1432,25,NULL,185,0,21,0,1),(1433,25,NULL,526,0,21,1,2),(1434,26,NULL,1,0,21,0,1),(1435,26,NULL,34,0,21,1,2),(1436,26,NULL,7,0,21,2,3),(1437,26,NULL,976,0,21,3,4),(1438,26,NULL,202,0,21,4,5),(1439,26,NULL,123,0,21,5,6),(1440,26,NULL,977,0,21,6,7),(1441,26,NULL,978,0,21,7,8),(1442,27,NULL,173,0,21,0,1),(1443,27,NULL,829,0,21,1,2),(1444,28,NULL,227,0,21,0,1),(1445,28,NULL,113,0,21,1,2),(1446,28,NULL,82,0,21,2,3),(1447,29,NULL,857,0,21,0,1),(1448,29,NULL,463,0,21,1,2),(1449,30,NULL,982,0,21,0,1),(1450,30,NULL,149,0,21,1,2),(1451,30,NULL,983,0,21,2,3),(1452,30,NULL,538,0,21,3,4),(1453,30,NULL,337,0,21,4,5),(1454,30,NULL,984,0,21,5,6),(1455,30,NULL,985,0,21,6,7),(1456,30,NULL,986,0,21,7,8),(1457,31,NULL,91,0,21,0,1),(1458,31,NULL,988,0,21,1,2),(1459,32,NULL,562,0,21,0,1),(1460,32,NULL,990,0,21,1,2),(1461,32,NULL,564,0,21,2,3),(1462,33,NULL,227,0,21,0,1),(1463,33,NULL,948,0,21,1,2),(1464,33,NULL,1,0,21,2,3),(1465,33,NULL,424,0,21,3,4),(1466,34,NULL,848,0,21,0,1),(1467,34,NULL,992,0,21,1,2),(1468,35,NULL,198,0,21,0,1),(1469,35,NULL,82,0,21,1,2),(1470,36,NULL,556,0,21,0,1),(1471,36,NULL,557,0,21,1,2),(1472,37,NULL,995,0,21,0,1),(1473,37,NULL,996,0,21,1,2),(1474,37,NULL,3,0,21,2,3),(1475,37,NULL,997,0,21,3,4),(1476,38,NULL,227,0,21,0,1),(1477,38,NULL,999,0,21,1,2),(1478,38,NULL,463,0,21,2,3),(1479,38,NULL,501,0,21,3,4),(1480,38,NULL,127,0,21,4,5),(1481,38,NULL,1000,0,21,5,6),(1482,39,NULL,1002,0,21,0,1),(1483,39,NULL,1,0,21,1,2),(1484,39,NULL,1003,0,21,2,3),(1485,40,NULL,278,0,21,0,1),(1486,40,NULL,356,0,21,1,2),(1487,41,NULL,436,0,21,0,1),(1488,41,NULL,34,0,21,1,2),(1489,41,NULL,127,0,21,2,3),(1490,41,NULL,308,0,21,3,4),(1491,41,NULL,1006,0,21,4,5),(1492,42,NULL,1008,0,21,0,1),(1493,43,NULL,227,0,21,0,1),(1494,43,NULL,29,0,21,1,2),(1495,43,NULL,27,0,21,2,3),(1496,44,NULL,1010,0,21,0,1),(1497,44,NULL,463,0,21,1,2),(1498,45,NULL,227,0,21,0,1),(1499,45,NULL,361,0,21,1,2),(1500,45,NULL,82,0,21,2,3),(1501,46,NULL,155,0,21,0,1),(1502,46,NULL,72,0,21,1,2),(1503,46,NULL,3,0,21,2,3),(1504,46,NULL,560,0,21,3,4),(1505,47,NULL,753,0,21,0,1),(1506,47,NULL,95,0,21,1,2),(1507,48,NULL,227,0,21,0,1),(1508,48,NULL,625,0,21,1,2),(1509,48,NULL,7,0,21,2,3),(1510,48,NULL,1013,0,21,3,4),(1511,49,NULL,436,0,21,0,1),(1512,49,NULL,34,0,21,1,2),(1513,49,NULL,202,0,21,2,3),(1514,49,NULL,710,0,21,3,4),(1515,49,NULL,149,0,21,4,5),(1516,49,NULL,1015,0,21,5,6),(1517,50,NULL,1016,0,21,0,1),(1518,50,NULL,82,0,21,1,2),(1519,51,NULL,362,0,21,0,1),(1520,51,NULL,63,0,21,1,2),(1521,51,NULL,274,0,21,2,3),(1522,51,NULL,3,0,21,3,4),(1523,51,NULL,275,0,21,4,5),(1524,51,NULL,276,0,21,5,6),(1525,52,NULL,1019,0,21,0,1),(1526,1,NULL,245,0,22,0,1),(1527,1,NULL,1020,0,22,1,2),(1528,2,NULL,1,0,22,0,1),(1529,2,NULL,358,0,22,1,2),(1530,3,NULL,1,0,22,0,1),(1531,3,NULL,526,0,22,1,2),(1532,4,NULL,227,0,22,0,1),(1533,4,NULL,948,0,22,1,2),(1534,4,NULL,1,0,22,2,3),(1535,4,NULL,424,0,22,3,4),(1536,5,NULL,916,0,22,0,1),(1537,5,NULL,917,0,22,1,2),(1538,6,NULL,14,0,22,0,1),(1539,6,NULL,149,0,22,1,2),(1540,6,NULL,70,0,22,2,3),(1541,6,NULL,7,0,22,3,4),(1542,6,NULL,519,0,22,4,5),(1543,7,NULL,21,0,22,0,1),(1544,7,NULL,1022,0,22,1,2),(1545,8,NULL,1024,0,22,0,1),(1546,8,NULL,237,0,22,1,2),(1547,8,NULL,557,0,22,2,3),(1548,9,NULL,227,0,22,0,1),(1549,9,NULL,262,0,22,1,2),(1550,9,NULL,263,0,22,2,3),(1551,9,NULL,157,0,22,3,4),(1552,10,NULL,58,0,22,0,1),(1553,10,NULL,285,0,22,1,2),(1554,10,NULL,1026,0,22,2,3),(1555,11,NULL,227,0,22,0,1),(1556,11,NULL,694,0,22,1,2),(1557,11,NULL,92,0,22,2,3),(1558,12,NULL,227,0,22,0,1),(1559,12,NULL,326,0,22,1,2),(1560,12,NULL,327,0,22,2,3),(1561,13,NULL,14,0,22,0,1),(1562,13,NULL,149,0,22,1,2),(1563,13,NULL,1029,0,22,2,3),(1564,13,NULL,3,0,22,3,4),(1565,13,NULL,149,0,22,4,5),(1566,13,NULL,1030,0,22,5,6),(1567,13,NULL,3,0,22,6,7),(1568,13,NULL,823,0,22,7,8),(1569,13,NULL,1031,0,22,8,9),(1570,14,NULL,453,0,22,0,1),(1571,14,NULL,790,0,22,1,2),(1572,14,NULL,791,0,22,2,3),(1573,1,NULL,14,0,23,0,1),(1574,1,NULL,202,0,23,1,2),(1575,1,NULL,1033,0,23,2,3),(1576,1,NULL,124,0,23,3,4),(1577,1,NULL,262,0,23,4,5),(1578,1,NULL,803,0,23,5,6),(1579,1,NULL,1034,0,23,6,7),(1580,1,NULL,149,0,23,7,8),(1581,1,NULL,127,0,23,8,9),(1582,1,NULL,1035,0,23,9,10),(1583,1,NULL,1036,0,23,10,11),(1584,1,NULL,149,0,23,11,12),(1585,1,NULL,1037,0,23,12,13),(1586,1,NULL,3,0,23,13,14),(1587,1,NULL,1038,0,23,14,15),(1588,2,NULL,173,0,23,0,1),(1589,2,NULL,625,0,23,1,2),(1590,3,NULL,227,0,23,0,1),(1591,3,NULL,285,0,23,1,2),(1592,3,NULL,448,0,23,2,3),(1593,4,NULL,14,0,23,0,1),(1594,4,NULL,63,0,23,1,2),(1595,4,NULL,208,0,23,2,3),(1596,4,NULL,383,0,23,3,4),(1597,4,NULL,384,0,23,4,5),(1598,4,NULL,385,0,23,5,6),(1599,4,NULL,3,0,23,6,7),(1600,4,NULL,386,0,23,7,8),(1601,5,NULL,1040,0,23,0,1),(1602,5,NULL,34,0,23,1,2),(1603,6,NULL,1042,0,23,0,1),(1604,6,NULL,528,0,23,1,2),(1605,6,NULL,1043,0,23,2,3),(1606,7,NULL,227,0,23,0,1),(1607,7,NULL,157,0,23,1,2),(1608,7,NULL,149,0,23,2,3),(1609,7,NULL,670,0,23,3,4),(1610,7,NULL,3,0,23,4,5),(1611,7,NULL,252,0,23,5,6),(1612,7,NULL,1045,0,23,6,7),(1613,7,NULL,7,0,23,7,8),(1614,7,NULL,811,0,23,8,9),(1615,1,NULL,24,0,24,0,1),(1616,1,NULL,7,0,24,1,2),(1617,1,NULL,1047,0,24,2,3),(1618,2,NULL,21,0,24,0,1),(1619,2,NULL,411,0,24,1,2),(1620,3,NULL,857,0,24,0,1),(1621,3,NULL,228,0,24,1,2),(1622,4,NULL,1050,0,24,0,1),(1623,4,NULL,82,0,24,1,2),(1624,5,NULL,1052,0,24,0,1),(1625,5,NULL,501,0,24,1,2),(1626,5,NULL,219,0,24,2,3),(1627,5,NULL,1053,0,24,3,4),(1628,6,NULL,1042,0,24,0,1),(1629,6,NULL,1055,0,24,1,2),(1630,7,NULL,227,0,24,0,1),(1631,7,NULL,1057,0,24,1,2),(1632,7,NULL,899,0,24,2,3),(1633,8,NULL,227,0,24,0,1),(1634,8,NULL,834,0,24,1,2),(1635,9,NULL,58,0,24,0,1),(1636,9,NULL,308,0,24,1,2),(1637,9,NULL,72,0,24,2,3),(1638,9,NULL,3,0,24,3,4),(1639,9,NULL,29,0,24,4,5),(1640,10,NULL,285,0,24,0,1),(1641,10,NULL,938,0,24,1,2),(1642,11,NULL,1060,0,24,0,1),(1643,11,NULL,1061,0,24,1,2),(1644,12,NULL,1,0,24,0,1),(1645,12,NULL,95,0,24,1,2),(1646,13,NULL,24,0,24,0,1),(1647,13,NULL,7,0,24,1,2),(1648,13,NULL,1063,0,24,2,3),(1649,14,NULL,364,0,24,0,1),(1650,14,NULL,7,0,24,1,2),(1651,14,NULL,428,0,24,2,3),(1652,15,NULL,1,0,24,0,1),(1653,15,NULL,1065,0,24,1,2),(1654,15,NULL,1066,0,24,2,3),(1655,16,NULL,1068,0,24,0,1),(1656,16,NULL,355,0,24,1,2),(1657,17,NULL,227,0,24,0,1),(1658,17,NULL,201,0,24,1,2),(1659,17,NULL,34,0,24,2,3),(1660,17,NULL,202,0,24,3,4),(1661,17,NULL,1070,0,24,4,5),(1662,17,NULL,3,0,24,5,6),(1663,17,NULL,1071,0,24,6,7),(1664,17,NULL,149,0,24,7,8),(1665,17,NULL,1072,0,24,8,9),(1666,18,NULL,1042,0,24,0,1),(1667,18,NULL,116,0,24,1,2),(1668,18,NULL,1074,0,24,2,3),(1669,19,NULL,1076,0,24,0,1),(1670,20,NULL,1077,0,24,0,1),(1671,20,NULL,82,0,24,1,2),(1672,21,NULL,1079,0,24,0,1),(1673,21,NULL,82,0,24,1,2),(1674,22,NULL,227,0,24,0,1),(1675,22,NULL,285,0,24,1,2),(1676,22,NULL,448,0,24,2,3),(1677,23,NULL,1081,0,24,0,1),(1678,23,NULL,1082,0,24,1,2),(1679,23,NULL,337,0,24,2,3),(1680,23,NULL,1083,0,24,3,4),(1681,24,NULL,14,0,24,0,1),(1682,24,NULL,15,0,24,1,2),(1683,24,NULL,1085,0,24,2,3),(1684,24,NULL,149,0,24,3,4),(1685,24,NULL,1086,0,24,4,5),(1686,24,NULL,3,0,24,5,6),(1687,24,NULL,1087,0,24,6,7),(1688,24,NULL,501,0,24,7,8),(1689,24,NULL,483,0,24,8,9),(1690,25,NULL,14,0,24,0,1),(1691,25,NULL,202,0,24,1,2),(1692,25,NULL,123,0,24,2,3),(1693,25,NULL,149,0,24,3,4),(1694,25,NULL,367,0,24,4,5),(1695,26,NULL,14,0,24,0,1),(1696,26,NULL,63,0,24,1,2),(1697,26,NULL,748,0,24,2,3),(1698,27,NULL,1090,0,24,0,1),(1699,27,NULL,1091,0,24,1,2),(1700,28,NULL,148,0,24,0,1),(1701,28,NULL,149,0,24,1,2),(1702,28,NULL,1093,0,24,2,3),(1703,28,NULL,1082,0,24,3,4),(1704,28,NULL,127,0,24,4,5),(1705,28,NULL,1094,0,24,5,6),(1706,28,NULL,3,0,24,6,7),(1707,28,NULL,1095,0,24,7,8),(1708,29,NULL,656,0,24,0,1),(1709,29,NULL,95,0,24,1,2),(1710,30,NULL,1097,0,24,0,1),(1711,30,NULL,1098,0,24,1,2),(1712,31,NULL,1,0,24,0,1),(1713,31,NULL,1100,0,24,1,2),(1714,32,NULL,227,0,24,0,1),(1715,32,NULL,1,0,24,1,2),(1716,32,NULL,1102,0,24,2,3),(1717,33,NULL,227,0,24,0,1),(1718,33,NULL,1104,0,24,1,2),(1719,33,NULL,149,0,24,2,3),(1720,33,NULL,740,0,24,3,4),(1721,33,NULL,538,0,24,4,5),(1722,33,NULL,219,0,24,5,6),(1723,33,NULL,741,0,24,6,7),(1724,34,NULL,848,0,24,0,1),(1725,34,NULL,1106,0,24,1,2),(1726,35,NULL,419,0,24,0,1),(1727,35,NULL,579,0,24,1,2),(1728,35,NULL,1108,0,24,2,3),(1729,35,NULL,1109,0,24,3,4),(1730,35,NULL,1110,0,24,4,5),(1731,35,NULL,1111,0,24,5,6),(1732,36,NULL,58,0,24,0,1),(1733,36,NULL,1113,0,24,1,2),(1734,37,NULL,185,0,24,0,1),(1735,37,NULL,526,0,24,1,2),(1736,38,NULL,553,0,24,0,1),(1737,39,NULL,562,0,24,0,1),(1738,39,NULL,948,0,24,1,2),(1739,39,NULL,1115,0,24,2,3),(1740,39,NULL,15,0,24,3,4),(1741,39,NULL,70,0,24,4,5),(1742,40,NULL,574,0,24,0,1),(1743,40,NULL,575,0,24,1,2),(1744,41,NULL,227,0,24,0,1),(1745,41,NULL,155,0,24,1,2),(1746,41,NULL,482,0,24,2,3),(1747,41,NULL,63,0,24,3,4),(1748,41,NULL,483,0,24,4,5),(1749,42,NULL,1,0,24,0,1),(1750,42,NULL,1118,0,24,1,2),(1751,42,NULL,1119,0,24,2,3),(1752,43,NULL,182,0,24,0,1),(1753,43,NULL,15,0,24,1,2),(1754,43,NULL,16,0,24,2,3),(1755,44,NULL,227,0,24,0,1),(1756,44,NULL,155,0,24,1,2),(1757,44,NULL,332,0,24,2,3),(1758,45,NULL,1123,0,24,0,1),(1759,45,NULL,34,0,24,1,2),(1760,45,NULL,15,0,24,2,3),(1761,45,NULL,16,0,24,3,4),(1762,46,NULL,1,0,24,0,1),(1763,46,NULL,34,0,24,1,2),(1764,46,NULL,7,0,24,2,3),(1765,46,NULL,1125,0,24,3,4),(1766,46,NULL,202,0,24,4,5),(1767,46,NULL,123,0,24,5,6),(1768,46,NULL,149,0,24,6,7),(1769,46,NULL,978,0,24,7,8),(1770,47,NULL,69,0,24,0,1),(1771,47,NULL,15,0,24,1,2),(1772,47,NULL,16,0,24,2,3),(1773,48,NULL,916,0,24,0,1),(1774,48,NULL,917,0,24,1,2),(1775,49,NULL,1128,0,24,0,1),(1776,49,NULL,253,0,24,1,2),(1777,50,NULL,854,0,24,0,1),(1778,50,NULL,63,0,24,1,2),(1779,50,NULL,855,0,24,2,3),(1780,51,NULL,14,0,24,0,1),(1781,51,NULL,7,0,24,1,2),(1782,51,NULL,1130,0,24,2,3),(1783,1,NULL,1,0,25,0,1),(1784,1,NULL,1132,0,25,1,2),(1785,1,NULL,3,0,25,2,3),(1786,1,NULL,1133,0,25,3,4),(1787,2,NULL,803,0,25,0,1),(1788,2,NULL,82,0,25,1,2),(1789,3,NULL,1135,0,25,0,1),(1790,3,NULL,27,0,25,1,2),(1791,4,NULL,473,0,25,0,1),(1792,4,NULL,149,0,25,1,2),(1793,4,NULL,1137,0,25,2,3),(1794,4,NULL,3,0,25,3,4),(1795,4,NULL,1138,0,25,4,5),(1796,5,NULL,1140,0,25,0,1),(1797,5,NULL,7,0,25,1,2),(1798,5,NULL,723,0,25,2,3),(1799,1,NULL,36,0,26,0,1),(1800,1,NULL,374,0,26,1,2),(1801,2,NULL,343,0,26,0,1),(1802,2,NULL,253,0,26,1,2),(1803,3,NULL,1143,0,26,0,1),(1804,4,NULL,1144,0,26,0,1),(1805,5,NULL,1145,0,26,0,1),(1806,5,NULL,997,0,26,1,2),(1807,6,NULL,546,0,26,0,1),(1808,6,NULL,1147,0,26,1,2),(1809,6,NULL,3,0,26,2,3),(1810,6,NULL,1148,0,26,3,4),(1811,7,NULL,1,0,26,0,1),(1812,7,NULL,228,0,26,1,2),(1813,8,NULL,419,0,26,0,1),(1814,8,NULL,579,0,26,1,2),(1815,8,NULL,1151,0,26,2,3),(1816,9,NULL,419,0,26,0,1),(1817,9,NULL,579,0,26,1,2),(1818,9,NULL,1108,0,26,2,3),(1819,9,NULL,1109,0,26,3,4),(1820,9,NULL,1110,0,26,4,5),(1821,9,NULL,1153,0,26,5,6),(1822,10,NULL,272,0,26,0,1),(1823,10,NULL,273,0,26,1,2),(1824,10,NULL,63,0,26,2,3),(1825,10,NULL,274,0,26,3,4),(1826,10,NULL,3,0,26,4,5),(1827,10,NULL,275,0,26,5,6),(1828,10,NULL,276,0,26,6,7),(1829,11,NULL,176,0,26,0,1),(1830,11,NULL,1156,0,26,1,2),(1831,1,NULL,436,0,27,0,1),(1832,1,NULL,1,0,27,1,2),(1833,1,NULL,82,0,27,2,3),(1834,2,NULL,362,0,27,0,1),(1835,2,NULL,71,0,27,1,2),(1836,2,NULL,73,0,27,2,3),(1837,3,NULL,1,0,27,0,1),(1838,3,NULL,1160,0,27,1,2),(1839,4,NULL,1162,0,27,0,1),(1840,4,NULL,82,0,27,1,2),(1841,5,NULL,182,0,27,0,1),(1842,5,NULL,15,0,27,1,2),(1843,5,NULL,324,0,27,2,3),(1844,6,NULL,121,0,27,0,1),(1845,6,NULL,95,0,27,1,2),(1846,7,NULL,14,0,27,0,1),(1847,7,NULL,149,0,27,1,2),(1848,7,NULL,823,0,27,2,3),(1849,7,NULL,501,0,27,3,4),(1850,7,NULL,219,0,27,4,5),(1851,7,NULL,824,0,27,5,6),(1852,7,NULL,825,0,27,6,7),(1853,8,NULL,285,0,27,0,1),(1854,8,NULL,1026,0,27,1,2),(1855,9,NULL,750,0,27,0,1),(1856,10,NULL,36,0,27,0,1),(1857,10,NULL,37,0,27,1,2),(1858,11,NULL,419,0,27,0,1),(1859,11,NULL,579,0,27,1,2),(1860,11,NULL,1166,0,27,2,3),(1861,12,NULL,1168,0,27,0,1),(1862,13,NULL,1,0,27,0,1),(1863,13,NULL,34,0,27,1,2),(1864,13,NULL,7,0,27,2,3),(1865,13,NULL,1170,0,27,3,4),(1866,13,NULL,202,0,27,4,5),(1867,13,NULL,1171,0,27,5,6),(1868,13,NULL,149,0,27,6,7),(1869,13,NULL,978,0,27,7,8),(1870,14,NULL,1173,0,27,0,1),(1871,15,NULL,848,0,27,0,1),(1872,15,NULL,25,0,27,1,2),(1873,16,NULL,14,0,27,0,1),(1874,16,NULL,63,0,27,1,2),(1875,16,NULL,1174,0,27,2,3),(1876,17,NULL,1176,0,27,0,1),(1877,17,NULL,1177,0,27,1,2),(1878,18,NULL,1179,0,27,0,1),(1879,18,NULL,644,0,27,1,2),(1880,18,NULL,3,0,27,2,3),(1881,18,NULL,1180,0,27,3,4),(1882,19,NULL,91,0,27,0,1),(1883,19,NULL,291,0,27,1,2),(1884,19,NULL,3,0,27,2,3),(1885,19,NULL,292,0,27,3,4),(1886,20,NULL,1042,0,27,0,1),(1887,20,NULL,1183,0,27,1,2),(1888,20,NULL,1184,0,27,2,3),(1889,21,NULL,1186,0,27,0,1),(1890,21,NULL,7,0,27,1,2),(1891,21,NULL,79,0,27,2,3),(1892,22,NULL,58,0,27,0,1),(1893,22,NULL,1,0,27,1,2),(1894,22,NULL,424,0,27,2,3),(1895,23,NULL,14,0,27,0,1),(1896,23,NULL,202,0,27,1,2),(1897,23,NULL,123,0,27,2,3),(1898,23,NULL,149,0,27,3,4),(1899,23,NULL,367,0,27,4,5),(1900,24,NULL,1,0,27,0,1),(1901,24,NULL,424,0,27,1,2),(1902,25,NULL,1,0,27,0,1),(1903,25,NULL,308,0,27,1,2),(1904,25,NULL,506,0,27,2,3),(1905,25,NULL,71,0,27,3,4),(1906,25,NULL,72,0,27,4,5),(1907,25,NULL,3,0,27,5,6),(1908,25,NULL,1189,0,27,6,7),(1909,26,NULL,1191,0,27,0,1),(1910,26,NULL,3,0,27,1,2),(1911,26,NULL,1192,0,27,2,3),(1912,26,NULL,1193,0,27,3,4),(1913,27,NULL,605,0,27,0,1),(1914,27,NULL,32,0,27,1,2),(1915,27,NULL,1195,0,27,2,3),(1916,27,NULL,1196,0,27,3,4),(1917,27,NULL,3,0,27,4,5),(1918,27,NULL,608,0,27,5,6),(1919,28,NULL,14,0,27,0,1),(1920,28,NULL,63,0,27,1,2),(1921,28,NULL,1198,0,27,2,3),(1922,29,NULL,1,0,27,0,1),(1923,29,NULL,308,0,27,1,2),(1924,29,NULL,506,0,27,2,3),(1925,29,NULL,71,0,27,3,4),(1926,29,NULL,72,0,27,4,5),(1927,29,NULL,3,0,27,5,6),(1928,29,NULL,1189,0,27,6,7),(1929,30,NULL,24,0,27,0,1),(1930,30,NULL,305,0,27,1,2),(1931,30,NULL,306,0,27,2,3),(1932,31,NULL,1200,0,27,0,1),(1933,32,NULL,848,0,27,0,1),(1934,32,NULL,992,0,27,1,2),(1935,33,NULL,198,0,27,0,1),(1936,33,NULL,82,0,27,1,2),(1937,34,NULL,1201,0,27,0,1),(1938,34,NULL,1202,0,27,1,2),(1939,35,NULL,1204,0,27,0,1),(1940,35,NULL,1205,0,27,1,2),(1941,36,NULL,1207,0,27,0,1),(1942,36,NULL,1208,0,27,1,2),(1943,37,NULL,133,0,27,0,1),(1944,37,NULL,7,0,27,1,2),(1945,37,NULL,1210,0,27,2,3),(1946,38,NULL,1212,0,27,0,1),(1947,38,NULL,3,0,27,1,2),(1948,38,NULL,884,0,27,2,3),(1949,38,NULL,1213,0,27,3,4),(1950,38,NULL,3,0,27,4,5),(1951,38,NULL,1214,0,27,5,6),(1952,39,NULL,285,0,27,0,1),(1953,39,NULL,72,0,27,1,2),(1954,39,NULL,3,0,27,2,3),(1955,39,NULL,400,0,27,3,4),(1956,40,NULL,133,0,27,0,1),(1957,40,NULL,7,0,27,1,2),(1958,40,NULL,1216,0,27,2,3),(1959,41,NULL,962,0,27,0,1),(1960,41,NULL,82,0,27,1,2),(1961,42,NULL,1218,0,27,0,1),(1962,42,NULL,1219,0,27,1,2),(1963,43,NULL,1221,0,27,0,1),(1964,44,NULL,91,0,27,0,1),(1965,44,NULL,1223,0,27,1,2),(1966,45,NULL,1,0,27,0,1),(1967,45,NULL,482,0,27,1,2),(1968,46,NULL,1226,0,27,0,1),(1969,46,NULL,7,0,27,1,2),(1970,46,NULL,1013,0,27,2,3),(1971,47,NULL,54,0,27,0,1),(1972,47,NULL,55,0,27,1,2),(1973,47,NULL,3,0,27,2,3),(1974,47,NULL,56,0,27,3,4),(1975,48,NULL,285,0,27,0,1),(1976,48,NULL,690,0,27,1,2),(1977,49,NULL,683,0,27,0,1),(1978,49,NULL,95,0,27,1,2),(1979,50,NULL,91,0,27,0,1),(1980,50,NULL,291,0,27,1,2),(1981,50,NULL,3,0,27,2,3),(1982,50,NULL,292,0,27,3,4),(1983,51,NULL,959,0,27,0,1),(1984,51,NULL,15,0,27,1,2),(1985,51,NULL,1230,0,27,2,3),(1986,52,NULL,556,0,27,0,1),(1987,52,NULL,1232,0,27,1,2),(1988,1,NULL,14,0,28,0,1),(1989,1,NULL,202,0,28,1,2),(1990,1,NULL,294,0,28,2,3),(1991,1,NULL,149,0,28,3,4),(1992,1,NULL,295,0,28,4,5),(1993,1,NULL,296,0,28,5,6),(1994,1,NULL,3,0,28,6,7),(1995,1,NULL,297,0,28,7,8),(1996,1,NULL,298,0,28,8,9),(1997,1,NULL,149,0,28,9,10),(1998,1,NULL,299,0,28,10,11),(1999,1,NULL,300,0,28,11,12),(2000,2,NULL,1234,0,28,0,1),(2001,2,NULL,149,0,28,1,2),(2002,2,NULL,1235,0,28,2,3),(2003,2,NULL,3,0,28,3,4),(2004,2,NULL,1236,0,28,4,5),(2005,3,NULL,58,0,28,0,1),(2006,3,NULL,217,0,28,1,2),(2007,4,NULL,278,0,28,0,1),(2008,4,NULL,1238,0,28,1,2),(2009,5,NULL,1240,0,28,0,1),(2010,6,NULL,1241,0,28,0,1),(2011,6,NULL,1242,0,28,1,2),(2012,7,NULL,1244,0,28,0,1),(2013,7,NULL,82,0,28,1,2),(2014,8,NULL,14,0,28,0,1),(2015,8,NULL,7,0,28,1,2),(2016,8,NULL,1246,0,28,2,3),(2017,8,NULL,202,0,28,3,4),(2018,8,NULL,1171,0,28,4,5),(2019,8,NULL,124,0,28,5,6),(2020,8,NULL,978,0,28,6,7),(2021,8,NULL,3,0,28,7,8),(2022,8,NULL,202,0,28,8,9),(2023,8,NULL,1071,0,28,9,10),(2024,8,NULL,3,0,28,10,11),(2025,8,NULL,294,0,28,11,12),(2026,8,NULL,149,0,28,12,13),(2027,8,NULL,1247,0,28,13,14),(2028,9,NULL,436,0,28,0,1),(2029,9,NULL,725,0,28,1,2),(2030,9,NULL,726,0,28,2,3),(2031,9,NULL,727,0,28,3,4),(2032,9,NULL,124,0,28,4,5),(2033,9,NULL,728,0,28,5,6),(2034,10,NULL,1,0,28,0,1),(2035,10,NULL,1249,0,28,1,2),(2036,11,NULL,803,0,28,0,1),(2037,11,NULL,1251,0,28,1,2),(2038,12,NULL,1,0,28,0,1),(2039,12,NULL,658,0,28,1,2),(2040,12,NULL,71,0,28,2,3),(2041,12,NULL,73,0,28,3,4),(2042,13,NULL,1,0,28,0,1),(2043,13,NULL,374,0,28,1,2),(2044,14,NULL,485,0,28,0,1),(2045,14,NULL,3,0,28,1,2),(2046,14,NULL,486,0,28,2,3),(2047,14,NULL,487,0,28,3,4),(2048,15,NULL,58,0,28,0,1),(2049,15,NULL,422,0,28,1,2),(2050,15,NULL,186,0,28,2,3),(2051,16,NULL,1256,0,28,0,1),(2052,16,NULL,970,0,28,1,2),(2053,17,NULL,18,0,28,0,1),(2054,17,NULL,1258,0,28,1,2),(2055,17,NULL,1259,0,28,2,3),(2056,18,NULL,510,0,28,0,1),(2057,19,NULL,1261,0,28,0,1),(2058,19,NULL,1262,0,28,1,2),(2059,19,NULL,3,0,28,2,3),(2060,19,NULL,1263,0,28,3,4),(2061,19,NULL,1264,0,28,4,5),(2062,19,NULL,1265,0,28,5,6),(2063,20,NULL,1042,0,28,0,1),(2064,20,NULL,1183,0,28,1,2),(2065,20,NULL,1267,0,28,2,3),(2066,21,NULL,14,0,28,0,1),(2067,21,NULL,15,0,28,1,2),(2068,21,NULL,955,0,28,2,3),(2069,22,NULL,58,0,28,0,1),(2070,22,NULL,285,0,28,1,2),(2071,22,NULL,506,0,28,2,3),(2072,23,NULL,91,0,28,0,1),(2073,23,NULL,92,0,28,1,2),(2074,24,NULL,700,0,28,0,1),(2075,24,NULL,67,0,28,1,2),(2076,25,NULL,696,0,28,0,1),(2077,25,NULL,1271,0,28,1,2),(2078,26,NULL,354,0,28,0,1),(2079,26,NULL,302,0,28,1,2),(2080,26,NULL,3,0,28,2,3),(2081,26,NULL,355,0,28,3,4),(2082,26,NULL,356,0,28,4,5),(2083,1,NULL,21,0,29,0,1),(2084,1,NULL,1022,0,29,1,2),(2085,2,NULL,227,0,29,0,1),(2086,2,NULL,930,0,29,1,2),(2087,2,NULL,1273,0,29,2,3),(2088,2,NULL,3,0,29,3,4),(2089,2,NULL,1274,0,29,4,5),(2090,3,NULL,227,0,29,0,1),(2091,3,NULL,302,0,29,1,2),(2092,3,NULL,3,0,29,2,3),(2093,3,NULL,973,0,29,3,4),(2094,4,NULL,1,0,29,0,1),(2095,4,NULL,592,0,29,1,2),(2096,5,NULL,36,0,29,0,1),(2097,5,NULL,273,0,29,1,2),(2098,6,NULL,185,0,29,0,1),(2099,6,NULL,186,0,29,1,2),(2100,6,NULL,7,0,29,2,3),(2101,6,NULL,728,0,29,3,4),(2102,6,NULL,63,0,29,4,5),(2103,6,NULL,1278,0,29,5,6),(2104,6,NULL,538,0,29,6,7),(2105,6,NULL,1279,0,29,7,8),(2106,6,NULL,1280,0,29,8,9),(2107,6,NULL,3,0,29,9,10),(2108,6,NULL,769,0,29,10,11),(2109,6,NULL,630,0,29,11,12),(2110,6,NULL,770,0,29,12,13),(2111,7,NULL,14,0,29,0,1),(2112,7,NULL,202,0,29,1,2),(2113,7,NULL,1282,0,29,2,3),(2114,7,NULL,538,0,29,3,4),(2115,7,NULL,127,0,29,4,5),(2116,7,NULL,318,0,29,5,6),(2117,7,NULL,1283,0,29,6,7),(2118,8,NULL,453,0,29,0,1),(2119,8,NULL,82,0,29,1,2),(2120,9,NULL,1286,0,29,0,1),(2121,9,NULL,3,0,29,1,2),(2122,9,NULL,1287,0,29,2,3),(2123,10,NULL,1289,0,29,0,1),(2124,10,NULL,1290,0,29,1,2),(2125,10,NULL,127,0,29,2,3),(2126,10,NULL,1291,0,29,3,4),(2127,11,NULL,1293,0,29,0,1),(2128,11,NULL,1294,0,29,1,2),(2129,11,NULL,1295,0,29,2,3),(2130,1,NULL,14,0,30,0,1),(2131,1,NULL,202,0,30,1,2),(2132,1,NULL,678,0,30,2,3),(2133,1,NULL,149,0,30,3,4),(2134,1,NULL,219,0,30,4,5),(2135,1,NULL,679,0,30,5,6),(2136,2,NULL,14,0,30,0,1),(2137,2,NULL,202,0,30,1,2),(2138,2,NULL,678,0,30,2,3),(2139,2,NULL,3,0,30,3,4),(2140,2,NULL,123,0,30,4,5),(2141,2,NULL,124,0,30,5,6),(2142,2,NULL,1297,0,30,6,7),(2143,2,NULL,3,0,30,7,8),(2144,2,NULL,1298,0,30,8,9),(2145,2,NULL,1299,0,30,9,10),(2146,3,NULL,1301,0,30,0,1),(2147,4,NULL,14,0,30,0,1),(2148,4,NULL,149,0,30,1,2),(2149,4,NULL,336,0,30,2,3),(2150,4,NULL,63,0,30,3,4),(2151,4,NULL,337,0,30,4,5),(2152,4,NULL,338,0,30,5,6),(2153,4,NULL,124,0,30,6,7),(2154,4,NULL,339,0,30,7,8),(2155,5,NULL,227,0,30,0,1),(2156,5,NULL,1302,0,30,1,2),(2157,5,NULL,463,0,30,2,3),(2158,6,NULL,227,0,30,0,1),(2159,6,NULL,1304,0,30,1,2),(2160,7,NULL,227,0,30,0,1),(2161,7,NULL,262,0,30,1,2),(2162,7,NULL,157,0,30,2,3),(2163,7,NULL,149,0,30,3,4),(2164,7,NULL,437,0,30,4,5),(2165,8,NULL,1307,0,30,0,1),(2166,9,NULL,207,0,30,0,1),(2167,9,NULL,34,0,30,1,2),(2168,9,NULL,149,0,30,2,3),(2169,9,NULL,208,0,30,3,4),(2170,10,NULL,562,0,30,0,1),(2171,10,NULL,1308,0,30,1,2),(2172,10,NULL,149,0,30,2,3),(2173,10,NULL,219,0,30,3,4),(2174,10,NULL,1309,0,30,4,5),(2175,10,NULL,1310,0,30,5,6),(2176,11,NULL,24,0,30,0,1),(2177,11,NULL,279,0,30,1,2),(2178,12,NULL,1042,0,30,0,1),(2179,12,NULL,453,0,30,1,2),(2180,12,NULL,1313,0,30,2,3),(2181,13,NULL,785,0,30,0,1),(2182,13,NULL,149,0,30,1,2),(2183,13,NULL,607,0,30,2,3),(2184,13,NULL,3,0,30,3,4),(2185,13,NULL,669,0,30,4,5),(2186,13,NULL,670,0,30,5,6),(2187,14,NULL,227,0,30,0,1),(2188,14,NULL,262,0,30,1,2),(2189,14,NULL,422,0,30,2,3),(2190,14,NULL,936,0,30,3,4),(2191,15,NULL,227,0,30,0,1),(2192,15,NULL,1316,0,30,1,2),(2193,15,NULL,32,0,30,2,3),(2194,15,NULL,1317,0,30,3,4),(2195,15,NULL,32,0,30,4,5),(2196,15,NULL,790,0,30,5,6),(2197,16,NULL,227,0,30,0,1),(2198,16,NULL,82,0,30,1,2),(2199,16,NULL,992,0,30,2,3),(2200,17,NULL,1,0,30,0,1),(2201,17,NULL,458,0,30,1,2),(2202,18,NULL,24,0,30,0,1),(2203,18,NULL,7,0,30,1,2),(2204,18,NULL,811,0,30,2,3),(2205,19,NULL,36,0,30,0,1),(2206,19,NULL,263,0,30,1,2),(2207,19,NULL,157,0,30,2,3),(2208,20,NULL,1,0,30,0,1),(2209,20,NULL,117,0,30,1,2),(2210,21,NULL,58,0,30,0,1),(2211,21,NULL,308,0,30,1,2),(2212,21,NULL,72,0,30,2,3),(2213,21,NULL,3,0,30,3,4),(2214,21,NULL,29,0,30,4,5),(2215,22,NULL,227,0,30,0,1),(2216,22,NULL,113,0,30,1,2),(2217,22,NULL,29,0,30,2,3),(2218,23,NULL,473,0,30,0,1),(2219,23,NULL,7,0,30,1,2),(2220,23,NULL,997,0,30,2,3),(2221,24,NULL,857,0,30,0,1),(2222,24,NULL,55,0,30,1,2),(2223,24,NULL,3,0,30,2,3),(2224,24,NULL,56,0,30,3,4),(2225,25,NULL,148,0,30,0,1),(2226,25,NULL,63,0,30,1,2),(2227,25,NULL,1325,0,30,2,3),(2228,26,NULL,173,0,30,0,1),(2229,26,NULL,829,0,30,1,2),(2230,27,NULL,1327,0,30,0,1),(2231,27,NULL,355,0,30,1,2),(2232,28,NULL,227,0,30,0,1),(2233,28,NULL,1244,0,30,1,2),(2234,28,NULL,82,0,30,2,3),(2235,29,NULL,1330,0,30,0,1),(2236,29,NULL,67,0,30,1,2),(2237,30,NULL,14,0,30,0,1),(2238,30,NULL,1332,0,30,1,2),(2239,30,NULL,202,0,30,2,3),(2240,30,NULL,1171,0,30,3,4),(2241,30,NULL,124,0,30,4,5),(2242,30,NULL,1333,0,30,5,6),(2243,30,NULL,1334,0,30,6,7),(2244,31,NULL,14,0,30,0,1),(2245,31,NULL,15,0,30,1,2),(2246,31,NULL,1336,0,30,2,3),(2247,31,NULL,3,0,30,3,4),(2248,31,NULL,1337,0,30,4,5),(2249,31,NULL,124,0,30,5,6),(2250,31,NULL,1338,0,30,6,7),(2251,31,NULL,1339,0,30,7,8),(2252,31,NULL,1340,0,30,8,9),(2253,32,NULL,14,0,30,0,1),(2254,32,NULL,202,0,30,1,2),(2255,32,NULL,123,0,30,2,3),(2256,32,NULL,149,0,30,3,4),(2257,32,NULL,367,0,30,4,5),(2258,33,NULL,227,0,30,0,1),(2259,33,NULL,661,0,30,1,2),(2260,33,NULL,1342,0,30,2,3),(2261,33,NULL,829,0,30,3,4),(2262,34,NULL,1042,0,30,0,1),(2263,34,NULL,1344,0,30,1,2),(2264,35,NULL,1,0,30,0,1),(2265,35,NULL,1132,0,30,1,2),(2266,35,NULL,3,0,30,2,3),(2267,35,NULL,1133,0,30,3,4),(2268,36,NULL,1346,0,30,0,1),(2269,36,NULL,82,0,30,1,2),(2270,37,NULL,1348,0,30,0,1),(2271,37,NULL,1349,0,30,1,2),(2272,1,NULL,14,0,31,0,1),(2273,1,NULL,124,0,31,1,2),(2274,1,NULL,945,0,31,2,3),(2275,1,NULL,1351,0,31,3,4),(2276,1,NULL,1352,0,31,4,5),(2277,1,NULL,3,0,31,5,6),(2278,1,NULL,1353,0,31,6,7),(2279,1,NULL,501,0,31,7,8),(2280,1,NULL,1354,0,31,8,9),(2281,2,NULL,605,0,31,0,1),(2282,2,NULL,32,0,31,1,2),(2283,2,NULL,1195,0,31,2,3),(2284,2,NULL,1196,0,31,3,4),(2285,2,NULL,3,0,31,4,5),(2286,2,NULL,608,0,31,5,6),(2287,3,NULL,1356,0,31,0,1),(2288,3,NULL,1193,0,31,1,2),(2289,4,NULL,1042,0,31,0,1),(2290,4,NULL,116,0,31,1,2),(2291,4,NULL,1358,0,31,2,3),(2292,5,NULL,610,0,31,0,1),(2293,5,NULL,1360,0,31,1,2),(2294,6,NULL,285,0,31,0,1),(2295,6,NULL,332,0,31,1,2),(2296,7,NULL,1363,0,31,0,1),(2297,7,NULL,72,0,31,1,2),(2298,7,NULL,3,0,31,2,3),(2299,7,NULL,400,0,31,3,4),(2300,8,NULL,1363,0,31,0,1),(2301,8,NULL,72,0,31,1,2),(2302,8,NULL,3,0,31,2,3),(2303,8,NULL,400,0,31,3,4),(2304,9,NULL,1365,0,31,0,1),(2305,10,NULL,1366,0,31,0,1),(2306,10,NULL,95,0,31,1,2),(2307,11,NULL,364,0,31,0,1),(2308,1,NULL,36,0,32,0,1),(2309,1,NULL,400,0,32,1,2),(2310,2,NULL,1,0,32,0,1),(2311,2,NULL,778,0,32,1,2),(2312,3,NULL,1369,0,32,0,1),(2313,4,NULL,661,0,32,0,1),(2314,4,NULL,34,0,32,1,2),(2315,4,NULL,202,0,32,2,3),(2316,4,NULL,569,0,32,3,4),(2317,5,NULL,803,0,32,0,1),(2318,5,NULL,1371,0,32,1,2),(2319,6,NULL,1040,0,32,0,1),(2320,6,NULL,690,0,32,1,2),(2321,7,NULL,537,0,32,0,1),(2322,7,NULL,538,0,32,1,2),(2323,7,NULL,219,0,32,2,3),(2324,7,NULL,539,0,32,3,4),(2325,7,NULL,540,0,32,4,5),(2326,8,NULL,182,0,32,0,1),(2327,8,NULL,63,0,32,1,2),(2328,8,NULL,183,0,32,2,3),(2329,9,NULL,311,0,32,0,1),(2330,9,NULL,1374,0,32,1,2),(2331,10,NULL,227,0,32,0,1),(2332,10,NULL,91,0,32,1,2),(2333,10,NULL,1376,0,32,2,3),(2334,11,NULL,227,0,32,0,1),(2335,11,NULL,528,0,32,1,2),(2336,11,NULL,332,0,32,2,3),(2337,12,NULL,285,0,32,0,1),(2338,12,NULL,1379,0,32,1,2),(2339,13,NULL,1381,0,32,0,1),(2340,14,NULL,14,0,32,0,1),(2341,14,NULL,202,0,32,1,2),(2342,14,NULL,678,0,32,2,3),(2343,14,NULL,149,0,32,3,4),(2344,14,NULL,1299,0,32,4,5),(2345,14,NULL,501,0,32,5,6),(2346,14,NULL,127,0,32,6,7),(2347,14,NULL,1382,0,32,7,8),(2348,14,NULL,1383,0,32,8,9),(2349,15,NULL,227,0,32,0,1),(2350,15,NULL,1385,0,32,1,2),(2351,15,NULL,7,0,32,2,3),(2352,15,NULL,1210,0,32,3,4),(2353,16,NULL,227,0,32,0,1),(2354,16,NULL,1387,0,32,1,2),(2355,16,NULL,1238,0,32,2,3),(2356,17,NULL,476,0,32,0,1),(2357,17,NULL,1389,0,32,1,2),(2358,18,NULL,227,0,32,0,1),(2359,18,NULL,255,0,32,1,2),(2360,18,NULL,1391,0,32,2,3),(2361,19,NULL,227,0,32,0,1),(2362,19,NULL,476,0,32,1,2),(2363,19,NULL,95,0,32,2,3),(2364,20,NULL,1394,0,32,0,1),(2365,21,NULL,227,0,32,0,1),(2366,21,NULL,1026,0,32,1,2),(2367,22,NULL,227,0,32,0,1),(2368,22,NULL,1026,0,32,1,2),(2369,23,NULL,318,0,32,0,1),(2370,23,NULL,3,0,32,1,2),(2371,23,NULL,656,0,32,2,3),(2372,23,NULL,82,0,32,3,4),(2373,24,NULL,94,0,32,0,1),(2374,25,NULL,1397,0,32,0,1),(2375,25,NULL,1398,0,32,1,2),(2376,26,NULL,1400,0,32,0,1),(2377,26,NULL,34,0,32,1,2),(2378,26,NULL,202,0,32,2,3),(2379,26,NULL,1071,0,32,3,4),(2380,26,NULL,149,0,32,4,5),(2381,26,NULL,205,0,32,5,6),(2382,27,NULL,227,0,32,0,1),(2383,27,NULL,1,0,32,1,2),(2384,27,NULL,263,0,32,2,3),(2385,27,NULL,157,0,32,3,4),(2386,28,NULL,14,0,32,0,1),(2387,28,NULL,202,0,32,1,2),(2388,28,NULL,1033,0,32,2,3),(2389,28,NULL,124,0,32,3,4),(2390,28,NULL,262,0,32,4,5),(2391,28,NULL,803,0,32,5,6),(2392,28,NULL,1034,0,32,6,7),(2393,28,NULL,149,0,32,7,8),(2394,28,NULL,127,0,32,8,9),(2395,28,NULL,1035,0,32,9,10),(2396,28,NULL,1036,0,32,10,11),(2397,28,NULL,149,0,32,11,12),(2398,28,NULL,1037,0,32,12,13),(2399,28,NULL,3,0,32,13,14),(2400,28,NULL,1038,0,32,14,15),(2401,29,NULL,1207,0,32,0,1),(2402,29,NULL,1208,0,32,1,2),(2403,30,NULL,1042,0,32,0,1),(2404,30,NULL,1403,0,32,1,2),(2405,30,NULL,32,0,32,2,3),(2406,30,NULL,1404,0,32,3,4),(2407,31,NULL,916,0,32,0,1),(2408,31,NULL,1406,0,32,1,2),(2409,32,NULL,1408,0,32,0,1),(2410,32,NULL,332,0,32,1,2),(2411,32,NULL,501,0,32,2,3),(2412,32,NULL,127,0,32,3,4),(2413,32,NULL,1408,0,32,4,5),(2414,33,NULL,1,0,32,0,1),(2415,33,NULL,34,0,32,1,2),(2416,33,NULL,149,0,32,2,3),(2417,33,NULL,1087,0,32,3,4),(2418,33,NULL,3,0,32,4,5),(2419,33,NULL,1086,0,32,5,6),(2420,33,NULL,501,0,32,6,7),(2421,33,NULL,825,0,32,7,8),(2422,33,NULL,1339,0,32,8,9),(2423,33,NULL,1410,0,32,9,10),(2424,34,NULL,419,0,32,0,1),(2425,34,NULL,579,0,32,1,2),(2426,34,NULL,1108,0,32,2,3),(2427,34,NULL,1109,0,32,3,4),(2428,34,NULL,1110,0,32,4,5),(2429,34,NULL,1111,0,32,5,6),(2430,35,NULL,227,0,32,0,1),(2431,35,NULL,173,0,32,1,2),(2432,35,NULL,308,0,32,2,3),(2433,35,NULL,309,0,32,3,4),(2434,36,NULL,227,0,32,0,1),(2435,36,NULL,1413,0,32,1,2),(2436,36,NULL,228,0,32,2,3),(2437,37,NULL,1261,0,32,0,1),(2438,37,NULL,1262,0,32,1,2),(2439,37,NULL,3,0,32,2,3),(2440,37,NULL,1263,0,32,3,4),(2441,37,NULL,1264,0,32,4,5),(2442,37,NULL,1265,0,32,5,6),(2443,38,NULL,1207,0,32,0,1),(2444,38,NULL,1208,0,32,1,2),(2445,39,NULL,1415,0,32,0,1),(2446,39,NULL,34,0,32,1,2),(2447,39,NULL,15,0,32,2,3),(2448,39,NULL,16,0,32,3,4),(2449,40,NULL,14,0,32,0,1),(2450,40,NULL,7,0,32,1,2),(2451,40,NULL,1417,0,32,2,3),(2452,40,NULL,1418,0,32,3,4),(2453,40,NULL,202,0,32,4,5),(2454,40,NULL,1171,0,32,5,6),(2455,40,NULL,149,0,32,6,7),(2456,40,NULL,978,0,32,7,8),(2457,41,NULL,848,0,32,0,1),(2458,41,NULL,71,0,32,1,2),(2459,41,NULL,144,0,32,2,3),(2460,42,NULL,1042,0,32,0,1),(2461,42,NULL,1421,0,32,1,2),(2462,42,NULL,1422,0,32,2,3),(2463,43,NULL,1042,0,32,0,1),(2464,43,NULL,1183,0,32,1,2),(2465,43,NULL,1267,0,32,2,3),(2466,44,NULL,36,0,32,0,1),(2467,44,NULL,250,0,32,1,2),(2468,45,NULL,1425,0,32,0,1),(2469,45,NULL,253,0,32,1,2),(2470,46,NULL,227,0,32,0,1),(2471,46,NULL,1427,0,32,1,2),(2472,46,NULL,978,0,32,2,3),(2473,46,NULL,1264,0,32,3,4),(2474,46,NULL,1428,0,32,4,5),(2475,47,NULL,84,0,32,0,1),(2476,47,NULL,85,0,32,1,2),(2477,1,NULL,227,0,33,0,1),(2478,1,NULL,419,0,33,1,2),(2479,1,NULL,579,0,33,2,3),(2480,1,NULL,748,0,33,3,4),(2481,2,NULL,1431,0,33,0,1),(2482,2,NULL,1258,0,33,1,2),(2483,2,NULL,1267,0,33,2,3),(2484,3,NULL,1433,0,33,0,1),(2485,3,NULL,253,0,33,1,2),(2486,4,NULL,1,0,33,0,1),(2487,4,NULL,12,0,33,1,2),(2488,5,NULL,227,0,33,0,1),(2489,5,NULL,285,0,33,1,2),(2490,5,NULL,1435,0,33,2,3),(2491,6,NULL,14,0,33,0,1),(2492,6,NULL,202,0,33,1,2),(2493,6,NULL,123,0,33,2,3),(2494,6,NULL,149,0,33,3,4),(2495,6,NULL,1437,0,33,4,5),(2496,7,NULL,436,0,33,0,1),(2497,7,NULL,157,0,33,1,2),(2498,7,NULL,149,0,33,2,3),(2499,7,NULL,607,0,33,3,4),(2500,7,NULL,3,0,33,4,5),(2501,7,NULL,669,0,33,5,6),(2502,7,NULL,670,0,33,6,7),(2503,8,NULL,285,0,33,0,1),(2504,8,NULL,1440,0,33,1,2),(2505,9,NULL,58,0,33,0,1),(2506,9,NULL,217,0,33,1,2),(2507,10,NULL,887,0,33,0,1),(2508,10,NULL,7,0,33,1,2),(2509,10,NULL,888,0,33,2,3),(2510,11,NULL,227,0,33,0,1),(2511,11,NULL,730,0,33,1,2),(2512,11,NULL,731,0,33,2,3),(2513,12,NULL,227,0,33,0,1),(2514,12,NULL,1,0,33,1,2),(2515,12,NULL,1443,0,33,2,3),(2516,13,NULL,155,0,33,0,1),(2517,13,NULL,355,0,33,1,2),(2518,14,NULL,436,0,33,0,1),(2519,14,NULL,157,0,33,1,2),(2520,14,NULL,149,0,33,2,3),(2521,14,NULL,607,0,33,3,4),(2522,14,NULL,3,0,33,4,5),(2523,14,NULL,669,0,33,5,6),(2524,14,NULL,670,0,33,6,7),(2525,1,NULL,1446,0,34,0,1),(2526,1,NULL,829,0,34,1,2),(2527,2,NULL,1,0,34,0,1),(2528,2,NULL,37,0,34,1,2),(2529,3,NULL,14,0,34,0,1),(2530,3,NULL,149,0,34,1,2),(2531,3,NULL,872,0,34,2,3),(2532,4,NULL,173,0,34,0,1),(2533,4,NULL,174,0,34,1,2),(2534,5,NULL,1450,0,34,0,1),(2535,5,NULL,778,0,34,1,2),(2536,6,NULL,656,0,34,0,1),(2537,6,NULL,332,0,34,1,2),(2538,7,NULL,803,0,34,0,1),(2539,7,NULL,82,0,34,1,2),(2540,8,NULL,795,0,34,0,1),(2541,8,NULL,1371,0,34,1,2),(2542,9,NULL,322,0,34,0,1),(2543,10,NULL,1454,0,34,0,1),(2544,11,NULL,155,0,34,0,1),(2545,11,NULL,106,0,34,1,2),(2546,11,NULL,1455,0,34,2,3),(2547,1,NULL,185,0,35,0,1),(2548,1,NULL,1,0,35,1,2),(2549,1,NULL,489,0,35,2,3),(2550,1,NULL,3,0,35,3,4),(2551,1,NULL,490,0,35,4,5),(2552,2,NULL,285,0,35,0,1),(2553,2,NULL,1440,0,35,1,2),(2554,3,NULL,155,0,35,0,1),(2555,3,NULL,332,0,35,1,2),(2556,4,NULL,14,0,35,0,1),(2557,4,NULL,63,0,35,1,2),(2558,4,NULL,263,0,35,2,3),(2559,4,NULL,1458,0,35,3,4),(2560,5,NULL,1460,0,35,0,1),(2561,5,NULL,3,0,35,1,2),(2562,5,NULL,201,0,35,2,3),(2563,5,NULL,615,0,35,3,4),(2564,6,NULL,746,0,35,0,1),(2565,6,NULL,1462,0,35,1,2),(2566,6,NULL,56,0,35,2,3),(2567,6,NULL,3,0,35,3,4),(2568,6,NULL,1463,0,35,4,5),(2569,7,NULL,696,0,35,0,1),(2570,7,NULL,755,0,35,1,2),(2571,8,NULL,436,0,35,0,1),(2572,8,NULL,326,0,35,1,2),(2573,9,NULL,1466,0,35,0,1),(2574,10,NULL,24,0,35,0,1),(2575,10,NULL,992,0,35,1,2),(2576,11,NULL,1468,0,35,0,1),(2577,11,NULL,1469,0,35,1,2),(2578,12,NULL,584,0,35,0,1),(2579,13,NULL,362,0,35,0,1),(2580,13,NULL,71,0,35,1,2),(2581,13,NULL,73,0,35,2,3),(2582,14,NULL,227,0,35,0,1),(2583,14,NULL,730,0,35,1,2),(2584,14,NULL,332,0,35,2,3),(2585,15,NULL,14,0,35,0,1),(2586,15,NULL,15,0,35,1,2),(2587,15,NULL,1071,0,35,2,3),(2588,15,NULL,3,0,35,3,4),(2589,15,NULL,1472,0,35,4,5),(2590,15,NULL,149,0,35,5,6),(2591,15,NULL,1473,0,35,6,7),(2592,15,NULL,63,0,35,7,8),(2593,15,NULL,3,0,35,8,9),(2594,15,NULL,15,0,35,9,10),(2595,15,NULL,294,0,35,10,11),(2596,15,NULL,149,0,35,11,12),(2597,15,NULL,1474,0,35,12,13),(2598,16,NULL,1476,0,35,0,1),(2599,16,NULL,149,0,35,1,2),(2600,16,NULL,1477,0,35,2,3),(2601,16,NULL,3,0,35,3,4),(2602,16,NULL,1478,0,35,4,5),(2603,17,NULL,1480,0,35,0,1),(2604,18,NULL,14,0,35,0,1),(2605,18,NULL,63,0,35,1,2),(2606,18,NULL,1087,0,35,2,3),(2607,19,NULL,1482,0,35,0,1),(2608,20,NULL,1483,0,35,0,1),(2609,20,NULL,563,0,35,1,2),(2610,20,NULL,1484,0,35,2,3),(2611,21,NULL,696,0,35,0,1),(2612,21,NULL,228,0,35,1,2),(2613,22,NULL,318,0,35,0,1),(2614,22,NULL,344,0,35,1,2),(2615,23,NULL,898,0,35,0,1),(2616,23,NULL,82,0,35,1,2),(2617,24,NULL,1489,0,35,0,1),(2618,24,NULL,1208,0,35,1,2),(2619,25,NULL,285,0,35,0,1),(2620,25,NULL,1491,0,35,1,2),(2621,26,NULL,1207,0,35,0,1),(2622,26,NULL,327,0,35,1,2),(2623,27,NULL,1494,0,35,0,1),(2624,27,NULL,67,0,35,1,2),(2625,28,NULL,553,0,35,0,1),(2626,29,NULL,185,0,35,0,1),(2627,29,NULL,34,0,35,1,2),(2628,29,NULL,149,0,35,2,3),(2629,29,NULL,926,0,35,3,4),(2630,29,NULL,769,0,35,4,5),(2631,30,NULL,876,0,35,0,1),(2632,30,NULL,496,0,35,1,2),(2633,31,NULL,14,0,35,0,1),(2634,31,NULL,202,0,35,1,2),(2635,31,NULL,1085,0,35,2,3),(2636,31,NULL,149,0,35,3,4),(2637,31,NULL,283,0,35,4,5),(2638,31,NULL,501,0,35,5,6),(2639,31,NULL,127,0,35,6,7),(2640,31,NULL,1498,0,35,7,8),(2641,31,NULL,1499,0,35,8,9),(2642,31,NULL,337,0,35,9,10),(2643,31,NULL,1500,0,35,10,11),(2644,31,NULL,149,0,35,11,12),(2645,31,NULL,1501,0,35,12,13),(2646,31,NULL,1502,0,35,13,14),(2647,31,NULL,1503,0,35,14,15),(2648,31,NULL,1504,0,35,15,16),(2649,31,NULL,3,0,35,16,17),(2650,31,NULL,149,0,35,17,18),(2651,31,NULL,127,0,35,18,19),(2652,31,NULL,1035,0,35,19,20),(2653,31,NULL,149,0,35,20,21),(2654,31,NULL,1505,0,35,21,22),(2655,31,NULL,3,0,35,22,23),(2656,31,NULL,1502,0,35,23,24),(2657,31,NULL,1503,0,35,24,25),(2658,31,NULL,501,0,35,25,26),(2659,31,NULL,127,0,35,26,27),(2660,31,NULL,1000,0,35,27,28),(2661,32,NULL,656,0,35,0,1),(2662,32,NULL,56,0,35,1,2),(2663,32,NULL,3,0,35,2,3),(2664,32,NULL,1507,0,35,3,4),(2665,33,NULL,514,0,35,0,1),(2666,33,NULL,1509,0,35,1,2),(2667,34,NULL,155,0,35,0,1),(2668,34,NULL,37,0,35,1,2),(2669,35,NULL,1511,0,35,0,1),(2670,35,NULL,615,0,35,1,2),(2671,36,NULL,803,0,35,0,1),(2672,36,NULL,517,0,35,1,2),(2673,37,NULL,173,0,35,0,1),(2674,37,NULL,82,0,35,1,2),(2675,38,NULL,148,0,35,0,1),(2676,38,NULL,63,0,35,1,2),(2677,38,NULL,1325,0,35,2,3),(2678,39,NULL,584,0,35,0,1),(2679,40,NULL,1,0,35,0,1),(2680,40,NULL,34,0,35,1,2),(2681,40,NULL,63,0,35,2,3),(2682,40,NULL,1514,0,35,3,4),(2683,41,NULL,1516,0,35,0,1),(2684,41,NULL,1517,0,35,1,2),(2685,41,NULL,202,0,35,2,3),(2686,41,NULL,123,0,35,3,4),(2687,41,NULL,1518,0,35,4,5),(2688,41,NULL,1519,0,35,5,6),(2689,41,NULL,1520,0,35,6,7),(2690,41,NULL,127,0,35,7,8),(2691,41,NULL,1521,0,35,8,9),(2692,41,NULL,149,0,35,9,10),(2693,41,NULL,1522,0,35,10,11),(2694,42,NULL,173,0,35,0,1),(2695,42,NULL,829,0,35,1,2),(2696,43,NULL,343,0,35,0,1),(2697,43,NULL,1524,0,35,1,2),(2698,44,NULL,1526,0,35,0,1),(2699,44,NULL,3,0,35,1,2),(2700,44,NULL,292,0,35,2,3),(2701,45,NULL,544,0,35,0,1),(2702,45,NULL,1528,0,35,1,2),(2703,46,NULL,343,0,35,0,1),(2704,46,NULL,344,0,35,1,2),(2705,47,NULL,1042,0,35,0,1),(2706,47,NULL,116,0,35,1,2),(2707,47,NULL,1074,0,35,2,3),(2708,48,NULL,285,0,35,0,1),(2709,48,NULL,1530,0,35,1,2),(2710,49,NULL,1,0,35,0,1),(2711,49,NULL,1532,0,35,1,2),(2712,49,NULL,202,0,35,2,3),(2713,49,NULL,1085,0,35,3,4),(2714,49,NULL,1518,0,35,4,5),(2715,49,NULL,1533,0,35,5,6),(2716,49,NULL,3,0,35,6,7),(2717,49,NULL,1534,0,35,7,8),(2718,49,NULL,308,0,35,8,9),(2719,49,NULL,1535,0,35,9,10),(2720,49,NULL,149,0,35,10,11),(2721,49,NULL,1536,0,35,11,12),(2722,49,NULL,1537,0,35,12,13),(2723,49,NULL,501,0,35,13,14),(2724,49,NULL,483,0,35,14,15),(2725,50,NULL,1539,0,35,0,1),(2726,50,NULL,1540,0,35,1,2),(2727,51,NULL,1542,0,35,0,1),(2728,51,NULL,34,0,35,1,2),(2729,51,NULL,202,0,35,2,3),(2730,51,NULL,1071,0,35,3,4),(2731,51,NULL,149,0,35,4,5),(2732,51,NULL,205,0,35,5,6),(2733,1,NULL,1042,0,36,0,1),(2734,1,NULL,1,0,36,1,2),(2735,1,NULL,1543,0,36,2,3),(2736,2,NULL,1207,0,36,0,1),(2737,2,NULL,1545,0,36,1,2),(2738,3,NULL,537,0,36,0,1),(2739,3,NULL,1547,0,36,1,2),(2740,3,NULL,1548,0,36,2,3),(2741,4,NULL,14,0,36,0,1),(2742,4,NULL,15,0,36,1,2),(2743,4,NULL,773,0,36,2,3),(2744,4,NULL,149,0,36,3,4),(2745,4,NULL,219,0,36,4,5),(2746,4,NULL,1550,0,36,5,6),(2747,4,NULL,1551,0,36,6,7),(2748,4,NULL,337,0,36,7,8),(2749,4,NULL,795,0,36,8,9),(2750,4,NULL,1552,0,36,9,10),(2751,4,NULL,1553,0,36,10,11),(2752,4,NULL,1110,0,36,11,12),(2753,4,NULL,1554,0,36,12,13),(2754,4,NULL,149,0,36,13,14),(2755,4,NULL,1282,0,36,14,15),(2756,5,NULL,1,0,36,0,1),(2757,5,NULL,95,0,36,1,2),(2758,6,NULL,1556,0,36,0,1),(2759,6,NULL,1557,0,36,1,2),(2760,6,NULL,1558,0,36,2,3),(2761,6,NULL,1559,0,36,3,4),(2762,6,NULL,1560,0,36,4,5),(2763,6,NULL,149,0,36,5,6),(2764,6,NULL,1561,0,36,6,7),(2765,7,NULL,1563,0,36,0,1),(2766,7,NULL,1564,0,36,1,2),(2767,7,NULL,1565,0,36,2,3),(2768,8,NULL,436,0,36,0,1),(2769,8,NULL,157,0,36,1,2),(2770,8,NULL,149,0,36,2,3),(2771,8,NULL,437,0,36,3,4),(2772,9,NULL,354,0,36,0,1),(2773,9,NULL,37,0,36,1,2),(2774,10,NULL,14,0,36,0,1),(2775,10,NULL,202,0,36,1,2),(2776,10,NULL,123,0,36,2,3),(2777,10,NULL,149,0,36,3,4),(2778,10,NULL,1437,0,36,4,5),(2779,11,NULL,1567,0,36,0,1),(2780,11,NULL,1568,0,36,1,2),(2781,12,NULL,91,0,36,0,1),(2782,12,NULL,1223,0,36,1,2),(2783,1,NULL,556,0,37,0,1),(2784,1,NULL,557,0,37,1,2),(2785,2,NULL,36,0,37,0,1),(2786,2,NULL,332,0,37,1,2),(2787,3,NULL,1571,0,37,0,1),(2788,3,NULL,1440,0,37,1,2),(2789,4,NULL,1573,0,37,0,1),(2790,4,NULL,231,0,37,1,2),(2791,4,NULL,1574,0,37,2,3),(2792,5,NULL,1,0,37,0,1),(2793,5,NULL,1576,0,37,1,2),(2794,6,NULL,1578,0,37,0,1),(2795,6,NULL,34,0,37,1,2),(2796,6,NULL,149,0,37,2,3),(2797,6,NULL,70,0,37,3,4),(2798,6,NULL,538,0,37,4,5),(2799,6,NULL,337,0,37,5,6),(2800,6,NULL,1579,0,37,6,7),(2801,7,NULL,1581,0,37,0,1),(2802,7,NULL,463,0,37,1,2),(2803,8,NULL,1583,0,37,0,1),(2804,8,NULL,1584,0,37,1,2),(2805,9,NULL,58,0,37,0,1),(2806,9,NULL,405,0,37,1,2),(2807,9,NULL,15,0,37,2,3),(2808,9,NULL,16,0,37,3,4),(2809,10,NULL,1128,0,37,0,1),(2810,10,NULL,253,0,37,1,2),(2811,11,NULL,362,0,37,0,1),(2812,1,NULL,1,0,38,0,1),(2813,1,NULL,72,0,38,1,2),(2814,1,NULL,3,0,38,2,3),(2815,1,NULL,29,0,38,3,4),(2816,2,NULL,1587,0,38,0,1),(2817,2,NULL,517,0,38,1,2),(2818,3,NULL,21,0,38,0,1),(2819,3,NULL,1208,0,38,1,2),(2820,4,NULL,1590,0,38,0,1),(2821,4,NULL,3,0,38,1,2),(2822,4,NULL,1591,0,38,2,3),(2823,5,NULL,155,0,38,0,1),(2824,5,NULL,34,0,38,1,2),(2825,5,NULL,202,0,38,2,3),(2826,5,NULL,123,0,38,3,4),(2827,5,NULL,149,0,38,4,5),(2828,5,NULL,1593,0,38,5,6),(2829,5,NULL,1594,0,38,6,7),(2830,6,NULL,661,0,38,0,1),(2831,6,NULL,1342,0,38,1,2),(2832,6,NULL,829,0,38,2,3),(2833,7,NULL,1597,0,38,0,1),(2834,7,NULL,228,0,38,1,2),(2835,8,NULL,1599,0,38,0,1),(2836,9,NULL,1600,0,38,0,1),(2837,9,NULL,1455,0,38,1,2),(2838,10,NULL,1179,0,38,0,1),(2839,10,NULL,1602,0,38,1,2),(2840,10,NULL,1603,0,38,2,3),(2841,11,NULL,436,0,38,0,1),(2842,11,NULL,326,0,38,1,2),(2843,12,NULL,285,0,38,0,1),(2844,12,NULL,332,0,38,1,2),(2845,13,NULL,1293,0,38,0,1),(2846,13,NULL,1294,0,38,1,2),(2847,13,NULL,1295,0,38,2,3),(2848,14,NULL,1289,0,38,0,1),(2849,14,NULL,1290,0,38,1,2),(2850,14,NULL,127,0,38,2,3),(2851,14,NULL,1291,0,38,3,4),(2852,15,NULL,1289,0,38,0,1),(2853,15,NULL,1290,0,38,1,2),(2854,15,NULL,127,0,38,2,3),(2855,15,NULL,434,0,38,3,4),(2856,15,NULL,1605,0,38,4,5),(2857,15,NULL,1606,0,38,5,6),(2858,16,NULL,354,0,38,0,1),(2859,16,NULL,302,0,38,1,2),(2860,16,NULL,3,0,38,2,3),(2861,16,NULL,355,0,38,3,4),(2862,16,NULL,356,0,38,4,5),(2863,17,NULL,1608,0,38,0,1),(2864,17,NULL,365,0,38,1,2),(2865,18,NULL,14,0,38,0,1),(2866,18,NULL,149,0,38,1,2),(2867,18,NULL,1610,0,38,2,3),(2868,18,NULL,1611,0,38,3,4),(2869,18,NULL,3,0,38,4,5),(2870,18,NULL,1612,0,38,5,6),(2871,18,NULL,124,0,38,6,7),(2872,18,NULL,1613,0,38,7,8),(2873,18,NULL,533,0,38,8,9),(2874,19,NULL,14,0,38,0,1),(2875,19,NULL,202,0,38,1,2),(2876,19,NULL,123,0,38,2,3),(2877,19,NULL,149,0,38,3,4),(2878,19,NULL,1615,0,38,4,5),(2879,20,NULL,1042,0,38,0,1),(2880,20,NULL,1617,0,38,1,2),(2881,20,NULL,202,0,38,2,3),(2882,20,NULL,337,0,38,3,4),(2883,20,NULL,1618,0,38,4,5),(2884,20,NULL,149,0,38,5,6),(2885,20,NULL,1619,0,38,6,7),(2886,20,NULL,3,0,38,7,8),(2887,20,NULL,669,0,38,8,9),(2888,20,NULL,1620,0,38,9,10),(2889,20,NULL,1621,0,38,10,11),(2890,20,NULL,1622,0,38,11,12),(2891,20,NULL,1623,0,38,12,13),(2892,20,NULL,1624,0,38,13,14),(2893,20,NULL,3,0,38,14,15),(2894,20,NULL,1625,0,38,15,16),(2895,21,NULL,1,0,38,0,1),(2896,21,NULL,117,0,38,1,2),(2897,22,NULL,1627,0,38,0,1),(2898,22,NULL,463,0,38,1,2),(2899,23,NULL,465,0,38,0,1),(2900,23,NULL,72,0,38,1,2),(2901,23,NULL,3,0,38,2,3),(2902,23,NULL,29,0,38,3,4),(2903,24,NULL,1,0,38,0,1),(2904,24,NULL,157,0,38,1,2),(2905,24,NULL,149,0,38,2,3),(2906,24,NULL,1630,0,38,3,4),(2907,25,NULL,14,0,38,0,1),(2908,25,NULL,124,0,38,1,2),(2909,25,NULL,945,0,38,2,3),(2910,25,NULL,1351,0,38,3,4),(2911,25,NULL,1352,0,38,4,5),(2912,25,NULL,3,0,38,5,6),(2913,25,NULL,1353,0,38,6,7),(2914,25,NULL,501,0,38,7,8),(2915,25,NULL,1354,0,38,8,9),(2916,26,NULL,1413,0,38,0,1),(2917,26,NULL,884,0,38,1,2),(2918,27,NULL,436,0,38,0,1),(2919,27,NULL,263,0,38,1,2),(2920,27,NULL,157,0,38,2,3),(2921,28,NULL,116,0,38,0,1),(2922,28,NULL,1360,0,38,1,2),(2923,29,NULL,1635,0,38,0,1),(2924,29,NULL,1636,0,38,1,2),(2925,30,NULL,516,0,38,0,1),(2926,30,NULL,54,0,38,1,2),(2927,30,NULL,326,0,38,2,3),(2928,31,NULL,883,0,38,0,1),(2929,31,NULL,179,0,38,1,2),(2930,31,NULL,3,0,38,2,3),(2931,31,NULL,884,0,38,3,4),(2932,32,NULL,278,0,38,0,1),(2933,32,NULL,279,0,38,1,2),(2934,33,NULL,1640,0,38,0,1),(2935,33,NULL,3,0,38,1,2),(2936,33,NULL,1641,0,38,2,3),(2937,34,NULL,514,0,38,0,1),(2938,34,NULL,1509,0,38,1,2),(2939,35,NULL,14,0,38,0,1),(2940,35,NULL,149,0,38,1,2),(2941,35,NULL,371,0,38,2,3),(2942,36,NULL,1042,0,38,0,1),(2943,36,NULL,1421,0,38,1,2),(2944,36,NULL,1422,0,38,2,3),(2945,37,NULL,1,0,38,0,1),(2946,37,NULL,426,0,38,1,2),(2947,38,NULL,227,0,38,0,1),(2948,38,NULL,1259,0,38,1,2),(2949,38,NULL,1264,0,38,2,3),(2950,38,NULL,1644,0,38,3,4),(2951,39,NULL,1646,0,38,0,1),(2952,39,NULL,3,0,38,1,2),(2953,39,NULL,1647,0,38,2,3),(2954,40,NULL,318,0,38,0,1),(2955,40,NULL,344,0,38,1,2),(2956,41,NULL,436,0,38,0,1),(2957,41,NULL,1,0,38,1,2),(2958,41,NULL,82,0,38,2,3),(2959,42,NULL,121,0,38,0,1),(2960,42,NULL,1440,0,38,1,2),(2961,43,NULL,1650,0,38,0,1),(2962,43,NULL,95,0,38,1,2),(2963,44,NULL,1221,0,38,0,1),(2964,45,NULL,227,0,38,0,1),(2965,45,NULL,207,0,38,1,2),(2966,45,NULL,1259,0,38,2,3),(2967,46,NULL,278,0,38,0,1),(2968,46,NULL,1653,0,38,1,2),(2969,47,NULL,1207,0,38,0,1),(2970,47,NULL,327,0,38,1,2),(2971,48,NULL,285,0,38,0,1),(2972,48,NULL,1440,0,38,1,2),(2973,49,NULL,18,0,38,0,1),(2974,49,NULL,1258,0,38,1,2),(2975,49,NULL,1259,0,38,2,3),(2976,50,NULL,1427,0,38,0,1),(2977,50,NULL,978,0,38,1,2),(2978,50,NULL,1264,0,38,2,3),(2979,50,NULL,1428,0,38,3,4),(2980,51,NULL,1483,0,38,0,1),(2981,51,NULL,990,0,38,1,2),(2982,51,NULL,1484,0,38,2,3),(2983,52,NULL,1483,0,38,0,1),(2984,52,NULL,1656,0,38,1,2),(2985,52,NULL,1657,0,38,2,3),(2986,53,NULL,542,0,38,0,1),(2987,53,NULL,463,0,38,1,2),(2988,1,NULL,18,0,39,0,1),(2989,1,NULL,1659,0,39,1,2),(2990,1,NULL,3,0,39,2,3),(2991,1,NULL,1660,0,39,3,4),(2992,1,NULL,199,0,39,4,5),(2993,2,NULL,58,0,39,0,1),(2994,2,NULL,36,0,39,1,2),(2995,2,NULL,658,0,39,2,3),(2996,3,NULL,584,0,39,0,1),(2997,4,NULL,1,0,39,0,1),(2998,4,NULL,482,0,39,1,2),(2999,5,NULL,1489,0,39,0,1),(3000,5,NULL,1208,0,39,1,2),(3001,6,NULL,14,0,39,0,1),(3002,6,NULL,202,0,39,1,2),(3003,6,NULL,678,0,39,2,3),(3004,6,NULL,149,0,39,3,4),(3005,6,NULL,1663,0,39,4,5),(3006,6,NULL,1664,0,39,5,6),(3007,6,NULL,124,0,39,6,7),(3008,6,NULL,1665,0,39,7,8),(3009,7,NULL,1040,0,39,0,1),(3010,7,NULL,285,0,39,1,2),(3011,7,NULL,1026,0,39,2,3),(3012,8,NULL,419,0,39,0,1),(3013,8,NULL,579,0,39,1,2),(3014,8,NULL,748,0,39,2,3),(3015,9,NULL,1668,0,39,0,1),(3016,9,NULL,1669,0,39,1,2),(3017,9,NULL,1671,0,39,0,1),(3018,9,NULL,1672,0,39,1,2),(3019,10,NULL,522,0,39,0,1),(3020,10,NULL,3,0,39,1,2),(3021,10,NULL,1674,0,39,2,3),(3022,11,NULL,155,0,39,0,1),(3023,11,NULL,34,0,39,1,2),(3024,11,NULL,202,0,39,2,3),(3025,11,NULL,123,0,39,3,4),(3026,11,NULL,149,0,39,4,5),(3027,11,NULL,1593,0,39,5,6),(3028,11,NULL,1594,0,39,6,7),(3029,12,NULL,14,0,39,0,1),(3030,12,NULL,7,0,39,1,2),(3031,12,NULL,446,0,39,2,3),(3032,13,NULL,272,0,39,0,1),(3033,13,NULL,1259,0,39,1,2),(3034,14,NULL,1678,0,39,0,1),(3035,15,NULL,201,0,39,0,1),(3036,15,NULL,1066,0,39,1,2),(3037,1,NULL,1,0,40,0,1),(3038,1,NULL,29,0,40,1,2),(3039,2,NULL,1,0,40,0,1),(3040,2,NULL,778,0,40,1,2),(3041,3,NULL,272,0,40,0,1),(3042,3,NULL,82,0,40,1,2),(3043,4,NULL,1173,0,40,0,1),(3044,5,NULL,453,0,40,0,1),(3045,5,NULL,286,0,40,1,2),(3046,6,NULL,14,0,40,0,1),(3047,6,NULL,63,0,40,1,2),(3048,6,NULL,231,0,40,2,3),(3049,6,NULL,1682,0,40,3,4),(3050,6,NULL,1683,0,40,4,5),(3051,7,NULL,436,0,40,0,1),(3052,7,NULL,157,0,40,1,2),(3053,7,NULL,149,0,40,2,3),(3054,7,NULL,437,0,40,3,4),(3055,8,NULL,182,0,40,0,1),(3056,8,NULL,202,0,40,1,2),(3057,8,NULL,337,0,40,2,3),(3058,8,NULL,1685,0,40,3,4),(3059,8,NULL,3,0,40,4,5),(3060,8,NULL,1686,0,40,5,6),(3061,8,NULL,149,0,40,6,7),(3062,8,NULL,1687,0,40,7,8),(3063,8,NULL,1688,0,40,8,9),(3064,9,NULL,504,0,40,0,1),(3065,9,NULL,285,0,40,1,2),(3066,9,NULL,506,0,40,2,3),(3067,10,NULL,14,0,40,0,1),(3068,10,NULL,63,0,40,1,2),(3069,10,NULL,263,0,40,2,3),(3070,10,NULL,1458,0,40,3,4),(3071,11,NULL,1691,0,40,0,1),(3072,11,NULL,1692,0,40,1,2),(3073,11,NULL,253,0,40,2,3),(3074,12,NULL,1476,0,40,0,1),(3075,12,NULL,63,0,40,1,2),(3076,12,NULL,1477,0,40,2,3),(3077,12,NULL,3,0,40,3,4),(3078,12,NULL,1478,0,40,4,5),(3079,13,NULL,546,0,40,0,1),(3080,13,NULL,1147,0,40,1,2),(3081,13,NULL,3,0,40,2,3),(3082,13,NULL,1148,0,40,3,4),(3083,14,NULL,343,0,40,0,1),(3084,14,NULL,253,0,40,1,2),(3085,15,NULL,1696,0,40,0,1),(3086,15,NULL,579,0,40,1,2),(3087,15,NULL,82,0,40,2,3),(3088,16,NULL,155,0,40,0,1),(3089,16,NULL,34,0,40,1,2),(3090,16,NULL,63,0,40,2,3),(3091,16,NULL,1698,0,40,3,4),(3092,17,NULL,14,0,40,0,1),(3093,17,NULL,1264,0,40,1,2),(3094,17,NULL,1265,0,40,2,3),(3095,17,NULL,202,0,40,3,4),(3096,17,NULL,1171,0,40,4,5),(3097,17,NULL,124,0,40,5,6),(3098,17,NULL,978,0,40,6,7),(3099,18,NULL,820,0,40,0,1),(3100,19,NULL,1,0,40,0,1),(3101,19,NULL,1701,0,40,1,2),(3102,20,NULL,1,0,40,0,1),(3103,20,NULL,526,0,40,1,2),(3104,21,NULL,1703,0,40,0,1),(3105,21,NULL,1704,0,40,1,2),(3106,21,NULL,1705,0,40,2,3),(3107,22,NULL,24,0,40,0,1),(3108,22,NULL,356,0,40,1,2),(3109,23,NULL,1708,0,40,0,1),(3110,23,NULL,592,0,40,1,2),(3111,24,NULL,1476,0,40,0,1),(3112,24,NULL,63,0,40,1,2),(3113,24,NULL,1477,0,40,2,3),(3114,24,NULL,3,0,40,3,4),(3115,24,NULL,1478,0,40,4,5),(3116,25,NULL,1,0,40,0,1),(3117,25,NULL,228,0,40,1,2),(3118,26,NULL,155,0,40,0,1),(3119,26,NULL,748,0,40,1,2),(3120,26,NULL,3,0,40,2,3),(3121,26,NULL,1710,0,40,3,4),(3122,27,NULL,24,0,40,0,1),(3123,27,NULL,7,0,40,1,2),(3124,27,NULL,1712,0,40,2,3),(3125,28,NULL,537,0,40,0,1),(3126,28,NULL,7,0,40,1,2),(3127,28,NULL,1714,0,40,2,3),(3128,29,NULL,285,0,40,0,1),(3129,29,NULL,1716,0,40,1,2),(3130,30,NULL,1,0,40,0,1),(3131,30,NULL,1718,0,40,1,2),(3132,30,NULL,1517,0,40,2,3),(3133,30,NULL,15,0,40,3,4),(3134,30,NULL,294,0,40,4,5),(3135,30,NULL,149,0,40,5,6),(3136,30,NULL,1474,0,40,6,7),(3137,31,NULL,1608,0,40,0,1),(3138,31,NULL,365,0,40,1,2),(3139,32,NULL,840,0,40,0,1),(3140,33,NULL,436,0,40,0,1),(3141,33,NULL,157,0,40,1,2),(3142,33,NULL,149,0,40,2,3),(3143,33,NULL,607,0,40,3,4),(3144,33,NULL,3,0,40,4,5),(3145,33,NULL,669,0,40,5,6),(3146,33,NULL,670,0,40,6,7),(3147,34,NULL,285,0,40,0,1),(3148,34,NULL,1720,0,40,1,2),(3149,34,NULL,748,0,40,2,3),(3150,35,NULL,465,0,40,0,1),(3151,35,NULL,466,0,40,1,2),(3152,36,NULL,14,0,40,0,1),(3153,36,NULL,202,0,40,1,2),(3154,36,NULL,773,0,40,2,3),(3155,36,NULL,149,0,40,3,4),(3156,36,NULL,219,0,40,4,5),(3157,36,NULL,1550,0,40,5,6),(3158,36,NULL,1551,0,40,6,7),(3159,36,NULL,337,0,40,7,8),(3160,36,NULL,795,0,40,8,9),(3161,36,NULL,1552,0,40,9,10),(3162,36,NULL,1553,0,40,10,11),(3163,36,NULL,1110,0,40,11,12),(3164,36,NULL,1554,0,40,12,13),(3165,36,NULL,149,0,40,13,14),(3166,36,NULL,1282,0,40,14,15),(3167,1,NULL,1085,0,41,0,1),(3168,1,NULL,149,0,41,1,2),(3169,1,NULL,1282,0,41,2,3),(3170,1,NULL,538,0,41,3,4),(3171,1,NULL,127,0,41,4,5),(3172,1,NULL,1724,0,41,5,6),(3173,1,NULL,149,0,41,6,7),(3174,1,NULL,337,0,41,7,8),(3175,1,NULL,795,0,41,8,9),(3176,1,NULL,1725,0,41,9,10),(3177,2,NULL,1128,0,41,0,1),(3178,2,NULL,253,0,41,1,2),(3179,3,NULL,1728,0,41,0,1),(3180,3,NULL,7,0,41,1,2),(3181,3,NULL,1729,0,41,2,3),(3182,4,NULL,14,0,41,0,1),(3183,4,NULL,202,0,41,1,2),(3184,4,NULL,678,0,41,2,3),(3185,4,NULL,149,0,41,3,4),(3186,4,NULL,1299,0,41,4,5),(3187,4,NULL,501,0,41,5,6),(3188,4,NULL,127,0,41,6,7),(3189,4,NULL,1382,0,41,7,8),(3190,4,NULL,1383,0,41,8,9),(3191,5,NULL,1483,0,41,0,1),(3192,5,NULL,1183,0,41,1,2),(3193,5,NULL,1731,0,41,2,3),(3194,6,NULL,528,0,41,0,1),(3195,6,NULL,332,0,41,1,2),(3196,7,NULL,285,0,41,0,1),(3197,7,NULL,1733,0,41,1,2),(3198,8,NULL,133,0,41,0,1),(3199,8,NULL,7,0,41,1,2),(3200,8,NULL,1735,0,41,2,3),(3201,9,NULL,1563,0,41,0,1),(3202,9,NULL,1737,0,41,1,2),(3203,9,NULL,1565,0,41,2,3),(3204,10,NULL,155,0,41,0,1),(3205,10,NULL,228,0,41,1,2),(3206,11,NULL,1740,0,41,0,1),(3207,11,NULL,1741,0,41,1,2),(3208,12,NULL,746,0,41,0,1),(3209,12,NULL,1743,0,41,1,2),(3210,12,NULL,56,0,41,2,3),(3211,12,NULL,3,0,41,3,4),(3212,12,NULL,1463,0,41,4,5),(3213,13,NULL,121,0,41,0,1),(3214,13,NULL,1193,0,41,1,2),(3215,14,NULL,972,0,41,0,1),(3216,14,NULL,3,0,41,1,2),(3217,14,NULL,973,0,41,2,3),(3218,15,NULL,121,0,41,0,1),(3219,15,NULL,1440,0,41,1,2),(3220,16,NULL,14,0,41,0,1),(3221,16,NULL,202,0,41,1,2),(3222,16,NULL,1085,0,41,2,3),(3223,16,NULL,149,0,41,3,4),(3224,16,NULL,283,0,41,4,5),(3225,16,NULL,501,0,41,5,6),(3226,16,NULL,127,0,41,6,7),(3227,16,NULL,1498,0,41,7,8),(3228,16,NULL,1499,0,41,8,9),(3229,16,NULL,337,0,41,9,10),(3230,16,NULL,1500,0,41,10,11),(3231,16,NULL,149,0,41,11,12),(3232,16,NULL,1501,0,41,12,13),(3233,16,NULL,1502,0,41,13,14),(3234,16,NULL,1503,0,41,14,15),(3235,16,NULL,1504,0,41,15,16),(3236,16,NULL,3,0,41,16,17),(3237,16,NULL,149,0,41,17,18),(3238,16,NULL,127,0,41,18,19),(3239,16,NULL,1035,0,41,19,20),(3240,16,NULL,149,0,41,20,21),(3241,16,NULL,1505,0,41,21,22),(3242,16,NULL,3,0,41,22,23),(3243,16,NULL,1502,0,41,23,24),(3244,16,NULL,1503,0,41,24,25),(3245,16,NULL,501,0,41,25,26),(3246,16,NULL,127,0,41,26,27),(3247,16,NULL,1000,0,41,27,28),(3248,17,NULL,1489,0,41,0,1),(3249,17,NULL,1208,0,41,1,2),(3250,18,NULL,419,0,41,0,1),(3251,18,NULL,579,0,41,1,2),(3252,18,NULL,748,0,41,2,3),(3253,19,NULL,1207,0,41,0,1),(3254,19,NULL,1746,0,41,1,2),(3255,20,NULL,1201,0,41,0,1),(3256,20,NULL,1202,0,41,1,2),(3257,21,NULL,1,0,41,0,1),(3258,21,NULL,1718,0,41,1,2),(3259,21,NULL,1517,0,41,2,3),(3260,21,NULL,15,0,41,3,4),(3261,21,NULL,294,0,41,4,5),(3262,21,NULL,149,0,41,5,6),(3263,21,NULL,1748,0,41,6,7),(3264,21,NULL,1749,0,41,7,8),(3265,22,NULL,1751,0,41,0,1),(3266,22,NULL,790,0,41,1,2),(3267,23,NULL,1753,0,41,0,1),(3268,24,NULL,1754,0,41,0,1),(3269,24,NULL,149,0,41,1,2),(3270,24,NULL,1755,0,41,2,3),(3271,25,NULL,113,0,41,0,1),(3272,25,NULL,1757,0,41,1,2),(3273,26,NULL,1081,0,41,0,1),(3274,27,NULL,1759,0,41,0,1),(3275,27,NULL,1406,0,41,1,2),(3276,28,NULL,514,0,41,0,1),(3277,28,NULL,1509,0,41,1,2),(3278,29,NULL,14,0,41,0,1),(3279,29,NULL,202,0,41,1,2),(3280,29,NULL,678,0,41,2,3),(3281,29,NULL,149,0,41,3,4),(3282,29,NULL,1663,0,41,4,5),(3283,29,NULL,1664,0,41,5,6),(3284,29,NULL,124,0,41,6,7),(3285,29,NULL,1665,0,41,7,8),(3286,30,NULL,516,0,41,0,1),(3287,30,NULL,54,0,41,1,2),(3288,30,NULL,326,0,41,2,3),(3289,31,NULL,354,0,41,0,1),(3290,31,NULL,37,0,41,1,2),(3291,32,NULL,876,0,41,0,1),(3292,32,NULL,1761,0,41,1,2),(3293,33,NULL,1763,0,41,0,1),(3294,33,NULL,1764,0,41,1,2),(3295,33,NULL,501,0,41,2,3),(3296,33,NULL,1765,0,41,3,4),(3297,33,NULL,149,0,41,4,5),(3298,33,NULL,1766,0,41,5,6),(3299,33,NULL,3,0,41,6,7),(3300,33,NULL,1767,0,41,7,8),(3301,33,NULL,202,0,41,8,9),(3302,33,NULL,1768,0,41,9,10),(3303,34,NULL,1770,0,41,0,1),(3304,34,NULL,1771,0,41,1,2),(3305,35,NULL,1773,0,41,0,1),(3306,36,NULL,546,0,41,0,1),(3307,36,NULL,67,0,41,1,2),(3308,37,NULL,436,0,41,0,1),(3309,37,NULL,1,0,41,1,2),(3310,37,NULL,1100,0,41,2,3),(3311,38,NULL,14,0,41,0,1),(3312,38,NULL,202,0,41,1,2),(3313,38,NULL,1085,0,41,2,3),(3314,38,NULL,149,0,41,3,4),(3315,38,NULL,1086,0,41,4,5),(3316,38,NULL,3,0,41,5,6),(3317,38,NULL,1087,0,41,6,7),(3318,38,NULL,501,0,41,7,8),(3319,38,NULL,483,0,41,8,9),(3320,39,NULL,14,0,41,0,1),(3321,39,NULL,15,0,41,1,2),(3322,39,NULL,1071,0,41,2,3),(3323,39,NULL,3,0,41,3,4),(3324,39,NULL,1472,0,41,4,5),(3325,39,NULL,149,0,41,5,6),(3326,39,NULL,1473,0,41,6,7),(3327,39,NULL,63,0,41,7,8),(3328,39,NULL,3,0,41,8,9),(3329,39,NULL,15,0,41,9,10),(3330,39,NULL,294,0,41,10,11),(3331,39,NULL,149,0,41,11,12),(3332,39,NULL,1474,0,41,12,13),(3333,40,NULL,1776,0,41,0,1),(3334,41,NULL,692,0,41,0,1),(3335,41,NULL,149,0,41,1,2),(3336,41,NULL,70,0,41,2,3),(3337,42,NULL,14,0,41,0,1),(3338,42,NULL,15,0,41,1,2),(3339,42,NULL,1336,0,41,2,3),(3340,42,NULL,3,0,41,3,4),(3341,42,NULL,1337,0,41,4,5),(3342,42,NULL,124,0,41,5,6),(3343,42,NULL,1778,0,41,6,7),(3344,42,NULL,1779,0,41,7,8),(3345,42,NULL,1780,0,41,8,9),(3346,43,NULL,14,0,41,0,1),(3347,43,NULL,63,0,41,1,2),(3348,43,NULL,978,0,41,2,3),(3349,1,NULL,465,0,42,0,1),(3350,1,NULL,34,0,42,1,2),(3351,1,NULL,149,0,42,2,3),(3352,1,NULL,769,0,42,3,4),(3353,1,NULL,630,0,42,4,5),(3354,1,NULL,770,0,42,5,6),(3355,2,NULL,14,0,42,0,1),(3356,2,NULL,63,0,42,1,2),(3357,2,NULL,1198,0,42,2,3),(3358,3,NULL,14,0,42,0,1),(3359,3,NULL,7,0,42,1,2),(3360,3,NULL,1784,0,42,2,3),(3361,3,NULL,1785,0,42,3,4),(3362,3,NULL,3,0,42,4,5),(3363,3,NULL,1786,0,42,5,6),(3364,4,NULL,1788,0,42,0,1),(3365,4,NULL,253,0,42,1,2),(3366,5,NULL,176,0,42,0,1),(3367,5,NULL,1790,0,42,1,2),(3368,6,NULL,343,0,42,0,1),(3369,6,NULL,615,0,42,1,2),(3370,7,NULL,227,0,42,0,1),(3371,7,NULL,453,0,42,1,2),(3372,7,NULL,1259,0,42,2,3),(3373,8,NULL,1794,0,42,0,1),(3374,8,NULL,1795,0,42,1,2),(3375,9,NULL,58,0,42,0,1),(3376,9,NULL,34,0,42,1,2),(3377,9,NULL,149,0,42,2,3),(3378,9,NULL,16,0,42,3,4),(3379,10,NULL,185,0,42,0,1),(3380,10,NULL,72,0,42,1,2),(3381,10,NULL,3,0,42,2,3),(3382,10,NULL,29,0,42,3,4),(3383,11,NULL,1797,0,42,0,1),(3384,11,NULL,228,0,42,1,2),(3385,12,NULL,235,0,42,0,1),(3386,1,NULL,1799,0,43,0,1),(3387,1,NULL,67,0,43,1,2),(3388,2,NULL,155,0,43,0,1),(3389,2,NULL,615,0,43,1,2),(3390,3,NULL,1802,0,43,0,1),(3391,3,NULL,82,0,43,1,2),(3392,4,NULL,834,0,43,0,1),(3393,5,NULL,1708,0,43,0,1),(3394,5,NULL,592,0,43,1,2),(3395,6,NULL,1804,0,43,0,1),(3396,6,NULL,1805,0,43,1,2),(3397,7,NULL,361,0,43,0,1),(3398,7,NULL,82,0,43,1,2),(3399,8,NULL,343,0,43,0,1),(3400,8,NULL,615,0,43,1,2),(3401,9,NULL,1808,0,43,0,1),(3402,9,NULL,1809,0,43,1,2),(3403,9,NULL,3,0,43,2,3),(3404,9,NULL,1810,0,43,3,4),(3405,10,NULL,376,0,43,0,1),(3406,10,NULL,1812,0,43,1,2),(3407,11,NULL,285,0,43,0,1),(3408,11,NULL,1814,0,43,1,2),(3409,11,NULL,501,0,43,2,3),(3410,11,NULL,1815,0,43,3,4),(3411,12,NULL,185,0,43,0,1),(3412,12,NULL,1817,0,43,1,2),(3413,13,NULL,113,0,43,0,1),(3414,13,NULL,228,0,43,1,2),(3415,14,NULL,465,0,43,0,1),(3416,14,NULL,829,0,43,1,2),(3417,15,NULL,311,0,43,0,1),(3418,15,NULL,1821,0,43,1,2),(3419,16,NULL,14,0,43,0,1),(3420,16,NULL,7,0,43,1,2),(3421,16,NULL,1784,0,43,2,3),(3422,16,NULL,1785,0,43,3,4),(3423,16,NULL,3,0,43,4,5),(3424,16,NULL,1786,0,43,5,6),(3425,17,NULL,362,0,43,0,1),(3426,17,NULL,1823,0,43,1,2),(3427,18,NULL,155,0,43,0,1),(3428,18,NULL,1251,0,43,1,2),(3429,19,NULL,155,0,43,0,1),(3430,19,NULL,332,0,43,1,2),(3431,20,NULL,14,0,43,0,1),(3432,20,NULL,149,0,43,1,2),(3433,20,NULL,371,0,43,2,3),(3434,21,NULL,173,0,43,0,1),(3435,21,NULL,829,0,43,1,2),(3436,22,NULL,700,0,43,0,1),(3437,22,NULL,286,0,43,1,2),(3438,23,NULL,14,0,43,0,1),(3439,23,NULL,202,0,43,1,2),(3440,23,NULL,678,0,43,2,3),(3441,23,NULL,149,0,43,3,4),(3442,23,NULL,1299,0,43,4,5),(3443,23,NULL,501,0,43,5,6),(3444,23,NULL,127,0,43,6,7),(3445,23,NULL,1382,0,43,7,8),(3446,23,NULL,1383,0,43,8,9),(3447,24,NULL,514,0,43,0,1),(3448,24,NULL,356,0,43,1,2),(3449,25,NULL,1827,0,43,0,1),(3450,25,NULL,1828,0,43,1,2),(3451,25,NULL,1829,0,43,2,3),(3452,26,NULL,285,0,43,0,1),(3453,26,NULL,1440,0,43,1,2),(3454,27,NULL,1831,0,43,0,1),(3455,27,NULL,1832,0,43,1,2),(3456,28,NULL,514,0,43,0,1),(3457,28,NULL,1834,0,43,1,2),(3458,29,NULL,155,0,43,0,1),(3459,29,NULL,1836,0,43,1,2),(3460,30,NULL,318,0,43,0,1),(3461,30,NULL,344,0,43,1,2),(3462,31,NULL,121,0,43,0,1),(3463,31,NULL,82,0,43,1,2),(3464,32,NULL,285,0,43,0,1),(3465,32,NULL,1814,0,43,1,2),(3466,32,NULL,501,0,43,2,3),(3467,32,NULL,1815,0,43,3,4),(3468,33,NULL,1838,0,43,0,1),(3469,34,NULL,584,0,43,0,1),(3470,35,NULL,553,0,43,0,1),(3471,36,NULL,155,0,43,0,1),(3472,36,NULL,482,0,43,1,2),(3473,36,NULL,63,0,43,2,3),(3474,36,NULL,483,0,43,3,4),(3475,37,NULL,362,0,43,0,1),(3476,38,NULL,1081,0,43,0,1),(3477,39,NULL,1840,0,43,0,1),(3478,39,NULL,34,0,43,1,2),(3479,39,NULL,7,0,43,2,3),(3480,39,NULL,1841,0,43,3,4),(3481,39,NULL,202,0,43,4,5),(3482,39,NULL,1171,0,43,5,6),(3483,39,NULL,124,0,43,6,7),(3484,39,NULL,978,0,43,7,8),(3485,40,NULL,1599,0,43,0,1),(3486,41,NULL,1511,0,43,0,1),(3487,41,NULL,615,0,43,1,2),(3488,42,NULL,91,0,43,0,1),(3489,42,NULL,1843,0,43,1,2),(3490,43,NULL,1845,0,43,0,1),(3491,44,NULL,116,0,43,0,1),(3492,44,NULL,117,0,43,1,2),(3493,45,NULL,1526,0,43,0,1),(3494,45,NULL,3,0,43,1,2),(3495,45,NULL,292,0,43,2,3),(3496,46,NULL,318,0,43,0,1),(3497,46,NULL,1847,0,43,1,2),(3498,47,NULL,1849,0,43,0,1),(3499,47,NULL,1850,0,43,1,2),(3500,48,NULL,1849,0,43,0,1),(3501,48,NULL,1850,0,43,1,2),(3502,49,NULL,14,0,43,0,1),(3503,49,NULL,202,0,43,1,2),(3504,49,NULL,123,0,43,2,3),(3505,49,NULL,149,0,43,3,4),(3506,49,NULL,1437,0,43,4,5),(3507,49,NULL,3,0,43,5,6),(3508,49,NULL,1852,0,43,6,7),(3509,50,NULL,227,0,43,0,1),(3510,50,NULL,1854,0,43,1,2),(3511,50,NULL,1855,0,43,2,3),(3512,51,NULL,155,0,43,0,1),(3513,51,NULL,332,0,43,1,2),(3514,52,NULL,436,0,43,0,1),(3515,52,NULL,326,0,43,1,2),(3516,53,NULL,1042,0,43,0,1),(3517,53,NULL,446,0,43,1,2),(3518,1,NULL,1421,0,44,0,1),(3519,1,NULL,646,0,44,1,2),(3520,2,NULL,285,0,44,0,1),(3521,2,NULL,332,0,44,1,2),(3522,3,NULL,1859,0,44,0,1),(3523,3,NULL,95,0,44,1,2),(3524,4,NULL,1860,0,44,0,1),(3525,4,NULL,1861,0,44,1,2),(3526,5,NULL,1433,0,44,0,1),(3527,5,NULL,253,0,44,1,2),(3528,6,NULL,1,0,44,0,1),(3529,6,NULL,592,0,44,1,2),(3530,7,NULL,1863,0,44,0,1),(3531,7,NULL,1208,0,44,1,2),(3532,1,NULL,1,0,45,0,1),(3533,1,NULL,146,0,45,1,2),(3534,2,NULL,1865,0,45,0,1),(3535,2,NULL,526,0,45,1,2),(3536,3,NULL,1867,0,45,0,1),(3537,3,NULL,235,0,45,1,2),(3538,4,NULL,1869,0,45,0,1),(3539,4,NULL,82,0,45,1,2),(3540,5,NULL,285,0,45,0,1),(3541,5,NULL,1871,0,45,1,2),(3542,6,NULL,1873,0,45,0,1),(3543,6,NULL,82,0,45,1,2),(3544,7,NULL,1587,0,45,0,1),(3545,7,NULL,517,0,45,1,2),(3546,8,NULL,1207,0,45,0,1),(3547,8,NULL,7,0,45,1,2),(3548,8,NULL,1875,0,45,2,3),(3549,9,NULL,1,0,45,0,1),(3550,9,NULL,1877,0,45,1,2),(3551,10,NULL,1840,0,45,0,1),(3552,10,NULL,978,0,45,1,2),(3553,11,NULL,1880,0,45,0,1),(3554,11,NULL,149,0,45,1,2),(3555,11,NULL,337,0,45,2,3),(3556,11,NULL,984,0,45,3,4),(3557,11,NULL,1235,0,45,4,5),(3558,12,NULL,285,0,45,0,1),(3559,12,NULL,1882,0,45,1,2),(3560,13,NULL,155,0,45,0,1),(3561,13,NULL,917,0,45,1,2),(3562,13,NULL,1884,0,45,2,3),(3563,1,NULL,476,0,46,0,1),(3564,1,NULL,1832,0,46,1,2),(3565,2,NULL,1207,0,46,0,1),(3566,2,NULL,1746,0,46,1,2),(3567,3,NULL,285,0,46,0,1),(3568,3,NULL,1887,0,46,1,2),(3569,4,NULL,1583,0,46,0,1),(3570,4,NULL,1889,0,46,1,2),(3571,4,NULL,3,0,46,2,3),(3572,4,NULL,1890,0,46,3,4),(3573,5,NULL,14,0,46,0,1),(3574,5,NULL,15,0,46,1,2),(3575,5,NULL,16,0,46,2,3),(3576,6,NULL,62,0,46,0,1),(3577,7,NULL,14,0,46,0,1),(3578,7,NULL,71,0,46,1,2),(3579,7,NULL,144,0,46,2,3),(3580,8,NULL,772,0,46,0,1),(3581,9,NULL,285,0,46,0,1),(3582,9,NULL,409,0,46,1,2),(3583,10,NULL,916,0,46,0,1),(3584,10,NULL,463,0,46,1,2),(3585,11,NULL,1740,0,46,0,1),(3586,11,NULL,1741,0,46,1,2),(3587,12,NULL,1466,0,46,0,1),(3588,13,NULL,1894,0,46,0,1),(3589,13,NULL,166,0,46,1,2),(3590,14,NULL,113,0,46,0,1),(3591,14,NULL,228,0,46,1,2),(3592,15,NULL,730,0,46,0,1),(3593,15,NULL,332,0,46,1,2),(3594,16,NULL,1897,0,46,0,1),(3595,16,NULL,157,0,46,1,2),(3596,16,NULL,356,0,46,2,3),(3597,17,NULL,1899,0,46,0,1),(3598,18,NULL,311,0,46,0,1),(3599,18,NULL,1374,0,46,1,2),(3600,19,NULL,69,0,46,0,1),(3601,19,NULL,149,0,46,1,2),(3602,19,NULL,1900,0,46,2,3),(3603,19,NULL,538,0,46,3,4),(3604,19,NULL,127,0,46,4,5),(3605,19,NULL,1901,0,46,5,6),(3606,20,NULL,1,0,46,0,1),(3607,20,NULL,1903,0,46,1,2),(3608,20,NULL,63,0,46,2,3),(3609,20,NULL,1904,0,46,3,4),(3610,20,NULL,3,0,46,4,5),(3611,20,NULL,1905,0,46,5,6),(3612,21,NULL,972,0,46,0,1),(3613,21,NULL,3,0,46,1,2),(3614,21,NULL,1907,0,46,2,3),(3615,22,NULL,59,0,46,0,1),(3616,22,NULL,273,0,46,1,2),(3617,22,NULL,63,0,46,2,3),(3618,22,NULL,274,0,46,3,4),(3619,22,NULL,98,0,46,4,5),(3620,23,NULL,1,0,46,0,1),(3621,23,NULL,157,0,46,1,2),(3622,23,NULL,149,0,46,2,3),(3623,23,NULL,1910,0,46,3,4),(3624,23,NULL,1911,0,46,4,5),(3625,23,NULL,3,0,46,5,6),(3626,23,NULL,1912,0,46,6,7),(3627,23,NULL,1913,0,46,7,8),(3628,23,NULL,1035,0,46,8,9),(3629,23,NULL,127,0,46,9,10),(3630,23,NULL,1914,0,46,10,11),(3631,23,NULL,3,0,46,11,12),(3632,23,NULL,1915,0,46,12,13),(3633,24,NULL,1583,0,46,0,1),(3634,24,NULL,82,0,46,1,2),(3635,25,NULL,1918,0,46,0,1),(3636,25,NULL,615,0,46,1,2),(3637,26,NULL,155,0,46,0,1),(3638,26,NULL,615,0,46,1,2),(3639,27,NULL,1,0,46,0,1),(3640,27,NULL,308,0,46,1,2),(3641,27,NULL,186,0,46,2,3),(3642,27,NULL,71,0,46,3,4),(3643,27,NULL,1920,0,46,4,5),(3644,27,NULL,1921,0,46,5,6),(3645,27,NULL,3,0,46,6,7),(3646,27,NULL,1922,0,46,7,8),(3647,28,NULL,1924,0,46,0,1),(3648,28,NULL,15,0,46,1,2),(3649,28,NULL,16,0,46,2,3),(3650,29,NULL,1926,0,46,0,1),(3651,29,NULL,526,0,46,1,2),(3652,30,NULL,1928,0,46,0,1),(3653,30,NULL,1929,0,46,1,2),(3654,31,NULL,1931,0,46,0,1),(3655,31,NULL,1932,0,46,1,2),(3656,32,NULL,278,0,46,0,1),(3657,32,NULL,279,0,46,1,2),(3658,33,NULL,1840,0,46,0,1),(3659,33,NULL,978,0,46,1,2),(3660,34,NULL,14,0,46,0,1),(3661,34,NULL,202,0,46,1,2),(3662,34,NULL,123,0,46,2,3),(3663,34,NULL,149,0,46,3,4),(3664,34,NULL,1934,0,46,4,5),(3665,35,NULL,562,0,46,0,1),(3666,35,NULL,990,0,46,1,2),(3667,35,NULL,564,0,46,2,3),(3668,36,NULL,36,0,46,0,1),(3669,36,NULL,482,0,46,1,2),(3670,37,NULL,535,0,46,0,1),(3671,37,NULL,842,0,46,1,2),(3672,38,NULL,285,0,46,0,1),(3673,38,NULL,862,0,46,1,2),(3674,39,NULL,1937,0,46,0,1),(3675,40,NULL,1433,0,46,0,1),(3676,40,NULL,253,0,46,1,2),(3677,41,NULL,1938,0,46,0,1),(3678,41,NULL,1939,0,46,1,2),(3679,42,NULL,133,0,46,0,1),(3680,42,NULL,7,0,46,1,2),(3681,42,NULL,134,0,46,2,3),(3682,42,NULL,1941,0,46,3,4),(3683,43,NULL,14,0,46,0,1),(3684,43,NULL,202,0,46,1,2),(3685,43,NULL,123,0,46,2,3),(3686,43,NULL,124,0,46,3,4),(3687,43,NULL,1943,0,46,4,5),(3688,43,NULL,1944,0,46,5,6),(3689,44,NULL,14,0,46,0,1),(3690,44,NULL,202,0,46,1,2),(3691,44,NULL,337,0,46,2,3),(3692,44,NULL,1685,0,46,3,4),(3693,44,NULL,149,0,46,4,5),(3694,44,NULL,1946,0,46,5,6),(3695,45,NULL,14,0,46,0,1),(3696,45,NULL,202,0,46,1,2),(3697,45,NULL,123,0,46,2,3),(3698,45,NULL,149,0,46,3,4),(3699,45,NULL,1948,0,46,4,5),(3700,46,NULL,1207,0,46,0,1),(3701,46,NULL,327,0,46,1,2),(3702,47,NULL,1950,0,46,0,1),(3703,47,NULL,25,0,46,1,2),(3704,48,NULL,1952,0,46,0,1),(3705,48,NULL,7,0,46,1,2),(3706,48,NULL,1953,0,46,2,3),(3707,49,NULL,148,0,46,0,1),(3708,49,NULL,202,0,46,1,2),(3709,49,NULL,1171,0,46,2,3),(3710,49,NULL,149,0,46,3,4),(3711,49,NULL,337,0,46,4,5),(3712,49,NULL,1955,0,46,5,6),(3713,49,NULL,149,0,46,6,7),(3714,49,NULL,323,0,46,7,8),(3715,49,NULL,3,0,46,8,9),(3716,49,NULL,1956,0,46,9,10),(3717,49,NULL,501,0,46,10,11),(3718,49,NULL,337,0,46,11,12),(3719,49,NULL,1957,0,46,12,13),(3720,49,NULL,1958,0,46,13,14),(3721,50,NULL,1207,0,46,0,1),(3722,50,NULL,1746,0,46,1,2),(3723,51,NULL,1788,0,46,0,1),(3724,51,NULL,253,0,46,1,2),(3725,52,NULL,1960,0,46,0,1),(3726,53,NULL,14,0,46,0,1),(3727,53,NULL,15,0,46,1,2),(3728,53,NULL,668,0,46,2,3),(3729,53,NULL,149,0,46,3,4),(3730,53,NULL,1962,0,46,4,5),(3731,54,NULL,1964,0,46,0,1),(3732,54,NULL,63,0,46,1,2),(3733,54,NULL,483,0,46,2,3),(3734,55,NULL,14,0,46,0,1),(3735,55,NULL,202,0,46,1,2),(3736,55,NULL,123,0,46,2,3),(3737,55,NULL,149,0,46,3,4),(3738,55,NULL,1615,0,46,4,5),(3739,56,NULL,285,0,46,0,1),(3740,56,NULL,332,0,46,1,2),(3741,57,NULL,1040,0,46,0,1),(3742,57,NULL,36,0,46,1,2),(3743,57,NULL,658,0,46,2,3),(3744,58,NULL,1938,0,46,0,1),(3745,58,NULL,1360,0,46,1,2),(3746,1,NULL,1583,0,47,0,1),(3747,1,NULL,1889,0,47,1,2),(3748,1,NULL,3,0,47,2,3),(3749,1,NULL,1890,0,47,3,4),(3750,2,NULL,696,0,47,0,1),(3751,2,NULL,1967,0,47,1,2),(3752,3,NULL,285,0,47,0,1),(3753,3,NULL,1524,0,47,1,2),(3754,4,NULL,84,0,47,0,1),(3755,5,NULL,453,0,47,0,1),(3756,5,NULL,1970,0,47,1,2),(3757,6,NULL,1972,0,47,0,1),(3758,6,NULL,7,0,47,1,2),(3759,6,NULL,1973,0,47,2,3),(3760,1,NULL,1975,0,48,0,1),(3761,1,NULL,157,0,48,1,2),(3762,1,NULL,149,0,48,2,3),(3763,1,NULL,1976,0,48,3,4),(3764,2,NULL,1978,0,48,0,1),(3765,2,NULL,3,0,48,1,2),(3766,2,NULL,1979,0,48,2,3),(3767,3,NULL,1207,0,48,0,1),(3768,3,NULL,1208,0,48,1,2),(3769,4,NULL,514,0,48,0,1),(3770,4,NULL,1981,0,48,1,2),(3771,5,NULL,473,0,48,0,1),(3772,5,NULL,1983,0,48,1,2),(3773,5,NULL,1984,0,48,2,3),(3774,6,NULL,1,0,48,0,1),(3775,6,NULL,1986,0,48,1,2),(3776,7,NULL,1988,0,48,0,1),(3777,7,NULL,3,0,48,1,2),(3778,7,NULL,476,0,48,2,3),(3779,7,NULL,72,0,48,3,4),(3780,7,NULL,3,0,48,4,5),(3781,7,NULL,29,0,48,5,6),(3782,8,NULL,890,0,48,0,1),(3783,8,NULL,1990,0,48,1,2),(3784,9,NULL,14,0,48,0,1),(3785,9,NULL,149,0,48,1,2),(3786,9,NULL,1610,0,48,2,3),(3787,9,NULL,1611,0,48,3,4),(3788,9,NULL,3,0,48,4,5),(3789,9,NULL,1612,0,48,5,6),(3790,9,NULL,124,0,48,6,7),(3791,9,NULL,1613,0,48,7,8),(3792,9,NULL,533,0,48,8,9),(3793,10,NULL,1992,0,48,0,1),(3794,10,NULL,1993,0,48,1,2),(3795,10,NULL,1994,0,48,2,3),(3796,11,NULL,1068,0,48,0,1),(3797,11,NULL,355,0,48,1,2),(3798,12,NULL,696,0,48,0,1),(3799,12,NULL,228,0,48,1,2),(3800,13,NULL,661,0,48,0,1),(3801,13,NULL,1342,0,48,1,2),(3802,13,NULL,829,0,48,2,3),(3803,14,NULL,14,0,48,0,1),(3804,14,NULL,202,0,48,1,2),(3805,14,NULL,123,0,48,2,3),(3806,14,NULL,149,0,48,3,4),(3807,14,NULL,337,0,48,4,5),(3808,14,NULL,1996,0,48,5,6),(3809,14,NULL,1997,0,48,6,7),(3810,14,NULL,1998,0,48,7,8),(3811,14,NULL,1999,0,48,8,9),(3812,15,NULL,2001,0,48,0,1),(3813,15,NULL,2002,0,48,1,2),(3814,16,NULL,58,0,48,0,1),(3815,16,NULL,954,0,48,1,2),(3816,16,NULL,15,0,48,2,3),(3817,16,NULL,955,0,48,3,4),(3818,17,NULL,14,0,48,0,1),(3819,17,NULL,15,0,48,1,2),(3820,17,NULL,123,0,48,2,3),(3821,17,NULL,149,0,48,3,4),(3822,17,NULL,337,0,48,4,5),(3823,17,NULL,2004,0,48,5,6),(3824,17,NULL,2005,0,48,6,7),(3825,17,NULL,2006,0,48,7,8),(3826,17,NULL,2007,0,48,8,9),(3827,18,NULL,2009,0,48,0,1),(3828,18,NULL,2010,0,48,1,2),(3829,19,NULL,1880,0,48,0,1),(3830,19,NULL,149,0,48,1,2),(3831,19,NULL,337,0,48,2,3),(3832,19,NULL,984,0,48,3,4),(3833,19,NULL,1235,0,48,4,5),(3834,20,NULL,453,0,48,0,1),(3835,20,NULL,1223,0,48,1,2),(3836,21,NULL,150,0,48,0,1),(3837,21,NULL,2013,0,48,1,2),(3838,21,NULL,2014,0,48,2,3),(3839,22,NULL,113,0,48,0,1),(3840,22,NULL,924,0,48,1,2),(3841,23,NULL,419,0,48,0,1),(3842,23,NULL,579,0,48,1,2),(3843,23,NULL,1108,0,48,2,3),(3844,23,NULL,1109,0,48,3,4),(3845,23,NULL,1110,0,48,4,5),(3846,23,NULL,1111,0,48,5,6),(3847,24,NULL,155,0,48,0,1),(3848,24,NULL,748,0,48,1,2),(3849,24,NULL,3,0,48,2,3),(3850,24,NULL,1710,0,48,3,4),(3851,25,NULL,535,0,48,0,1),(3852,25,NULL,482,0,48,1,2),(3853,26,NULL,14,0,48,0,1),(3854,26,NULL,63,0,48,1,2),(3855,26,NULL,263,0,48,2,3),(3856,26,NULL,1458,0,48,3,4),(3857,27,NULL,2017,0,48,0,1),(3858,28,NULL,2018,0,48,0,1),(3859,28,NULL,2019,0,48,1,2),(3860,28,NULL,3,0,48,2,3),(3861,28,NULL,2020,0,48,3,4),(3862,29,NULL,14,0,48,0,1),(3863,29,NULL,202,0,48,1,2),(3864,29,NULL,123,0,48,2,3),(3865,29,NULL,149,0,48,3,4),(3866,29,NULL,337,0,48,4,5),(3867,29,NULL,2022,0,48,5,6),(3868,29,NULL,2023,0,48,6,7),(3869,30,NULL,14,0,48,0,1),(3870,30,NULL,202,0,48,1,2),(3871,30,NULL,678,0,48,2,3),(3872,30,NULL,149,0,48,3,4),(3873,30,NULL,1299,0,48,4,5),(3874,30,NULL,501,0,48,5,6),(3875,30,NULL,127,0,48,6,7),(3876,30,NULL,2025,0,48,7,8),(3877,30,NULL,1383,0,48,8,9),(3878,31,NULL,1863,0,48,0,1),(3879,31,NULL,1208,0,48,1,2),(3880,32,NULL,795,0,48,0,1),(3881,32,NULL,157,0,48,1,2),(3882,32,NULL,149,0,48,2,3),(3883,32,NULL,607,0,48,3,4),(3884,32,NULL,3,0,48,4,5),(3885,32,NULL,669,0,48,5,6),(3886,32,NULL,670,0,48,6,7),(3887,33,NULL,2027,0,48,0,1),(3888,33,NULL,7,0,48,1,2),(3889,33,NULL,1841,0,48,2,3),(3890,34,NULL,121,0,48,0,1),(3891,34,NULL,34,0,48,1,2),(3892,34,NULL,202,0,48,2,3),(3893,34,NULL,123,0,48,3,4),(3894,34,NULL,149,0,48,4,5),(3895,34,NULL,2029,0,48,5,6),(3896,34,NULL,2030,0,48,6,7),(3897,35,NULL,343,0,48,0,1),(3898,35,NULL,1524,0,48,1,2),(3899,36,NULL,1516,0,48,0,1),(3900,36,NULL,1517,0,48,1,2),(3901,36,NULL,149,0,48,2,3),(3902,36,NULL,70,0,48,3,4),(3903,36,NULL,71,0,48,4,5),(3904,36,NULL,2033,0,48,5,6),(3905,36,NULL,2034,0,48,6,7),(3906,36,NULL,127,0,48,7,8),(3907,36,NULL,1521,0,48,8,9),(3908,36,NULL,265,0,48,9,10),(3909,36,NULL,266,0,48,10,11),(3910,36,NULL,267,0,48,11,12),(3911,37,NULL,285,0,48,0,1),(3912,37,NULL,625,0,48,1,2),(3913,37,NULL,7,0,48,2,3),(3914,37,NULL,428,0,48,3,4),(3915,38,NULL,1482,0,48,0,1),(3916,39,NULL,696,0,48,0,1),(3917,39,NULL,82,0,48,1,2),(3918,39,NULL,7,0,48,2,3),(3919,39,NULL,1246,0,48,3,4),(3920,40,NULL,1849,0,48,0,1),(3921,40,NULL,1850,0,48,1,2),(3922,41,NULL,2039,0,48,0,1),(3923,41,NULL,526,0,48,1,2),(3924,1,NULL,1,0,49,0,1),(3925,1,NULL,1576,0,49,1,2),(3926,2,NULL,514,0,49,0,1),(3927,2,NULL,1509,0,49,1,2),(3928,3,NULL,14,0,49,0,1),(3929,3,NULL,202,0,49,1,2),(3930,3,NULL,123,0,49,2,3),(3931,3,NULL,149,0,49,3,4),(3932,3,NULL,1437,0,49,4,5),(3933,3,NULL,3,0,49,5,6),(3934,3,NULL,1852,0,49,6,7),(3935,4,NULL,2041,0,49,0,1),(3936,4,NULL,2042,0,49,1,2),(3937,5,NULL,1678,0,49,0,1),(3938,6,NULL,1,0,49,0,1),(3939,6,NULL,34,0,49,1,2),(3940,6,NULL,202,0,49,2,3),(3941,6,NULL,123,0,49,3,4),(3942,6,NULL,149,0,49,4,5),(3943,6,NULL,1593,0,49,5,6),(3944,6,NULL,1594,0,49,6,7),(3945,7,NULL,185,0,49,0,1),(3946,7,NULL,34,0,49,1,2),(3947,7,NULL,63,0,49,2,3),(3948,7,NULL,926,0,49,3,4),(3949,7,NULL,769,0,49,4,5),(3950,8,NULL,91,0,49,0,1),(3951,8,NULL,2046,0,49,1,2),(3952,9,NULL,528,0,49,0,1),(3953,9,NULL,332,0,49,1,2),(3954,10,NULL,473,0,49,0,1),(3955,10,NULL,2048,0,49,1,2),(3956,11,NULL,155,0,49,0,1),(3957,11,NULL,748,0,49,1,2),(3958,11,NULL,3,0,49,2,3),(3959,11,NULL,1710,0,49,3,4),(3960,12,NULL,465,0,49,0,1),(3961,12,NULL,34,0,49,1,2),(3962,12,NULL,149,0,49,2,3),(3963,12,NULL,769,0,49,3,4),(3964,12,NULL,630,0,49,4,5),(3965,12,NULL,770,0,49,5,6),(3966,12,NULL,257,0,49,0,1),(3967,12,NULL,480,0,49,1,2),(3968,13,NULL,1,0,49,0,1),(3969,13,NULL,1903,0,49,1,2),(3970,13,NULL,149,0,49,2,3),(3971,13,NULL,1904,0,49,3,4),(3972,13,NULL,3,0,49,4,5),(3973,13,NULL,1905,0,49,5,6),(3974,14,NULL,2052,0,49,0,1),(3975,14,NULL,202,0,49,1,2),(3976,14,NULL,337,0,49,2,3),(3977,14,NULL,2053,0,49,3,4),(3978,14,NULL,149,0,49,4,5),(3979,14,NULL,2054,0,49,5,6),(3980,15,NULL,465,0,49,0,1),(3981,15,NULL,829,0,49,1,2),(3982,16,NULL,556,0,49,0,1),(3983,16,NULL,2056,0,49,1,2),(3984,17,NULL,898,0,49,0,1),(3985,17,NULL,899,0,49,1,2),(3986,18,NULL,2058,0,49,0,1),(3987,18,NULL,7,0,49,1,2),(3988,18,NULL,1804,0,49,2,3),(3989,18,NULL,1295,0,49,3,4),(3990,19,NULL,14,0,49,0,1),(3991,19,NULL,202,0,49,1,2),(3992,19,NULL,678,0,49,2,3),(3993,19,NULL,149,0,49,3,4),(3994,19,NULL,1663,0,49,4,5),(3995,19,NULL,1664,0,49,5,6),(3996,19,NULL,124,0,49,6,7),(3997,19,NULL,1665,0,49,7,8),(3998,20,NULL,245,0,49,0,1),(3999,20,NULL,246,0,49,1,2),(4000,21,NULL,696,0,49,0,1),(4001,21,NULL,2060,0,49,1,2),(4002,22,NULL,1042,0,49,0,1),(4003,22,NULL,343,0,49,1,2),(4004,22,NULL,2062,0,49,2,3),(4005,22,NULL,157,0,49,3,4),(4006,22,NULL,149,0,49,4,5),(4007,22,NULL,904,0,49,5,6),(4008,23,NULL,14,0,49,0,1),(4009,23,NULL,63,0,49,1,2),(4010,23,NULL,2064,0,49,2,3),(4011,23,NULL,2065,0,49,3,4),(4012,24,NULL,2067,0,49,0,1),(4013,24,NULL,34,0,49,1,2),(4014,24,NULL,202,0,49,2,3),(4015,24,NULL,123,0,49,3,4),(4016,24,NULL,149,0,49,4,5),(4017,24,NULL,1593,0,49,5,6),(4018,24,NULL,2068,0,49,6,7),(4019,25,NULL,1583,0,49,0,1),(4020,25,NULL,82,0,49,1,2),(4021,26,NULL,14,0,49,0,1),(4022,26,NULL,149,0,49,1,2),(4023,26,NULL,872,0,49,2,3),(4024,27,NULL,2070,0,49,0,1),(4025,27,NULL,463,0,49,1,2),(4026,28,NULL,2072,0,49,0,1),(4027,29,NULL,2074,0,49,0,1),(4028,29,NULL,1264,0,49,1,2),(4029,29,NULL,2075,0,49,2,3),(4030,30,NULL,155,0,49,0,1),(4031,30,NULL,2077,0,49,1,2),(4032,31,NULL,2058,0,49,0,1),(4033,31,NULL,2079,0,49,1,2),(4034,32,NULL,2081,0,49,0,1),(4035,32,NULL,7,0,49,1,2),(4036,32,NULL,2082,0,49,2,3),(4037,33,NULL,1,0,49,0,1),(4038,33,NULL,34,0,49,1,2),(4039,33,NULL,149,0,49,2,3),(4040,33,NULL,243,0,49,3,4),(4041,34,NULL,14,0,49,0,1),(4042,34,NULL,2084,0,49,1,2),(4043,34,NULL,202,0,49,2,3),(4044,34,NULL,123,0,49,3,4),(4045,34,NULL,149,0,49,4,5),(4046,34,NULL,127,0,49,5,6),(4047,34,NULL,2085,0,49,6,7),(4048,34,NULL,3,0,49,7,8),(4049,34,NULL,2086,0,49,8,9),(4050,35,NULL,2058,0,49,0,1),(4051,35,NULL,7,0,49,1,2),(4052,35,NULL,723,0,49,2,3),(4053,36,NULL,1,0,49,0,1),(4054,36,NULL,894,0,49,1,2),(4055,37,NULL,2089,0,49,0,1),(4056,1,NULL,2091,0,50,0,1),(4057,1,NULL,646,0,50,1,2),(4058,2,NULL,14,0,50,0,1),(4059,2,NULL,63,0,50,1,2),(4060,2,NULL,2093,0,50,2,3),(4061,3,NULL,1950,0,50,0,1),(4062,3,NULL,2095,0,50,1,2),(4063,4,NULL,2097,0,50,0,1),(4064,5,NULL,260,0,50,0,1),(4065,6,NULL,148,0,50,0,1),(4066,6,NULL,202,0,50,1,2),(4067,6,NULL,1171,0,50,2,3),(4068,6,NULL,149,0,50,3,4),(4069,6,NULL,337,0,50,4,5),(4070,6,NULL,1955,0,50,5,6),(4071,6,NULL,149,0,50,6,7),(4072,6,NULL,2098,0,50,7,8),(4073,6,NULL,3,0,50,8,9),(4074,6,NULL,2099,0,50,9,10),(4075,6,NULL,501,0,50,10,11),(4076,6,NULL,337,0,50,11,12),(4077,6,NULL,1957,0,50,12,13),(4078,6,NULL,1339,0,50,13,14),(4079,6,NULL,1958,0,50,14,15),(4080,7,NULL,1845,0,50,0,1),(4081,8,NULL,473,0,50,0,1),(4082,8,NULL,2101,0,50,1,2),(4083,9,NULL,155,0,50,0,1),(4084,9,NULL,2103,0,50,1,2),(4085,10,NULL,696,0,50,0,1),(4086,10,NULL,2046,0,50,1,2),(4087,11,NULL,596,0,50,0,1),(4088,11,NULL,34,0,50,1,2),(4089,11,NULL,15,0,50,2,3),(4090,11,NULL,16,0,50,3,4),(4091,12,NULL,2106,0,50,0,1),(4092,12,NULL,526,0,50,1,2),(4093,13,NULL,1042,0,50,0,1),(4094,13,NULL,2108,0,50,1,2),(4095,13,NULL,1184,0,50,2,3),(4096,14,NULL,2110,0,50,0,1),(4097,14,NULL,3,0,50,1,2),(4098,14,NULL,2111,0,50,2,3),(4099,15,NULL,155,0,50,0,1),(4100,15,NULL,34,0,50,1,2),(4101,15,NULL,202,0,50,2,3),(4102,15,NULL,123,0,50,3,4),(4103,15,NULL,149,0,50,4,5),(4104,15,NULL,1593,0,50,5,6),(4105,15,NULL,1594,0,50,6,7),(4106,16,NULL,116,0,50,0,1),(4107,16,NULL,2113,0,50,1,2),(4108,17,NULL,1446,0,50,0,1),(4109,17,NULL,829,0,50,1,2),(4110,18,NULL,59,0,50,0,1),(4111,18,NULL,273,0,50,1,2),(4112,18,NULL,63,0,50,2,3),(4113,18,NULL,2115,0,50,3,4),(4114,18,NULL,98,0,50,4,5),(4115,19,NULL,2117,0,50,0,1),(4116,19,NULL,7,0,50,1,2),(4117,19,NULL,79,0,50,2,3),(4118,20,NULL,116,0,50,0,1),(4119,20,NULL,592,0,50,1,2),(4120,21,NULL,1867,0,50,0,1),(4121,21,NULL,2120,0,50,1,2),(4122,21,NULL,2121,0,50,2,3),(4123,22,NULL,113,0,50,0,1),(4124,22,NULL,34,0,50,1,2),(4125,22,NULL,202,0,50,2,3),(4126,22,NULL,443,0,50,3,4),(4127,22,NULL,149,0,50,4,5),(4128,22,NULL,1015,0,50,5,6),(4129,23,NULL,2123,0,50,0,1),(4130,23,NULL,365,0,50,1,2),(4131,24,NULL,2125,0,50,0,1),(4132,24,NULL,365,0,50,1,2),(4133,25,NULL,364,0,50,0,1),(4134,25,NULL,7,0,50,1,2),(4135,25,NULL,428,0,50,2,3),(4136,26,NULL,2127,0,50,0,1),(4137,27,NULL,207,0,50,0,1),(4138,27,NULL,2129,0,50,1,2),(4139,27,NULL,3,0,50,2,3),(4140,27,NULL,2130,0,50,3,4),(4141,28,NULL,2132,0,50,0,1),(4142,28,NULL,924,0,50,1,2),(4143,29,NULL,116,0,50,0,1),(4144,29,NULL,2134,0,50,1,2),(4145,30,NULL,436,0,50,0,1),(4146,30,NULL,157,0,50,1,2),(4147,30,NULL,149,0,50,2,3),(4148,30,NULL,437,0,50,3,4),(4149,31,NULL,1,0,50,0,1),(4150,31,NULL,1524,0,50,1,2),(4151,32,NULL,2137,0,50,0,1),(4152,32,NULL,2138,0,50,1,2),(4153,32,NULL,2139,0,50,2,3),(4154,33,NULL,2141,0,50,0,1),(4155,33,NULL,1184,0,50,1,2),(4156,34,NULL,285,0,50,0,1),(4157,34,NULL,2143,0,50,1,2),(4158,35,NULL,473,0,50,0,1),(4159,35,NULL,2048,0,50,1,2),(4160,36,NULL,2145,0,50,0,1),(4161,36,NULL,2113,0,50,1,2),(4162,37,NULL,173,0,50,0,1),(4163,37,NULL,2147,0,50,1,2),(4164,38,NULL,2148,0,50,0,1),(4165,38,NULL,2149,0,50,1,2),(4166,39,NULL,2151,0,50,0,1),(4167,39,NULL,82,0,50,1,2),(4168,39,NULL,2153,0,50,0,1),(4169,39,NULL,2154,0,50,1,2),(4170,39,NULL,127,0,50,2,3),(4171,39,NULL,2155,0,50,3,4),(4172,39,NULL,2156,0,50,4,5),(4173,39,NULL,2157,0,50,5,6),(4174,40,NULL,2159,0,50,0,1),(4175,40,NULL,82,0,50,1,2),(4176,1,NULL,155,0,51,0,1),(4177,1,NULL,2046,0,51,1,2),(4178,2,NULL,947,0,51,0,1),(4179,3,NULL,58,0,51,0,1),(4180,3,NULL,1113,0,51,1,2),(4181,4,NULL,14,0,51,0,1),(4182,4,NULL,63,0,51,1,2),(4183,4,NULL,2162,0,51,2,3),(4184,4,NULL,2163,0,51,3,4),(4185,4,NULL,501,0,51,4,5),(4186,4,NULL,483,0,51,5,6),(4187,5,NULL,2165,0,51,0,1),(4188,5,NULL,1828,0,51,1,2),(4189,5,NULL,2166,0,51,2,3),(4190,5,NULL,2167,0,51,3,4),(4191,5,NULL,202,0,51,4,5),(4192,5,NULL,123,0,51,5,6),(4193,5,NULL,149,0,51,6,7),(4194,5,NULL,2168,0,51,7,8),(4195,6,NULL,1,0,51,0,1),(4196,6,NULL,34,0,51,1,2),(4197,6,NULL,149,0,51,2,3),(4198,6,NULL,1087,0,51,3,4),(4199,6,NULL,3,0,51,4,5),(4200,6,NULL,1086,0,51,5,6),(4201,6,NULL,501,0,51,6,7),(4202,6,NULL,2170,0,51,7,8),(4203,6,NULL,1339,0,51,8,9),(4204,6,NULL,2171,0,51,9,10),(4205,6,NULL,2172,0,51,10,11),(4206,7,NULL,1,0,51,0,1),(4207,7,NULL,2174,0,51,1,2),(4208,8,NULL,182,0,51,0,1),(4209,8,NULL,202,0,51,1,2),(4210,8,NULL,294,0,51,2,3),(4211,8,NULL,149,0,51,3,4),(4212,8,NULL,2176,0,51,4,5),(4213,8,NULL,2177,0,51,5,6),(4214,8,NULL,1594,0,51,6,7),(4215,9,NULL,36,0,51,0,1),(4216,9,NULL,2179,0,51,1,2),(4217,9,NULL,3,0,51,2,3),(4218,9,NULL,2180,0,51,3,4),(4219,9,NULL,157,0,51,4,5),(4220,9,NULL,2181,0,51,5,6),(4221,10,NULL,2165,0,51,0,1),(4222,10,NULL,1828,0,51,1,2),(4223,10,NULL,2183,0,51,2,3),(4224,11,NULL,14,0,51,0,1),(4225,11,NULL,202,0,51,1,2),(4226,11,NULL,123,0,51,2,3),(4227,11,NULL,149,0,51,3,4),(4228,11,NULL,219,0,51,4,5),(4229,11,NULL,2184,0,51,5,6),(4230,11,NULL,2185,0,51,6,7),(4231,11,NULL,2186,0,51,7,8),(4232,12,NULL,2188,0,51,0,1),(4233,12,NULL,2189,0,51,1,2),(4234,13,NULL,2191,0,51,0,1),(4235,13,NULL,2192,0,51,1,2),(4236,13,NULL,127,0,51,2,3),(4237,13,NULL,2193,0,51,3,4),(4238,15,NULL,121,0,51,0,1),(4239,15,NULL,2046,0,51,1,2),(4240,16,NULL,14,0,51,0,1),(4241,16,NULL,149,0,51,1,2),(4242,16,NULL,872,0,51,2,3),(4243,17,NULL,198,0,51,0,1),(4244,17,NULL,237,0,51,1,2),(4245,17,NULL,2113,0,51,2,3),(4246,18,NULL,2197,0,51,0,1),(4247,19,NULL,1207,0,51,0,1),(4248,19,NULL,1208,0,51,1,2),(4249,20,NULL,1583,0,51,0,1),(4250,20,NULL,1889,0,51,1,2),(4251,20,NULL,3,0,51,2,3),(4252,20,NULL,1890,0,51,3,4),(4253,21,NULL,1880,0,51,0,1),(4254,21,NULL,149,0,51,1,2),(4255,21,NULL,337,0,51,2,3),(4256,21,NULL,984,0,51,3,4),(4257,21,NULL,1235,0,51,4,5),(4258,22,NULL,176,0,51,0,1),(4259,22,NULL,1790,0,51,1,2),(4260,23,NULL,36,0,51,0,1),(4261,23,NULL,2198,0,51,1,2),(4262,24,NULL,2200,0,51,0,1),(4263,24,NULL,463,0,51,1,2),(4264,25,NULL,1207,0,51,0,1),(4265,25,NULL,327,0,51,1,2),(4266,26,NULL,1348,0,51,0,1),(4267,26,NULL,2202,0,51,1,2),(4268,26,NULL,3,0,51,2,3),(4269,26,NULL,2203,0,51,3,4),(4270,26,NULL,157,0,51,4,5),(4271,26,NULL,149,0,51,5,6),(4272,26,NULL,607,0,51,6,7),(4273,26,NULL,3,0,51,7,8),(4274,26,NULL,669,0,51,8,9),(4275,26,NULL,670,0,51,9,10),(4276,27,NULL,943,0,51,0,1),(4277,27,NULL,2205,0,51,1,2),(4278,28,NULL,207,0,51,0,1),(4279,28,NULL,2207,0,51,1,2),(4280,29,NULL,1583,0,51,0,1),(4281,29,NULL,2209,0,51,1,2),(4282,30,NULL,2211,0,51,0,1),(4283,30,NULL,365,0,51,1,2),(4284,31,NULL,14,0,51,0,1),(4285,31,NULL,202,0,51,1,2),(4286,31,NULL,678,0,51,2,3),(4287,31,NULL,149,0,51,3,4),(4288,31,NULL,1663,0,51,4,5),(4289,31,NULL,1664,0,51,5,6),(4290,31,NULL,124,0,51,6,7),(4291,31,NULL,1665,0,51,7,8),(4292,32,NULL,1583,0,51,0,1),(4293,32,NULL,82,0,51,1,2),(4294,33,NULL,14,0,51,0,1),(4295,33,NULL,202,0,51,1,2),(4296,33,NULL,123,0,51,2,3),(4297,33,NULL,149,0,51,3,4),(4298,33,NULL,127,0,51,4,5),(4299,33,NULL,2213,0,51,5,6),(4300,33,NULL,2214,0,51,6,7),(4301,34,NULL,465,0,51,0,1),(4302,34,NULL,829,0,51,1,2),(4303,35,NULL,285,0,51,0,1),(4304,35,NULL,2216,0,51,1,2),(4305,35,NULL,7,0,51,2,3),(4306,35,NULL,428,0,51,3,4),(4307,36,NULL,1348,0,51,0,1),(4308,36,NULL,2216,0,51,1,2),(4309,37,NULL,473,0,51,0,1),(4310,37,NULL,7,0,51,1,2),(4311,37,NULL,2219,0,51,2,3),(4312,38,NULL,14,0,51,0,1),(4313,38,NULL,149,0,51,1,2),(4314,38,NULL,2221,0,51,2,3),(4315,39,NULL,182,0,51,0,1),(4316,39,NULL,15,0,51,1,2),(4317,39,NULL,16,0,51,2,3),(4318,1,NULL,2223,0,52,0,1),(4319,1,NULL,149,0,52,1,2),(4320,1,NULL,1976,0,52,2,3),(4321,2,NULL,69,0,52,0,1),(4322,2,NULL,15,0,52,1,2),(4323,2,NULL,16,0,52,2,3),(4324,3,NULL,436,0,52,0,1),(4325,3,NULL,1,0,52,1,2),(4326,3,NULL,82,0,52,2,3),(4327,4,NULL,21,0,52,0,1),(4328,4,NULL,7,0,52,1,2),(4329,4,NULL,2225,0,52,2,3),(4330,5,NULL,148,0,52,0,1),(4331,5,NULL,2227,0,52,1,2),(4332,5,NULL,149,0,52,2,3),(4333,5,NULL,2228,0,52,3,4),(4334,5,NULL,3,0,52,4,5),(4335,5,NULL,419,0,52,5,6),(4336,5,NULL,2229,0,52,6,7),(4337,6,NULL,14,0,52,0,1),(4338,6,NULL,202,0,52,1,2),(4339,6,NULL,123,0,52,2,3),(4340,6,NULL,149,0,52,3,4),(4341,6,NULL,337,0,52,4,5),(4342,6,NULL,2004,0,52,5,6),(4343,6,NULL,1828,0,52,6,7),(4344,6,NULL,2231,0,52,7,8),(4345,7,NULL,2233,0,52,0,1),(4346,7,NULL,2149,0,52,1,2),(4347,8,NULL,2234,0,52,0,1),(4348,8,NULL,2235,0,52,1,2),(4349,8,NULL,3,0,52,2,3),(4350,8,NULL,2236,0,52,3,4),(4351,9,NULL,36,0,52,0,1),(4352,9,NULL,2113,0,52,1,2),(4353,10,NULL,1454,0,52,0,1),(4354,11,NULL,453,0,52,0,1),(4355,11,NULL,2239,0,52,1,2),(4356,1,NULL,14,0,53,0,1),(4357,1,NULL,202,0,53,1,2),(4358,1,NULL,123,0,53,2,3),(4359,1,NULL,149,0,53,3,4),(4360,1,NULL,367,0,53,4,5),(4361,2,NULL,285,0,53,0,1),(4362,2,NULL,2241,0,53,1,2),(4363,3,NULL,1,0,53,0,1),(4364,3,NULL,867,0,53,1,2),(4365,3,NULL,868,0,53,2,3),(4366,4,NULL,2243,0,53,0,1),(4367,4,NULL,526,0,53,1,2),(4368,5,NULL,110,0,53,0,1),(4369,5,NULL,2245,0,53,1,2),(4370,6,NULL,516,0,53,0,1),(4371,6,NULL,453,0,53,1,2),(4372,6,NULL,924,0,53,2,3),(4373,7,NULL,465,0,53,0,1),(4374,7,NULL,466,0,53,1,2),(4375,8,NULL,14,0,53,0,1),(4376,8,NULL,63,0,53,1,2),(4377,8,NULL,2248,0,53,2,3),(4378,9,NULL,343,0,53,0,1),(4379,9,NULL,199,0,53,1,2),(4380,10,NULL,285,0,53,0,1),(4381,10,NULL,2251,0,53,1,2),(4382,11,NULL,2253,0,53,0,1),(4383,11,NULL,405,0,53,1,2),(4384,12,NULL,121,0,53,0,1),(4385,12,NULL,2103,0,53,1,2),(4386,13,NULL,1,0,53,0,1),(4387,13,NULL,2256,0,53,1,2),(4388,14,NULL,14,0,53,0,1),(4389,14,NULL,63,0,53,1,2),(4390,14,NULL,179,0,53,2,3),(4391,14,NULL,3,0,53,3,4),(4392,14,NULL,180,0,53,4,5),(4393,15,NULL,1728,0,53,0,1),(4394,15,NULL,7,0,53,1,2),(4395,15,NULL,1729,0,53,2,3),(4396,16,NULL,155,0,53,0,1),(4397,16,NULL,1836,0,53,1,2),(4398,17,NULL,2258,0,53,0,1),(4399,17,NULL,2259,0,53,1,2),(4400,18,NULL,1867,0,53,0,1),(4401,18,NULL,2149,0,53,1,2),(4402,19,NULL,155,0,53,0,1),(4403,19,NULL,2103,0,53,1,2),(4404,20,NULL,18,0,53,0,1),(4405,20,NULL,1258,0,53,1,2),(4406,20,NULL,1259,0,53,2,3),(4407,21,NULL,2262,0,53,0,1),(4408,21,NULL,2263,0,53,1,2),(4409,21,NULL,3,0,53,2,3),(4410,21,NULL,409,0,53,3,4),(4411,21,NULL,149,0,53,4,5),(4412,21,NULL,2264,0,53,5,6),(4413,21,NULL,2265,0,53,6,7),(4414,21,NULL,3,0,53,7,8),(4415,21,NULL,2266,0,53,8,9),(4416,22,NULL,14,0,53,0,1),(4417,22,NULL,202,0,53,1,2),(4418,22,NULL,123,0,53,2,3),(4419,22,NULL,149,0,53,3,4),(4420,22,NULL,219,0,53,4,5),(4421,22,NULL,2268,0,53,5,6),(4422,23,NULL,2270,0,53,0,1),(4423,23,NULL,2271,0,53,1,2),(4424,24,NULL,2273,0,53,0,1),(4425,24,NULL,2274,0,53,1,2),(4426,25,NULL,1873,0,53,0,1),(4427,25,NULL,82,0,53,1,2),(4428,26,NULL,898,0,53,0,1),(4429,26,NULL,82,0,53,1,2),(4430,27,NULL,376,0,53,0,1),(4431,27,NULL,253,0,53,1,2),(4432,28,NULL,1476,0,53,0,1),(4433,28,NULL,63,0,53,1,2),(4434,28,NULL,1477,0,53,2,3),(4435,28,NULL,3,0,53,3,4),(4436,28,NULL,1478,0,53,4,5),(4437,29,NULL,2276,0,53,0,1),(4438,29,NULL,63,0,53,1,2),(4439,29,NULL,2277,0,53,2,3),(4440,29,NULL,282,0,53,3,4),(4441,29,NULL,63,0,53,4,5),(4442,29,NULL,2278,0,53,5,6),(4443,29,NULL,2279,0,53,6,7),(4444,29,NULL,3,0,53,7,8),(4445,29,NULL,2280,0,53,8,9),(4446,30,NULL,2282,0,53,0,1),(4447,30,NULL,7,0,53,1,2),(4448,30,NULL,2283,0,53,2,3),(4449,30,NULL,2284,0,53,3,4),(4450,31,NULL,2286,0,53,0,1),(4451,31,NULL,2287,0,53,1,2),(4452,32,NULL,285,0,53,0,1),(4453,32,NULL,1435,0,53,1,2),(4454,33,NULL,514,0,53,0,1),(4455,33,NULL,2290,0,53,1,2),(4456,34,NULL,1,0,53,0,1),(4457,34,NULL,186,0,53,1,2),(4458,34,NULL,71,0,53,2,3),(4459,34,NULL,127,0,53,3,4),(4460,34,NULL,2292,0,53,4,5),(4461,34,NULL,149,0,53,5,6),(4462,34,NULL,2293,0,53,6,7),(4463,34,NULL,2294,0,53,7,8),(4464,35,NULL,2296,0,53,0,1),(4465,36,NULL,516,0,53,0,1),(4466,36,NULL,453,0,53,1,2),(4467,36,NULL,924,0,53,2,3),(4468,37,NULL,2132,0,53,0,1),(4469,37,NULL,924,0,53,1,2),(4470,38,NULL,2298,0,53,0,1),(4471,38,NULL,1761,0,53,1,2),(4472,39,NULL,2300,0,53,0,1),(4473,39,NULL,309,0,53,1,2),(4474,40,NULL,14,0,53,0,1),(4475,40,NULL,2302,0,53,1,2),(4476,40,NULL,2303,0,53,2,3),(4477,40,NULL,2304,0,53,3,4),(4478,40,NULL,202,0,53,4,5),(4479,40,NULL,2305,0,53,5,6),(4480,40,NULL,3,0,53,6,7),(4481,40,NULL,123,0,53,7,8),(4482,40,NULL,149,0,53,8,9),(4483,40,NULL,2306,0,53,9,10),(4484,40,NULL,3,0,53,10,11),(4485,40,NULL,669,0,53,11,12),(4486,40,NULL,2307,0,53,12,13),(4487,41,NULL,1348,0,53,0,1),(4488,41,NULL,2216,0,53,1,2),(4489,42,NULL,155,0,53,0,1),(4490,42,NULL,355,0,53,1,2),(4491,43,NULL,473,0,53,0,1),(4492,43,NULL,2309,0,53,1,2),(4493,44,NULL,1926,0,53,0,1),(4494,44,NULL,526,0,53,1,2),(4495,45,NULL,1,0,53,0,1),(4496,45,NULL,2103,0,53,1,2),(4497,46,NULL,1,0,53,0,1),(4498,46,NULL,34,0,53,1,2),(4499,46,NULL,7,0,53,2,3),(4500,46,NULL,1170,0,53,3,4),(4501,46,NULL,202,0,53,4,5),(4502,46,NULL,1171,0,53,5,6),(4503,46,NULL,124,0,53,6,7),(4504,46,NULL,978,0,53,7,8),(4505,47,NULL,2313,0,53,0,1),(4506,47,NULL,3,0,53,1,2),(4507,47,NULL,1641,0,53,2,3),(4508,48,NULL,2315,0,53,0,1),(4509,48,NULL,2316,0,53,1,2),(4510,49,NULL,155,0,53,0,1),(4511,49,NULL,332,0,53,1,2),(4512,50,NULL,2318,0,53,0,1),(4513,50,NULL,2319,0,53,1,2),(4514,50,NULL,2320,0,53,2,3),(4515,50,NULL,2321,0,53,3,4),(4516,51,NULL,116,0,53,0,1),(4517,51,NULL,2113,0,53,1,2),(4518,52,NULL,1,0,53,0,1),(4519,52,NULL,778,0,53,1,2),(4520,53,NULL,419,0,53,0,1),(4521,53,NULL,579,0,53,1,2),(4522,53,NULL,580,0,53,2,3),(4523,53,NULL,3,0,53,3,4),(4524,53,NULL,2323,0,53,4,5),(4525,54,NULL,36,0,53,0,1),(4526,54,NULL,252,0,53,1,2),(4527,54,NULL,253,0,53,2,3),(4528,55,NULL,1571,0,53,0,1),(4529,55,NULL,166,0,53,1,2),(4530,56,NULL,1988,0,53,0,1),(4531,56,NULL,2326,0,53,1,2),(4532,57,NULL,2328,0,53,0,1),(4533,57,NULL,2326,0,53,1,2),(4534,58,NULL,59,0,53,0,1),(4535,58,NULL,2330,0,53,1,2),(4536,1,NULL,14,0,54,0,1),(4537,1,NULL,202,0,54,1,2),(4538,1,NULL,678,0,54,2,3),(4539,1,NULL,149,0,54,3,4),(4540,1,NULL,337,0,54,4,5),(4541,1,NULL,2332,0,54,5,6),(4542,1,NULL,2333,0,54,6,7),(4543,1,NULL,124,0,54,7,8),(4544,1,NULL,1665,0,54,8,9),(4545,2,NULL,2335,0,54,0,1),(4546,2,NULL,2336,0,54,1,2),(4547,2,NULL,1455,0,54,2,3),(4548,3,NULL,1950,0,54,0,1),(4549,3,NULL,25,0,54,1,2),(4550,4,NULL,465,0,54,0,1),(4551,4,NULL,829,0,54,1,2),(4552,5,NULL,1413,0,54,0,1),(4553,5,NULL,884,0,54,1,2),(4554,6,NULL,820,0,54,0,1),(4555,7,NULL,14,0,54,0,1),(4556,7,NULL,15,0,54,1,2),(4557,7,NULL,668,0,54,2,3),(4558,7,NULL,149,0,54,3,4),(4559,7,NULL,1962,0,54,4,5),(4560,8,NULL,2123,0,54,0,1),(4561,8,NULL,365,0,54,1,2),(4562,9,NULL,876,0,54,0,1),(4563,9,NULL,1761,0,54,1,2),(4564,10,NULL,185,0,54,0,1),(4565,10,NULL,2326,0,54,1,2),(4566,11,NULL,272,0,54,0,1),(4567,11,NULL,273,0,54,1,2),(4568,11,NULL,63,0,54,2,3),(4569,11,NULL,274,0,54,3,4),(4570,11,NULL,3,0,54,4,5),(4571,11,NULL,275,0,54,5,6),(4572,11,NULL,276,0,54,6,7),(4573,12,NULL,14,0,54,0,1),(4574,12,NULL,63,0,54,1,2),(4575,12,NULL,1174,0,54,2,3),(4576,13,NULL,1,0,54,0,1),(4577,13,NULL,117,0,54,1,2),(4578,14,NULL,544,0,54,0,1),(4579,14,NULL,2339,0,54,1,2),(4580,15,NULL,58,0,54,0,1),(4581,15,NULL,272,0,54,1,2),(4582,15,NULL,273,0,54,2,3),(4583,15,NULL,63,0,54,3,4),(4584,15,NULL,274,0,54,4,5),(4585,15,NULL,3,0,54,5,6),(4586,15,NULL,275,0,54,6,7),(4587,15,NULL,276,0,54,7,8),(4588,16,NULL,476,0,54,0,1),(4589,16,NULL,2341,0,54,1,2),(4590,17,NULL,185,0,54,0,1),(4591,17,NULL,186,0,54,1,2),(4592,17,NULL,63,0,54,2,3),(4593,17,NULL,769,0,54,3,4),(4594,17,NULL,630,0,54,4,5),(4595,17,NULL,770,0,54,5,6),(4596,17,NULL,2343,0,54,6,7),(4597,18,NULL,1,0,54,0,1),(4598,18,NULL,2345,0,54,1,2),(4599,19,NULL,2347,0,54,0,1),(4600,19,NULL,2348,0,54,1,2),(4601,1,NULL,2350,0,55,0,1),(4602,1,NULL,2326,0,55,1,2),(4603,2,NULL,1,0,55,0,1),(4604,2,NULL,2352,0,55,1,2),(4605,3,NULL,18,0,55,0,1),(4606,3,NULL,1068,0,55,1,2),(4607,3,NULL,2354,0,55,2,3),(4608,4,NULL,18,0,55,0,1),(4609,4,NULL,2356,0,55,1,2),(4610,4,NULL,82,0,55,2,3),(4611,5,NULL,155,0,55,0,1),(4612,5,NULL,2103,0,55,1,2),(4613,6,NULL,2151,0,55,0,1),(4614,6,NULL,2358,0,55,1,2),(4615,7,NULL,1950,0,55,0,1),(4616,7,NULL,7,0,55,1,2),(4617,7,NULL,997,0,55,2,3),(4618,8,NULL,696,0,55,0,1),(4619,8,NULL,82,0,55,1,2),(4620,8,NULL,7,0,55,2,3),(4621,8,NULL,1246,0,55,3,4),(4622,9,NULL,2159,0,55,0,1),(4623,9,NULL,82,0,55,1,2),(4624,10,NULL,1583,0,55,0,1),(4625,10,NULL,82,0,55,1,2),(4626,11,NULL,14,0,55,0,1),(4627,11,NULL,7,0,55,1,2),(4628,11,NULL,997,0,55,2,3),(4629,12,NULL,2362,0,55,0,1),(4630,12,NULL,2363,0,55,1,2),(4631,13,NULL,476,0,55,0,1),(4632,13,NULL,82,0,55,1,2),(4633,14,NULL,36,0,55,0,1),(4634,14,NULL,263,0,55,1,2),(4635,14,NULL,157,0,55,2,3),(4636,15,NULL,14,0,55,0,1),(4637,15,NULL,202,0,55,1,2),(4638,15,NULL,123,0,55,2,3),(4639,15,NULL,149,0,55,3,4),(4640,15,NULL,337,0,55,4,5),(4641,15,NULL,2366,0,55,5,6),(4642,15,NULL,2367,0,55,6,7),(4643,16,NULL,14,0,55,0,1),(4644,16,NULL,202,0,55,1,2),(4645,16,NULL,2369,0,55,2,3),(4646,16,NULL,3,0,55,3,4),(4647,16,NULL,123,0,55,4,5),(4648,16,NULL,149,0,55,5,6),(4649,16,NULL,1663,0,55,6,7),(4650,16,NULL,315,0,55,7,8),(4651,16,NULL,3,0,55,8,9),(4652,16,NULL,1979,0,55,9,10),(4653,17,NULL,959,0,55,0,1),(4654,17,NULL,15,0,55,1,2),(4655,17,NULL,955,0,55,2,3),(4656,18,NULL,58,0,55,0,1),(4657,18,NULL,285,0,55,1,2),(4658,18,NULL,506,0,55,2,3),(4659,19,NULL,1526,0,55,0,1),(4660,19,NULL,3,0,55,1,2),(4661,19,NULL,292,0,55,2,3),(4662,20,NULL,2372,0,55,0,1),(4663,20,NULL,253,0,55,1,2),(4664,21,NULL,343,0,55,0,1),(4665,21,NULL,1524,0,55,1,2),(4666,22,NULL,419,0,55,0,1),(4667,22,NULL,579,0,55,1,2),(4668,22,NULL,829,0,55,2,3),(4669,22,NULL,3,0,55,3,4),(4670,22,NULL,973,0,55,4,5),(4671,23,NULL,185,0,55,0,1),(4672,23,NULL,34,0,55,1,2),(4673,23,NULL,149,0,55,2,3),(4674,23,NULL,371,0,55,3,4),(4675,23,NULL,3,0,55,4,5),(4676,23,NULL,2375,0,55,5,6),(4677,24,NULL,930,0,55,0,1),(4678,24,NULL,2326,0,55,1,2),(4679,25,NULL,1413,0,55,0,1),(4680,25,NULL,237,0,55,1,2),(4681,25,NULL,557,0,55,2,3),(4682,26,NULL,1,0,55,0,1),(4683,26,NULL,2379,0,55,1,2),(4684,27,NULL,14,0,55,0,1),(4685,27,NULL,202,0,55,1,2),(4686,27,NULL,2381,0,55,2,3),(4687,27,NULL,149,0,55,3,4),(4688,27,NULL,337,0,55,4,5),(4689,27,NULL,2382,0,55,5,6),(4690,27,NULL,149,0,55,6,7),(4691,27,NULL,2383,0,55,7,8),(4692,27,NULL,2384,0,55,8,9),(4693,27,NULL,2385,0,55,9,10),(4694,27,NULL,1110,0,55,10,11),(4695,27,NULL,2386,0,55,11,12),(4696,27,NULL,3,0,55,12,13),(4697,27,NULL,2387,0,55,13,14),(4698,27,NULL,2388,0,55,14,15),(4699,27,NULL,2389,0,55,15,16),(4700,27,NULL,3,0,55,16,17),(4701,27,NULL,149,0,55,17,18),(4702,27,NULL,2390,0,55,18,19),(4703,27,NULL,3,0,55,19,20),(4704,27,NULL,2391,0,55,20,21),(4705,27,NULL,3,0,55,21,22),(4706,27,NULL,2392,0,55,22,23),(4707,28,NULL,795,0,55,0,1),(4708,28,NULL,82,0,55,1,2),(4709,29,NULL,2395,0,55,0,1),(4710,29,NULL,2010,0,55,1,2),(4711,30,NULL,1008,0,55,0,1),(4712,31,NULL,2396,0,55,0,1),(4713,31,NULL,2397,0,55,1,2),(4714,32,NULL,2399,0,55,0,1),(4715,32,NULL,526,0,55,1,2),(4716,33,NULL,2401,0,55,0,1),(4717,33,NULL,356,0,55,1,2),(4718,34,NULL,2403,0,55,0,1),(4719,35,NULL,1516,0,55,0,1),(4720,35,NULL,1517,0,55,1,2),(4721,35,NULL,202,0,55,2,3),(4722,35,NULL,123,0,55,3,4),(4723,35,NULL,149,0,55,4,5),(4724,35,NULL,1663,0,55,5,6),(4725,35,NULL,1957,0,55,6,7),(4726,35,NULL,2388,0,55,7,8),(4727,35,NULL,2404,0,55,8,9),(4728,35,NULL,124,0,55,9,10),(4729,35,NULL,2405,0,55,10,11),(4730,36,NULL,113,0,55,0,1),(4731,36,NULL,1757,0,55,1,2),(4732,37,NULL,1794,0,55,0,1),(4733,37,NULL,1795,0,55,1,2),(4734,38,NULL,2407,0,55,0,1),(4735,38,NULL,526,0,55,1,2),(4736,1,NULL,1366,0,56,0,1),(4737,1,NULL,2409,0,56,1,2),(4738,2,NULL,473,0,56,0,1),(4739,2,NULL,149,0,56,1,2),(4740,2,NULL,2411,0,56,2,3),(4741,2,NULL,3,0,56,3,4),(4742,2,NULL,1138,0,56,4,5),(4743,3,NULL,2413,0,56,0,1),(4744,3,NULL,308,0,56,1,2),(4745,3,NULL,34,0,56,2,3),(4746,3,NULL,149,0,56,3,4),(4747,3,NULL,371,0,56,4,5),(4748,4,NULL,2415,0,56,0,1),(4749,5,NULL,14,0,56,0,1),(4750,5,NULL,202,0,56,1,2),(4751,5,NULL,123,0,56,2,3),(4752,5,NULL,149,0,56,3,4),(4753,5,NULL,337,0,56,4,5),(4754,5,NULL,2416,0,56,5,6),(4755,5,NULL,3,0,56,6,7),(4756,5,NULL,2417,0,56,7,8),(4757,5,NULL,2418,0,56,8,9),(4758,5,NULL,2419,0,56,9,10),(4759,6,NULL,1042,0,56,0,1),(4760,6,NULL,1953,0,56,1,2),(4761,7,NULL,2422,0,56,0,1),(4762,7,NULL,1264,0,56,1,2),(4763,7,NULL,2423,0,56,2,3),(4764,8,NULL,285,0,56,0,1),(4765,8,NULL,2425,0,56,1,2),(4766,9,NULL,1516,0,56,0,1),(4767,9,NULL,1517,0,56,1,2),(4768,9,NULL,202,0,56,2,3),(4769,9,NULL,123,0,56,3,4),(4770,9,NULL,149,0,56,4,5),(4771,9,NULL,127,0,56,5,6),(4772,9,NULL,36,0,56,6,7),(4773,9,NULL,2427,0,56,7,8),(4774,10,NULL,14,0,56,0,1),(4775,10,NULL,202,0,56,1,2),(4776,10,NULL,123,0,56,2,3),(4777,10,NULL,149,0,56,3,4),(4778,10,NULL,337,0,56,4,5),(4779,10,NULL,2382,0,56,5,6),(4780,11,NULL,155,0,56,0,1),(4781,11,NULL,1251,0,56,1,2),(4782,12,NULL,173,0,56,0,1),(4783,12,NULL,2326,0,56,1,2),(4784,13,NULL,2431,0,56,0,1),(4785,13,NULL,1455,0,56,1,2),(4786,14,NULL,2433,0,56,0,1),(4787,14,NULL,1743,0,56,1,2),(4788,14,NULL,56,0,56,2,3),(4789,14,NULL,3,0,56,3,4),(4790,14,NULL,1463,0,56,4,5),(4791,15,NULL,14,0,56,0,1),(4792,15,NULL,202,0,56,1,2),(4793,15,NULL,123,0,56,2,3),(4794,15,NULL,149,0,56,3,4),(4795,15,NULL,7,0,56,4,5),(4796,15,NULL,2434,0,56,5,6),(4797,15,NULL,2435,0,56,6,7),(4798,16,NULL,1,0,56,0,1),(4799,16,NULL,1132,0,56,1,2),(4800,16,NULL,3,0,56,2,3),(4801,16,NULL,1133,0,56,3,4),(4802,17,NULL,2437,0,56,0,1),(4803,17,NULL,332,0,56,1,2),(4804,18,NULL,1,0,56,0,1),(4805,18,NULL,2352,0,56,1,2),(4806,19,NULL,2372,0,56,0,1),(4807,19,NULL,253,0,56,1,2),(4808,20,NULL,14,0,56,0,1),(4809,20,NULL,202,0,56,1,2),(4810,20,NULL,123,0,56,2,3),(4811,20,NULL,149,0,56,3,4),(4812,20,NULL,2439,0,56,4,5),(4813,21,NULL,1678,0,56,0,1),(4814,21,NULL,2441,0,56,1,2),(4815,21,NULL,2442,0,56,2,3),(4816,22,NULL,2270,0,56,0,1),(4817,22,NULL,2444,0,56,1,2),(4818,23,NULL,1042,0,56,0,1),(4819,23,NULL,2446,0,56,1,2),(4820,24,NULL,436,0,56,0,1),(4821,24,NULL,34,0,56,1,2),(4822,24,NULL,7,0,56,2,3),(4823,24,NULL,2448,0,56,3,4),(4824,25,NULL,2450,0,56,0,1),(4825,25,NULL,2451,0,56,1,2),(4826,26,NULL,36,0,56,0,1),(4827,26,NULL,2179,0,56,1,2),(4828,26,NULL,3,0,56,2,3),(4829,26,NULL,2453,0,56,3,4),(4830,26,NULL,2181,0,56,4,5),(4831,27,NULL,155,0,56,0,1),(4832,27,NULL,332,0,56,1,2),(4833,28,NULL,2455,0,56,0,1),(4834,28,NULL,2456,0,56,1,2),(4835,28,NULL,2457,0,56,2,3),(4836,29,NULL,185,0,56,0,1),(4837,29,NULL,1,0,56,1,2),(4838,29,NULL,2459,0,56,2,3),(4839,29,NULL,2460,0,56,3,4),(4840,29,NULL,3,0,56,4,5),(4841,29,NULL,490,0,56,5,6),(4842,30,NULL,795,0,56,0,1),(4843,30,NULL,2462,0,56,1,2),(4844,31,NULL,1042,0,56,0,1),(4845,31,NULL,2108,0,56,1,2),(4846,31,NULL,1184,0,56,2,3),(4847,32,NULL,176,0,56,0,1),(4848,32,NULL,2464,0,56,1,2),(4849,33,NULL,1,0,56,0,1),(4850,33,NULL,34,0,56,1,2),(4851,33,NULL,202,0,56,2,3),(4852,33,NULL,308,0,56,3,4),(4853,33,NULL,569,0,56,4,5),(4854,34,NULL,514,0,56,0,1),(4855,34,NULL,2466,0,56,1,2),(4856,35,NULL,14,0,56,0,1),(4857,35,NULL,202,0,56,1,2),(4858,35,NULL,123,0,56,2,3),(4859,35,NULL,149,0,56,3,4),(4860,35,NULL,2468,0,56,4,5),(4861,35,NULL,2469,0,56,5,6),(4862,35,NULL,2470,0,56,6,7),(4863,36,NULL,285,0,56,0,1),(4864,36,NULL,2472,0,56,1,2),(4865,37,NULL,376,0,56,0,1),(4866,37,NULL,2323,0,56,1,2),(4867,38,NULL,2475,0,56,0,1),(4868,38,NULL,2476,0,56,1,2),(4869,39,NULL,696,0,56,0,1),(4870,39,NULL,2316,0,56,1,2),(4871,40,NULL,465,0,56,0,1),(4872,40,NULL,2235,0,56,1,2),(4873,40,NULL,3,0,56,2,3),(4874,40,NULL,1636,0,56,3,4),(4875,41,NULL,14,0,56,0,1),(4876,41,NULL,63,0,56,1,2),(4877,41,NULL,823,0,56,2,3),(4878,42,NULL,473,0,56,0,1),(4879,42,NULL,2481,0,56,1,2),(4880,43,NULL,285,0,56,0,1),(4881,43,NULL,2483,0,56,1,2),(4882,44,NULL,84,0,56,0,1),(4883,44,NULL,7,0,56,1,2),(4884,44,NULL,8,0,56,2,3),(4885,45,NULL,1,0,56,0,1),(4886,45,NULL,2103,0,56,1,2),(4887,46,NULL,2487,0,56,0,1),(4888,46,NULL,2326,0,56,1,2),(4889,47,NULL,2489,0,56,0,1),(4890,47,NULL,1517,0,56,1,2),(4891,47,NULL,202,0,56,2,3),(4892,47,NULL,123,0,56,3,4),(4893,47,NULL,149,0,56,4,5),(4894,47,NULL,337,0,56,5,6),(4895,47,NULL,105,0,56,6,7),(4896,47,NULL,2490,0,56,7,8),(4897,48,NULL,155,0,56,0,1),(4898,48,NULL,2103,0,56,1,2),(4899,49,NULL,1,0,56,0,1),(4900,49,NULL,29,0,56,1,2),(4901,50,NULL,257,0,56,0,1),(4902,50,NULL,480,0,56,1,2),(4903,51,NULL,2492,0,56,0,1),(4904,51,NULL,2493,0,56,1,2),(4905,51,NULL,2494,0,56,2,3),(4906,51,NULL,2495,0,56,3,4),(4907,51,NULL,2496,0,56,4,5),(4908,52,NULL,2328,0,56,0,1),(4909,52,NULL,2326,0,56,1,2),(4910,53,NULL,343,0,56,0,1),(4911,53,NULL,253,0,56,1,2),(4912,54,NULL,14,0,56,0,1),(4913,54,NULL,202,0,56,1,2),(4914,54,NULL,2499,0,56,2,3),(4915,54,NULL,149,0,56,3,4),(4916,54,NULL,3,0,56,4,5),(4917,54,NULL,282,0,56,5,6),(4918,54,NULL,501,0,56,6,7),(4919,54,NULL,2500,0,56,7,8),(4920,54,NULL,7,0,56,8,9),(4921,54,NULL,2501,0,56,9,10),(4922,55,NULL,2503,0,56,0,1),(4923,55,NULL,2504,0,56,1,2),(4924,55,NULL,1455,0,56,2,3),(4925,56,NULL,1583,0,56,0,1),(4926,56,NULL,1889,0,56,1,2),(4927,56,NULL,3,0,56,2,3),(4928,56,NULL,1890,0,56,3,4),(4929,57,NULL,883,0,56,0,1),(4930,57,NULL,179,0,56,1,2),(4931,57,NULL,3,0,56,2,3),(4932,57,NULL,884,0,56,3,4),(4933,1,NULL,2506,0,57,0,1),(4934,1,NULL,25,0,57,1,2),(4935,2,NULL,1433,0,57,0,1),(4936,2,NULL,253,0,57,1,2),(4937,3,NULL,2508,0,57,0,1),(4938,3,NULL,72,0,57,1,2),(4939,3,NULL,3,0,57,2,3),(4940,3,NULL,400,0,57,3,4),(4941,4,NULL,2396,0,57,0,1),(4942,4,NULL,2510,0,57,1,2),(4943,5,NULL,1330,0,57,0,1),(4944,5,NULL,67,0,57,1,2),(4945,6,NULL,1207,0,57,0,1),(4946,6,NULL,1746,0,57,1,2),(4947,7,NULL,2081,0,57,0,1),(4948,7,NULL,7,0,57,1,2),(4949,7,NULL,2082,0,57,2,3),(4950,8,NULL,1476,0,57,0,1),(4951,8,NULL,63,0,57,1,2),(4952,8,NULL,1477,0,57,2,3),(4953,8,NULL,3,0,57,3,4),(4954,8,NULL,1478,0,57,4,5),(4955,9,NULL,2512,0,57,0,1),(4956,9,NULL,2103,0,57,1,2),(4957,10,NULL,2132,0,57,0,1),(4958,10,NULL,2514,0,57,1,2),(4959,11,NULL,556,0,57,0,1),(4960,11,NULL,2516,0,57,1,2),(4961,12,NULL,1207,0,57,0,1),(4962,12,NULL,356,0,57,1,2),(4963,13,NULL,2519,0,57,0,1),(4964,13,NULL,2520,0,57,1,2),(4965,13,NULL,149,0,57,2,3),(4966,13,NULL,2468,0,57,3,4),(4967,14,NULL,2522,0,57,0,1),(4968,15,NULL,2362,0,57,0,1),(4969,15,NULL,82,0,57,1,2),(4970,16,NULL,2524,0,57,0,1),(4971,16,NULL,2525,0,57,1,2),(4972,17,NULL,182,0,57,0,1),(4973,17,NULL,202,0,57,1,2),(4974,17,NULL,337,0,57,2,3),(4975,17,NULL,1685,0,57,3,4),(4976,17,NULL,3,0,57,4,5),(4977,17,NULL,1686,0,57,5,6),(4978,17,NULL,149,0,57,6,7),(4979,17,NULL,2527,0,57,7,8),(4980,17,NULL,1688,0,57,8,9),(4981,18,NULL,14,0,57,0,1),(4982,18,NULL,202,0,57,1,2),(4983,18,NULL,123,0,57,2,3),(4984,18,NULL,149,0,57,3,4),(4985,18,NULL,127,0,57,4,5),(4986,18,NULL,2529,0,57,5,6),(4987,18,NULL,3,0,57,6,7),(4988,18,NULL,2323,0,57,7,8),(4989,18,NULL,7,0,57,8,9),(4990,18,NULL,428,0,57,9,10),(4991,19,NULL,285,0,57,0,1),(4992,19,NULL,2531,0,57,1,2),(4993,20,NULL,2489,0,57,0,1),(4994,20,NULL,1517,0,57,1,2),(4995,20,NULL,2533,0,57,2,3),(4996,21,NULL,436,0,57,0,1),(4997,21,NULL,1,0,57,1,2),(4998,21,NULL,2352,0,57,2,3),(4999,22,NULL,14,0,57,0,1),(5000,22,NULL,202,0,57,1,2),(5001,22,NULL,2305,0,57,2,3),(5002,22,NULL,3,0,57,3,4),(5003,22,NULL,123,0,57,4,5),(5004,22,NULL,149,0,57,5,6),(5005,22,NULL,127,0,57,6,7),(5006,22,NULL,419,0,57,7,8),(5007,22,NULL,579,0,57,8,9),(5008,22,NULL,2529,0,57,9,10),(5009,22,NULL,3,0,57,10,11),(5010,22,NULL,2323,0,57,11,12),(5011,23,NULL,1207,0,57,0,1),(5012,23,NULL,2537,0,57,1,2),(5013,24,NULL,2234,0,57,0,1),(5014,24,NULL,2235,0,57,1,2),(5015,24,NULL,3,0,57,2,3),(5016,24,NULL,2236,0,57,3,4),(5017,1,NULL,2539,0,58,0,1),(5018,1,NULL,3,0,58,1,2),(5019,1,NULL,2540,0,58,2,3),(5020,2,NULL,1972,0,58,0,1),(5021,2,NULL,2542,0,58,1,2),(5022,3,NULL,91,0,58,0,1),(5023,3,NULL,2544,0,58,1,2),(5024,4,NULL,24,0,58,0,1),(5025,4,NULL,63,0,58,1,2),(5026,4,NULL,2546,0,58,2,3),(5027,4,NULL,3,0,58,3,4),(5028,4,NULL,2547,0,58,4,5),(5029,4,NULL,630,0,58,5,6),(5030,4,NULL,127,0,58,6,7),(5031,4,NULL,631,0,58,7,8),(5032,4,NULL,632,0,58,8,9),(5033,4,NULL,7,0,58,9,10),(5034,4,NULL,1953,0,58,10,11),(5035,5,NULL,318,0,58,0,1),(5036,5,NULL,344,0,58,1,2),(5037,6,NULL,343,0,58,0,1),(5038,6,NULL,2103,0,58,1,2),(5039,7,NULL,2550,0,58,0,1),(5040,8,NULL,2551,0,58,0,1),(5041,8,NULL,2552,0,58,1,2),(5042,9,NULL,14,0,58,0,1),(5043,9,NULL,202,0,58,1,2),(5044,9,NULL,678,0,58,2,3),(5045,9,NULL,149,0,58,3,4),(5046,9,NULL,337,0,58,4,5),(5047,9,NULL,2554,0,58,5,6),(5048,9,NULL,2333,0,58,6,7),(5049,9,NULL,124,0,58,7,8),(5050,9,NULL,2555,0,58,8,9),(5051,10,NULL,2556,0,58,0,1),(5052,10,NULL,166,0,58,1,2),(5053,11,NULL,2558,0,58,0,1),(5054,11,NULL,2559,0,58,1,2),(5055,12,NULL,2561,0,58,0,1),(5056,12,NULL,778,0,58,1,2),(5057,13,NULL,2563,0,58,0,1),(5058,13,NULL,2564,0,58,1,2),(5059,14,NULL,2566,0,58,0,1),(5060,14,NULL,2354,0,58,1,2),(5061,15,NULL,661,0,58,0,1),(5062,15,NULL,2568,0,58,1,2),(5063,15,NULL,7,0,58,2,3),(5064,15,NULL,2569,0,58,3,4),(5065,16,NULL,185,0,58,0,1),(5066,16,NULL,186,0,58,1,2),(5067,16,NULL,63,0,58,2,3),(5068,16,NULL,769,0,58,3,4),(5069,16,NULL,630,0,58,4,5),(5070,16,NULL,2571,0,58,5,6),(5071,16,NULL,2034,0,58,6,7),(5072,16,NULL,127,0,58,7,8),(5073,16,NULL,2572,0,58,8,9),(5074,16,NULL,7,0,58,9,10),(5075,16,NULL,2573,0,58,10,11),(5076,1,NULL,2575,0,59,0,1),(5077,1,NULL,2576,0,59,1,2),(5078,1,NULL,2577,0,59,2,3),(5079,2,NULL,696,0,59,0,1),(5080,2,NULL,228,0,59,1,2),(5081,3,NULL,1207,0,59,0,1),(5082,3,NULL,2537,0,59,1,2),(5083,4,NULL,1516,0,59,0,1),(5084,4,NULL,1517,0,59,1,2),(5085,4,NULL,202,0,59,2,3),(5086,4,NULL,123,0,59,3,4),(5087,4,NULL,149,0,59,4,5),(5088,4,NULL,337,0,59,5,6),(5089,4,NULL,2579,0,59,6,7),(5090,4,NULL,2490,0,59,7,8),(5091,5,NULL,1369,0,59,0,1),(5092,6,NULL,2581,0,59,0,1),(5093,6,NULL,2582,0,59,1,2),(5094,7,NULL,2584,0,59,0,1),(5095,7,NULL,332,0,59,1,2),(5096,8,NULL,2586,0,59,0,1),(5097,8,NULL,2587,0,59,1,2),(5098,9,NULL,2422,0,59,0,1),(5099,9,NULL,1264,0,59,1,2),(5100,9,NULL,2423,0,59,2,3),(5101,10,NULL,2413,0,59,0,1),(5102,10,NULL,185,0,59,1,2),(5103,10,NULL,34,0,59,2,3),(5104,10,NULL,149,0,59,3,4),(5105,10,NULL,371,0,59,4,5),(5106,11,NULL,2590,0,59,0,1),(5107,11,NULL,2591,0,59,1,2),(5108,12,NULL,116,0,59,0,1),(5109,12,NULL,117,0,59,1,2),(5110,13,NULL,898,0,59,0,1),(5111,13,NULL,82,0,59,1,2),(5112,14,NULL,1,0,59,0,1),(5113,14,NULL,2593,0,59,1,2),(5114,14,NULL,1,0,59,2,3),(5115,14,NULL,34,0,59,3,4),(5116,14,NULL,63,0,59,4,5),(5117,14,NULL,2594,0,59,5,6),(5118,14,NULL,3,0,59,6,7),(5119,14,NULL,2595,0,59,7,8),(5120,15,NULL,91,0,59,0,1),(5121,15,NULL,2544,0,59,1,2),(5122,16,NULL,2597,0,59,0,1),(5123,16,NULL,2598,0,59,1,2),(5124,16,NULL,3,0,59,2,3),(5125,16,NULL,526,0,59,3,4),(5126,17,NULL,2600,0,59,0,1),(5127,18,NULL,476,0,59,0,1),(5128,18,NULL,1389,0,59,1,2),(5129,19,NULL,2018,0,59,0,1),(5130,19,NULL,526,0,59,1,2),(5131,20,NULL,14,0,59,0,1),(5132,20,NULL,202,0,59,1,2),(5133,20,NULL,123,0,59,2,3),(5134,20,NULL,149,0,59,3,4),(5135,20,NULL,337,0,59,4,5),(5136,20,NULL,2603,0,59,5,6),(5137,20,NULL,7,0,59,6,7),(5138,20,NULL,723,0,59,7,8),(5139,21,NULL,1,0,59,0,1),(5140,21,NULL,778,0,59,1,2),(5141,22,NULL,982,0,59,0,1),(5142,22,NULL,149,0,59,1,2),(5143,22,NULL,2605,0,59,2,3),(5144,23,NULL,436,0,59,0,1),(5145,23,NULL,326,0,59,1,2),(5146,24,NULL,514,0,59,0,1),(5147,24,NULL,7,0,59,1,2),(5148,24,NULL,2607,0,59,2,3),(5149,25,NULL,2609,0,59,0,1),(5150,25,NULL,2610,0,59,1,2),(5151,25,NULL,1455,0,59,2,3),(5152,26,NULL,2575,0,59,0,1),(5153,26,NULL,2612,0,59,1,2),(5154,27,NULL,285,0,59,0,1),(5155,27,NULL,2614,0,59,1,2),(5156,28,NULL,14,0,59,0,1),(5157,28,NULL,7,0,59,1,2),(5158,28,NULL,1130,0,59,2,3),(5159,29,NULL,14,0,59,0,1),(5160,29,NULL,202,0,59,1,2),(5161,29,NULL,123,0,59,2,3),(5162,29,NULL,149,0,59,3,4),(5163,29,NULL,127,0,59,4,5),(5164,29,NULL,2616,0,59,5,6),(5165,29,NULL,2617,0,59,6,7),(5166,30,NULL,14,0,59,0,1),(5167,30,NULL,7,0,59,1,2),(5168,30,NULL,2619,0,59,2,3),(5169,30,NULL,1785,0,59,3,4),(5170,30,NULL,3,0,59,4,5),(5171,30,NULL,1786,0,59,5,6),(5172,31,NULL,376,0,59,0,1),(5173,31,NULL,34,0,59,1,2),(5174,31,NULL,202,0,59,2,3),(5175,31,NULL,123,0,59,3,4),(5176,31,NULL,149,0,59,4,5),(5177,31,NULL,2439,0,59,5,6),(5178,32,NULL,155,0,59,0,1),(5179,32,NULL,2622,0,59,1,2),(5180,32,NULL,2623,0,59,2,3),(5181,32,NULL,3,0,59,3,4),(5182,32,NULL,846,0,59,4,5),(5183,33,NULL,2625,0,59,0,1),(5184,33,NULL,3,0,59,1,2),(5185,33,NULL,286,0,59,2,3),(5186,33,NULL,7,0,59,3,4),(5187,33,NULL,2626,0,59,4,5),(5188,34,NULL,982,0,59,0,1),(5189,34,NULL,149,0,59,1,2),(5190,34,NULL,2439,0,59,2,3),(5191,35,NULL,887,0,59,0,1),(5192,35,NULL,7,0,59,1,2),(5193,35,NULL,79,0,59,2,3),(5194,36,NULL,14,0,59,0,1),(5195,36,NULL,202,0,59,1,2),(5196,36,NULL,123,0,59,2,3),(5197,36,NULL,149,0,59,3,4),(5198,36,NULL,127,0,59,4,5),(5199,36,NULL,2630,0,59,5,6),(5200,36,NULL,2631,0,59,6,7),(5201,36,NULL,3,0,59,7,8),(5202,36,NULL,2632,0,59,8,9),(5203,37,NULL,2431,0,59,0,1),(5204,37,NULL,1455,0,59,1,2),(5205,38,NULL,2401,0,59,0,1),(5206,38,NULL,356,0,59,1,2),(5207,39,NULL,1678,0,59,0,1),(5208,39,NULL,2634,0,59,1,2),(5209,39,NULL,2635,0,59,2,3),(5210,40,NULL,1,0,59,0,1),(5211,40,NULL,2637,0,59,1,2),(5212,41,NULL,285,0,59,0,1),(5213,41,NULL,1440,0,59,1,2),(5214,42,NULL,2639,0,59,0,1),(5215,43,NULL,2640,0,59,0,1),(5216,43,NULL,2641,0,59,1,2),(5217,44,NULL,1859,0,59,0,1),(5218,44,NULL,95,0,59,1,2),(5219,45,NULL,436,0,59,0,1),(5220,45,NULL,326,0,59,1,2),(5221,46,NULL,1483,0,59,0,1),(5222,46,NULL,2643,0,59,1,2),(5223,46,NULL,2644,0,59,2,3),(5224,47,NULL,14,0,59,0,1),(5225,47,NULL,202,0,59,1,2),(5226,47,NULL,123,0,59,2,3),(5227,47,NULL,149,0,59,3,4),(5228,47,NULL,337,0,59,4,5),(5229,47,NULL,2646,0,59,5,6),(5230,47,NULL,2647,0,59,6,7),(5231,48,NULL,155,0,59,0,1),(5232,48,NULL,2046,0,59,1,2),(5233,49,NULL,1516,0,59,0,1),(5234,49,NULL,1517,0,59,1,2),(5235,49,NULL,202,0,59,2,3),(5236,49,NULL,123,0,59,3,4),(5237,49,NULL,149,0,59,4,5),(5238,49,NULL,127,0,59,5,6),(5239,49,NULL,36,0,59,6,7),(5240,49,NULL,2649,0,59,7,8),(5241,50,NULL,14,0,59,0,1),(5242,50,NULL,202,0,59,1,2),(5243,50,NULL,2305,0,59,2,3),(5244,50,NULL,3,0,59,3,4),(5245,50,NULL,123,0,59,4,5),(5246,50,NULL,149,0,59,5,6),(5247,50,NULL,127,0,59,6,7),(5248,50,NULL,419,0,59,7,8),(5249,50,NULL,579,0,59,8,9),(5250,50,NULL,2529,0,59,9,10),(5251,50,NULL,3,0,59,10,11),(5252,50,NULL,2323,0,59,11,12),(5253,51,NULL,2558,0,59,0,1),(5254,51,NULL,2559,0,59,1,2),(5255,52,NULL,2651,0,59,0,1),(5256,52,NULL,36,0,59,1,2),(5257,52,NULL,157,0,59,2,3),(5258,52,NULL,149,0,59,3,4),(5259,52,NULL,2652,0,59,4,5),(5260,53,NULL,516,0,59,0,1),(5261,53,NULL,1,0,59,1,2),(5262,53,NULL,186,0,59,2,3),(5263,53,NULL,538,0,59,3,4),(5264,53,NULL,337,0,59,4,5),(5265,53,NULL,1579,0,59,5,6),(5266,53,NULL,71,0,59,6,7),(5267,53,NULL,2654,0,59,7,8),(5268,53,NULL,3,0,59,8,9),(5269,53,NULL,2655,0,59,9,10),(5270,54,NULL,255,0,59,0,1),(5271,54,NULL,1391,0,59,1,2),(5272,55,NULL,2658,0,59,0,1),(5273,55,NULL,2330,0,59,1,2),(5274,56,NULL,14,0,59,0,1),(5275,56,NULL,63,0,59,1,2),(5276,56,NULL,2660,0,59,2,3),(5277,57,NULL,930,0,59,0,1),(5278,57,NULL,34,0,59,1,2),(5279,57,NULL,63,0,59,2,3),(5280,57,NULL,1174,0,59,3,4),(5281,58,NULL,14,0,59,0,1),(5282,58,NULL,202,0,59,1,2),(5283,58,NULL,123,0,59,2,3),(5284,58,NULL,149,0,59,3,4),(5285,58,NULL,219,0,59,4,5),(5286,58,NULL,2184,0,59,5,6),(5287,58,NULL,2185,0,59,6,7),(5288,58,NULL,2186,0,59,7,8),(5289,59,NULL,14,0,59,0,1),(5290,59,NULL,202,0,59,1,2),(5291,59,NULL,123,0,59,2,3),(5292,59,NULL,149,0,59,3,4),(5293,59,NULL,2663,0,59,4,5),(5294,59,NULL,63,0,59,5,6),(5295,59,NULL,282,0,59,6,7),(5296,59,NULL,3,0,59,7,8),(5297,59,NULL,283,0,59,8,9),(5298,60,NULL,14,0,59,0,1),(5299,60,NULL,202,0,59,1,2),(5300,60,NULL,123,0,59,2,3),(5301,60,NULL,149,0,59,3,4),(5302,60,NULL,337,0,59,4,5),(5303,60,NULL,2665,0,59,5,6),(5304,60,NULL,2004,0,59,6,7),(5305,61,NULL,2667,0,59,0,1),(5306,61,NULL,37,0,59,1,2),(5307,62,NULL,14,0,59,0,1),(5308,62,NULL,202,0,59,1,2),(5309,62,NULL,2369,0,59,2,3),(5310,62,NULL,3,0,59,3,4),(5311,62,NULL,123,0,59,4,5),(5312,62,NULL,149,0,59,5,6),(5313,62,NULL,1663,0,59,6,7),(5314,62,NULL,2669,0,59,7,8),(5315,62,NULL,2670,0,59,8,9),(5316,62,NULL,2671,0,59,9,10),(5317,62,NULL,1339,0,59,10,11),(5318,62,NULL,2672,0,59,11,12),(5319,63,NULL,1931,0,59,0,1),(5320,63,NULL,1932,0,59,1,2),(5321,64,NULL,14,0,59,0,1),(5322,64,NULL,202,0,59,1,2),(5323,64,NULL,2674,0,59,2,3),(5324,64,NULL,149,0,59,3,4),(5325,64,NULL,2675,0,59,4,5),(5326,64,NULL,2676,0,59,5,6),(5327,65,NULL,2678,0,59,0,1),(5328,65,NULL,2326,0,59,1,2),(5329,66,NULL,2407,0,59,0,1),(5330,66,NULL,1757,0,59,1,2),(5331,67,NULL,14,0,59,0,1),(5332,67,NULL,202,0,59,1,2),(5333,67,NULL,123,0,59,2,3),(5334,67,NULL,149,0,59,3,4),(5335,67,NULL,1593,0,59,4,5),(5336,67,NULL,1594,0,59,5,6),(5337,68,NULL,1,0,59,0,1),(5338,68,NULL,2682,0,59,1,2),(5339,68,NULL,1,0,59,2,3),(5340,68,NULL,2683,0,59,3,4),(5341,69,NULL,2685,0,59,0,1),(5342,70,NULL,2687,0,59,0,1),(5343,70,NULL,149,0,59,1,2),(5344,70,NULL,2688,0,59,2,3),(5345,70,NULL,2689,0,59,3,4),(5346,70,NULL,3,0,59,4,5),(5347,70,NULL,2690,0,59,5,6),(5348,71,NULL,155,0,59,0,1),(5349,71,NULL,748,0,59,1,2),(5350,71,NULL,3,0,59,2,3),(5351,71,NULL,2692,0,59,3,4),(5352,71,NULL,155,0,59,4,5),(5353,71,NULL,1710,0,59,5,6),(5354,72,NULL,2372,0,59,0,1),(5355,72,NULL,253,0,59,1,2),(5356,73,NULL,36,0,59,0,1),(5357,73,NULL,482,0,59,1,2),(5358,74,NULL,514,0,59,0,1),(5359,74,NULL,2694,0,59,1,2),(5360,75,NULL,2696,0,59,0,1),(5361,75,NULL,2103,0,59,1,2),(5362,75,NULL,2697,0,59,2,3),(5363,76,NULL,58,0,59,0,1),(5364,76,NULL,217,0,59,1,2),(5365,77,NULL,1,0,59,0,1),(5366,77,NULL,978,0,59,1,2),(5367,78,NULL,1678,0,59,0,1),(5368,78,NULL,2700,0,59,1,2),(5369,78,NULL,3,0,59,2,3),(5370,78,NULL,2701,0,59,3,4),(5371,79,NULL,1678,0,59,0,1),(5372,79,NULL,2703,0,59,1,2),(5373,79,NULL,2704,0,59,2,3),(5374,80,NULL,1483,0,59,0,1),(5375,80,NULL,563,0,59,1,2),(5376,80,NULL,1484,0,59,2,3),(5377,81,NULL,2286,0,59,0,1),(5378,81,NULL,2287,0,59,1,2),(5379,82,NULL,139,0,59,0,1),(5380,82,NULL,2706,0,59,1,2),(5381,83,NULL,285,0,59,0,1),(5382,83,NULL,482,0,59,1,2),(5383,84,NULL,121,0,59,0,1),(5384,84,NULL,482,0,59,1,2),(5385,84,NULL,63,0,59,2,3),(5386,84,NULL,483,0,59,3,4),(5387,1,NULL,1,0,60,0,1),(5388,1,NULL,34,0,60,1,2),(5389,1,NULL,63,0,60,2,3),(5390,1,NULL,2710,0,60,3,4),(5391,1,NULL,3,0,60,4,5),(5392,1,NULL,2711,0,60,5,6),(5393,2,NULL,14,0,60,0,1),(5394,2,NULL,63,0,60,1,2),(5395,2,NULL,2713,0,60,2,3),(5396,3,NULL,245,0,60,0,1),(5397,3,NULL,482,0,60,1,2),(5398,4,NULL,1,0,60,0,1),(5399,4,NULL,2716,0,60,1,2),(5400,5,NULL,2125,0,60,0,1),(5401,5,NULL,365,0,60,1,2),(5402,6,NULL,465,0,60,0,1),(5403,6,NULL,2235,0,60,1,2),(5404,6,NULL,3,0,60,2,3),(5405,6,NULL,1636,0,60,3,4),(5406,7,NULL,285,0,60,0,1),(5407,7,NULL,34,0,60,1,2),(5408,7,NULL,149,0,60,2,3),(5409,7,NULL,823,0,60,3,4),(5410,8,NULL,58,0,60,0,1),(5411,8,NULL,34,0,60,1,2),(5412,8,NULL,63,0,60,2,3),(5413,8,NULL,823,0,60,3,4),(5414,9,NULL,2720,0,60,0,1),(5415,9,NULL,7,0,60,1,2),(5416,9,NULL,428,0,60,2,3),(5417,10,NULL,285,0,60,0,1),(5418,10,NULL,2722,0,60,1,2),(5419,11,NULL,1,0,60,0,1),(5420,11,NULL,237,0,60,1,2),(5421,11,NULL,2724,0,60,2,3),(5422,12,NULL,1708,0,60,0,1),(5423,12,NULL,592,0,60,1,2),(5424,13,NULL,2575,0,60,0,1),(5425,13,NULL,2726,0,60,1,2),(5426,14,NULL,2728,0,60,0,1),(5427,15,NULL,257,0,60,0,1),(5428,15,NULL,258,0,60,1,2),(5429,16,NULL,285,0,60,0,1),(5430,16,NULL,2425,0,60,1,2),(5431,17,NULL,91,0,60,0,1),(5432,17,NULL,482,0,60,1,2),(5433,18,NULL,1,0,60,0,1),(5434,18,NULL,34,0,60,1,2),(5435,18,NULL,149,0,60,2,3),(5436,18,NULL,2731,0,60,3,4),(5437,18,NULL,3,0,60,4,5),(5438,18,NULL,2732,0,60,5,6),(5439,19,NULL,318,0,60,0,1),(5440,19,NULL,2734,0,60,1,2),(5441,20,NULL,2736,0,60,0,1),(5442,21,NULL,1859,0,60,0,1),(5443,21,NULL,95,0,60,1,2),(5444,22,NULL,562,0,60,0,1),(5445,22,NULL,2738,0,60,1,2),(5446,23,NULL,2740,0,60,0,1),(5447,23,NULL,2741,0,60,1,2),(5448,24,NULL,516,0,60,0,1),(5449,24,NULL,453,0,60,1,2),(5450,24,NULL,924,0,60,2,3),(5451,25,NULL,1207,0,60,0,1),(5452,25,NULL,356,0,60,1,2),(5453,26,NULL,191,0,60,0,1),(5454,26,NULL,2529,0,60,1,2),(5455,26,NULL,3,0,60,2,3),(5456,26,NULL,2614,0,60,3,4),(5457,27,NULL,537,0,60,0,1),(5458,27,NULL,2745,0,60,1,2),(5459,27,NULL,149,0,60,2,3),(5460,27,NULL,2746,0,60,3,4),(5461,28,NULL,14,0,60,0,1),(5462,28,NULL,202,0,60,1,2),(5463,28,NULL,123,0,60,2,3),(5464,28,NULL,149,0,60,3,4),(5465,28,NULL,2748,0,60,4,5),(5466,28,NULL,670,0,60,5,6),(5467,29,NULL,1446,0,60,0,1),(5468,29,NULL,2235,0,60,1,2),(5469,29,NULL,3,0,60,2,3),(5470,29,NULL,1636,0,60,3,4),(5471,29,NULL,7,0,60,4,5),(5472,29,NULL,2151,0,60,5,6),(5473,29,NULL,612,0,60,6,7),(5474,30,NULL,2751,0,60,0,1),(5475,30,NULL,2752,0,60,1,2),(5476,31,NULL,1880,0,60,0,1),(5477,31,NULL,149,0,60,1,2),(5478,31,NULL,337,0,60,2,3),(5479,31,NULL,984,0,60,3,4),(5480,31,NULL,1235,0,60,4,5),(5481,32,NULL,155,0,60,0,1),(5482,32,NULL,1836,0,60,1,2),(5483,33,NULL,281,0,60,0,1),(5484,34,NULL,14,0,60,0,1),(5485,34,NULL,202,0,60,1,2),(5486,34,NULL,2754,0,60,2,3),(5487,34,NULL,3,0,60,3,4),(5488,34,NULL,668,0,60,4,5),(5489,34,NULL,149,0,60,5,6),(5490,34,NULL,2755,0,60,6,7),(5491,35,NULL,2757,0,60,0,1),(5492,35,NULL,2103,0,60,1,2),(5493,36,NULL,436,0,60,0,1),(5494,36,NULL,1,0,60,1,2),(5495,36,NULL,82,0,60,2,3),(5496,37,NULL,1207,0,60,0,1),(5497,37,NULL,1746,0,60,1,2),(5498,38,NULL,1972,0,60,0,1),(5499,38,NULL,7,0,60,1,2),(5500,38,NULL,2759,0,60,2,3),(5501,38,NULL,2760,0,60,3,4),(5502,39,NULL,2762,0,60,0,1),(5503,40,NULL,546,0,60,0,1),(5504,40,NULL,228,0,60,1,2),(5505,1,NULL,476,0,61,0,1),(5506,1,NULL,82,0,61,1,2),(5507,2,NULL,91,0,61,0,1),(5508,2,NULL,2764,0,61,1,2),(5509,3,NULL,2766,0,61,0,1),(5510,3,NULL,2767,0,61,1,2),(5511,4,NULL,14,0,61,0,1),(5512,4,NULL,202,0,61,1,2),(5513,4,NULL,123,0,61,2,3),(5514,4,NULL,149,0,61,3,4),(5515,4,NULL,219,0,61,4,5),(5516,4,NULL,2769,0,61,5,6),(5517,4,NULL,3,0,61,6,7),(5518,4,NULL,2770,0,61,7,8),(5519,4,NULL,2771,0,61,8,9),(5520,5,NULL,185,0,61,0,1),(5521,5,NULL,2764,0,61,1,2),(5522,5,NULL,7,0,61,2,3),(5523,5,NULL,976,0,61,3,4),(5524,6,NULL,6,0,61,0,1),(5525,6,NULL,85,0,61,1,2),(5526,7,NULL,2070,0,61,0,1),(5527,7,NULL,2775,0,61,1,2),(5528,8,NULL,514,0,61,0,1),(5529,8,NULL,7,0,61,1,2),(5530,8,NULL,2777,0,61,2,3),(5531,8,NULL,2778,0,61,3,4),(5532,9,NULL,465,0,61,0,1),(5533,9,NULL,790,0,61,1,2),(5534,10,NULL,2781,0,61,0,1),(5535,10,NULL,2060,0,61,1,2),(5536,11,NULL,155,0,61,0,1),(5537,11,NULL,2783,0,61,1,2),(5538,11,NULL,3,0,61,2,3),(5539,11,NULL,2784,0,61,3,4),(5540,12,NULL,14,0,61,0,1),(5541,12,NULL,202,0,61,1,2),(5542,12,NULL,1472,0,61,2,3),(5543,12,NULL,3,0,61,3,4),(5544,12,NULL,2786,0,61,4,5),(5545,12,NULL,149,0,61,5,6),(5546,12,NULL,1615,0,61,6,7),(5547,12,NULL,538,0,61,7,8),(5548,12,NULL,2787,0,61,8,9),(5549,13,NULL,14,0,61,0,1),(5550,13,NULL,202,0,61,1,2),(5551,13,NULL,1085,0,61,2,3),(5552,13,NULL,124,0,61,3,4),(5553,13,NULL,2789,0,61,4,5),(5554,13,NULL,383,0,61,5,6),(5555,13,NULL,483,0,61,6,7),(5556,13,NULL,3,0,61,7,8),(5557,13,NULL,2790,0,61,8,9),(5558,14,NULL,2151,0,61,0,1),(5559,14,NULL,482,0,61,1,2),(5560,14,NULL,63,0,61,2,3),(5561,14,NULL,483,0,61,3,4),(5562,15,NULL,883,0,61,0,1),(5563,15,NULL,179,0,61,1,2),(5564,15,NULL,3,0,61,2,3),(5565,15,NULL,2793,0,61,3,4),(5566,16,NULL,2795,0,61,0,1),(5567,16,NULL,2796,0,61,1,2),(5568,1,NULL,1482,0,62,0,1),(5569,2,NULL,173,0,62,0,1),(5570,2,NULL,2798,0,62,1,2),(5571,3,NULL,661,0,62,0,1),(5572,3,NULL,2568,0,62,1,2),(5573,3,NULL,7,0,62,2,3),(5574,3,NULL,2569,0,62,3,4),(5575,4,NULL,14,0,62,0,1),(5576,4,NULL,202,0,62,1,2),(5577,4,NULL,123,0,62,2,3),(5578,4,NULL,149,0,62,3,4),(5579,4,NULL,337,0,62,4,5),(5580,4,NULL,2800,0,62,5,6),(5581,4,NULL,1828,0,62,6,7),(5582,4,NULL,2231,0,62,7,8),(5583,5,NULL,14,0,62,0,1),(5584,5,NULL,202,0,62,1,2),(5585,5,NULL,123,0,62,2,3),(5586,5,NULL,149,0,62,3,4),(5587,5,NULL,1437,0,62,4,5),(5588,5,NULL,3,0,62,5,6),(5589,5,NULL,1852,0,62,6,7),(5590,6,NULL,2766,0,62,0,1),(5591,6,NULL,482,0,62,1,2),(5592,6,NULL,63,0,62,2,3),(5593,6,NULL,483,0,62,3,4),(5594,7,NULL,1516,0,62,0,1),(5595,7,NULL,1517,0,62,1,2),(5596,7,NULL,202,0,62,2,3),(5597,7,NULL,123,0,62,3,4),(5598,7,NULL,1518,0,62,4,5),(5599,7,NULL,2803,0,62,5,6),(5600,8,NULL,285,0,62,0,1),(5601,8,NULL,1524,0,62,1,2),(5602,9,NULL,1972,0,62,0,1),(5603,9,NULL,2805,0,62,1,2),(5604,10,NULL,36,0,62,0,1),(5605,10,NULL,617,0,62,1,2),(5606,10,NULL,3,0,62,2,3),(5607,10,NULL,2806,0,62,3,4),(5608,10,NULL,501,0,62,4,5),(5609,10,NULL,2807,0,62,5,6),(5610,11,NULL,14,0,62,0,1),(5611,11,NULL,202,0,62,1,2),(5612,11,NULL,123,0,62,2,3),(5613,11,NULL,149,0,62,3,4),(5614,11,NULL,2809,0,62,4,5),(5615,12,NULL,14,0,62,0,1),(5616,12,NULL,202,0,62,1,2),(5617,12,NULL,123,0,62,2,3),(5618,12,NULL,149,0,62,3,4),(5619,12,NULL,2811,0,62,4,5),(5620,12,NULL,2812,0,62,5,6),(5621,12,NULL,538,0,62,6,7),(5622,12,NULL,2813,0,62,7,8),(5623,13,NULL,14,0,62,0,1),(5624,13,NULL,202,0,62,1,2),(5625,13,NULL,926,0,62,2,3),(5626,13,NULL,769,0,62,3,4),(5627,13,NULL,630,0,62,4,5),(5628,13,NULL,1766,0,62,5,6),(5629,14,NULL,2816,0,62,0,1),(5630,14,NULL,2817,0,62,1,2),(5631,15,NULL,1366,0,62,0,1),(5632,15,NULL,2409,0,62,1,2),(5633,16,NULL,2819,0,62,0,1),(5634,16,NULL,2820,0,62,1,2),(5635,16,NULL,1455,0,62,2,3),(5636,17,NULL,2766,0,62,0,1),(5637,17,NULL,2822,0,62,1,2),(5638,18,NULL,516,0,62,0,1),(5639,18,NULL,285,0,62,1,2),(5640,18,NULL,2824,0,62,2,3),(5641,19,NULL,562,0,62,0,1),(5642,19,NULL,2826,0,62,1,2),(5643,19,NULL,2827,0,62,2,3),(5644,19,NULL,3,0,62,3,4),(5645,19,NULL,2828,0,62,4,5),(5646,19,NULL,2829,0,62,5,6),(5647,20,NULL,436,0,62,0,1),(5648,20,NULL,157,0,62,1,2),(5649,20,NULL,149,0,62,2,3),(5650,20,NULL,437,0,62,3,4),(5651,21,NULL,2831,0,62,0,1),(5652,21,NULL,2832,0,62,1,2),(5653,21,NULL,2833,0,62,2,3),(5654,22,NULL,1,0,62,0,1),(5655,22,NULL,157,0,62,1,2),(5656,22,NULL,149,0,62,2,3),(5657,22,NULL,2835,0,62,3,4),(5658,22,NULL,3,0,62,4,5),(5659,22,NULL,2836,0,62,5,6),(5660,23,NULL,155,0,62,0,1),(5661,23,NULL,2622,0,62,1,2),(5662,23,NULL,2623,0,62,2,3),(5663,23,NULL,3,0,62,3,4),(5664,23,NULL,846,0,62,4,5),(5665,24,NULL,285,0,62,0,1),(5666,24,NULL,2839,0,62,1,2),(5667,24,NULL,7,0,62,2,3),(5668,24,NULL,446,0,62,3,4),(5669,25,NULL,14,0,62,0,1),(5670,25,NULL,202,0,62,1,2),(5671,25,NULL,123,0,62,2,3),(5672,25,NULL,149,0,62,3,4),(5673,25,NULL,219,0,62,4,5),(5674,25,NULL,2841,0,62,5,6),(5675,26,NULL,2843,0,62,0,1),(5676,26,NULL,2844,0,62,1,2),(5677,26,NULL,3,0,62,2,3),(5678,26,NULL,1310,0,62,3,4),(5679,27,NULL,376,0,62,0,1),(5680,27,NULL,253,0,62,1,2),(5681,28,NULL,1,0,62,0,1),(5682,28,NULL,34,0,62,1,2),(5683,28,NULL,149,0,62,2,3),(5684,28,NULL,336,0,62,3,4),(5685,29,NULL,185,0,62,0,1),(5686,29,NULL,2764,0,62,1,2),(5687,29,NULL,7,0,62,2,3),(5688,29,NULL,976,0,62,3,4),(5689,30,NULL,1207,0,62,0,1),(5690,30,NULL,2537,0,62,1,2),(5691,31,NULL,58,0,62,0,1),(5692,31,NULL,2283,0,62,1,2),(5693,31,NULL,143,0,62,2,3),(5694,32,NULL,2586,0,62,0,1),(5695,32,NULL,2587,0,62,1,2),(5696,33,NULL,2609,0,62,0,1),(5697,33,NULL,2610,0,62,1,2),(5698,33,NULL,1455,0,62,2,3),(5699,34,NULL,2847,0,62,0,1),(5700,34,NULL,2848,0,62,1,2),(5701,35,NULL,91,0,62,0,1),(5702,35,NULL,2844,0,62,1,2),(5703,36,NULL,436,0,62,0,1),(5704,36,NULL,1,0,62,1,2),(5705,36,NULL,157,0,62,2,3),(5706,36,NULL,149,0,62,3,4),(5707,36,NULL,1910,0,62,4,5),(5708,36,NULL,1911,0,62,5,6),(5709,36,NULL,3,0,62,6,7),(5710,36,NULL,2851,0,62,7,8),(5711,36,NULL,1035,0,62,0,1),(5712,36,NULL,127,0,62,1,2),(5713,36,NULL,1914,0,62,2,3),(5714,36,NULL,3,0,62,3,4),(5715,36,NULL,1915,0,62,4,5),(5716,37,NULL,173,0,62,0,1),(5717,37,NULL,1528,0,62,1,2),(5718,38,NULL,14,0,62,0,1),(5719,38,NULL,2855,0,62,1,2),(5720,39,NULL,14,0,62,0,1),(5721,39,NULL,202,0,62,1,2),(5722,39,NULL,123,0,62,2,3),(5723,39,NULL,149,0,62,3,4),(5724,39,NULL,127,0,62,4,5),(5725,39,NULL,2857,0,62,5,6),(5726,40,NULL,1,0,62,0,1),(5727,40,NULL,34,0,62,1,2),(5728,40,NULL,149,0,62,2,3),(5729,40,NULL,2859,0,62,3,4),(5730,41,NULL,14,0,62,0,1),(5731,41,NULL,202,0,62,1,2),(5732,41,NULL,123,0,62,2,3),(5733,41,NULL,149,0,62,3,4),(5734,41,NULL,337,0,62,4,5),(5735,41,NULL,2861,0,62,5,6),(5736,41,NULL,7,0,62,6,7),(5737,41,NULL,36,0,62,7,8),(5738,41,NULL,2862,0,62,8,9),(5739,42,NULL,376,0,62,0,1),(5740,42,NULL,286,0,62,1,2),(5741,43,NULL,121,0,62,0,1),(5742,43,NULL,2865,0,62,1,2),(5743,44,NULL,546,0,62,0,1),(5744,44,NULL,2867,0,62,1,2),(5745,45,NULL,1678,0,62,0,1),(5746,45,NULL,2869,0,62,1,2),(5747,46,NULL,36,0,62,0,1),(5748,46,NULL,37,0,62,1,2),(5749,47,NULL,2871,0,62,0,1),(5750,47,NULL,2872,0,62,1,2),(5751,47,NULL,2873,0,62,2,3),(5752,47,NULL,2875,0,62,0,1),(5753,48,NULL,14,0,62,0,1),(5754,48,NULL,1208,0,62,1,2),(5755,48,NULL,202,0,62,2,3),(5756,48,NULL,123,0,62,3,4),(5757,48,NULL,149,0,62,4,5),(5758,48,NULL,1593,0,62,5,6),(5759,48,NULL,1594,0,62,6,7),(5760,49,NULL,14,0,62,0,1),(5761,49,NULL,202,0,62,1,2),(5762,49,NULL,123,0,62,2,3),(5763,49,NULL,149,0,62,3,4),(5764,49,NULL,337,0,62,4,5),(5765,49,NULL,2877,0,62,5,6),(5766,49,NULL,2878,0,62,6,7),(5767,49,NULL,2879,0,62,7,8),(5768,49,NULL,2880,0,62,8,9),(5769,50,NULL,514,0,62,0,1),(5770,50,NULL,2882,0,62,1,2),(5771,51,NULL,1867,0,62,0,1),(5772,51,NULL,235,0,62,1,2),(5773,52,NULL,2233,0,62,0,1),(5774,52,NULL,2149,0,62,1,2),(5775,53,NULL,1708,0,62,0,1),(5776,53,NULL,2884,0,62,1,2),(5777,54,NULL,2318,0,62,0,1),(5778,54,NULL,2319,0,62,1,2),(5779,54,NULL,2320,0,62,2,3),(5780,54,NULL,2873,0,62,3,4),(5781,55,NULL,14,0,62,0,1),(5782,55,NULL,2887,0,62,1,2),(5783,55,NULL,202,0,62,2,3),(5784,55,NULL,123,0,62,3,4),(5785,55,NULL,149,0,62,4,5),(5786,55,NULL,2888,0,62,5,6),(5787,56,NULL,173,0,62,0,1),(5788,56,NULL,308,0,62,1,2),(5789,56,NULL,2890,0,62,2,3),(5790,57,NULL,1926,0,62,0,1),(5791,57,NULL,526,0,62,1,2),(5792,58,NULL,14,0,62,0,1),(5793,58,NULL,202,0,62,1,2),(5794,58,NULL,123,0,62,2,3),(5795,58,NULL,149,0,62,3,4),(5796,58,NULL,127,0,62,4,5),(5797,58,NULL,2892,0,62,5,6),(5798,59,NULL,1931,0,62,0,1),(5799,59,NULL,1932,0,62,1,2),(5800,60,NULL,14,0,62,0,1),(5801,60,NULL,202,0,62,1,2),(5802,60,NULL,123,0,62,2,3),(5803,60,NULL,149,0,62,3,4),(5804,60,NULL,127,0,62,4,5),(5805,60,NULL,2857,0,62,5,6),(5806,61,NULL,2894,0,62,0,1),(5807,62,NULL,2896,0,62,0,1),(5808,62,NULL,3,0,62,1,2),(5809,62,NULL,1907,0,62,2,3),(5810,63,NULL,2524,0,62,0,1),(5811,63,NULL,2898,0,62,1,2),(5812,63,NULL,2899,0,62,2,3),(5813,64,NULL,2901,0,62,0,1),(5814,64,NULL,7,0,62,1,2),(5815,64,NULL,134,0,62,2,3),(5816,64,NULL,1941,0,62,3,4),(5817,65,NULL,14,0,62,0,1),(5818,65,NULL,2903,0,62,1,2),(5819,65,NULL,127,0,62,2,3),(5820,65,NULL,2904,0,62,3,4),(5821,66,NULL,1845,0,62,0,1),(5822,67,NULL,173,0,62,0,1),(5823,67,NULL,2906,0,62,1,2),(5824,68,NULL,14,0,62,0,1),(5825,68,NULL,63,0,62,1,2),(5826,68,NULL,263,0,62,2,3),(5827,68,NULL,1458,0,62,3,4),(5828,69,NULL,54,0,62,0,1),(5829,69,NULL,55,0,62,1,2),(5830,69,NULL,3,0,62,2,3),(5831,69,NULL,56,0,62,3,4),(5832,70,NULL,2396,0,62,0,1),(5833,71,NULL,2422,0,62,0,1),(5834,71,NULL,1264,0,62,1,2),(5835,71,NULL,2423,0,62,2,3),(5836,72,NULL,285,0,62,0,1),(5837,72,NULL,2216,0,62,1,2),(5838,72,NULL,7,0,62,2,3),(5839,72,NULL,428,0,62,3,4),(5840,73,NULL,1413,0,62,0,1),(5841,73,NULL,2908,0,62,1,2),(5842,74,NULL,2910,0,62,0,1),(5843,74,NULL,3,0,62,1,2),(5844,74,NULL,526,0,62,2,3),(5845,75,NULL,2912,0,62,0,1),(5846,75,NULL,1636,0,62,1,2),(5847,76,NULL,24,0,62,0,1),(5848,76,NULL,365,0,62,1,2),(5849,77,NULL,14,0,62,0,1),(5850,77,NULL,202,0,62,1,2),(5851,77,NULL,2913,0,62,2,3),(5852,77,NULL,71,0,62,3,4),(5853,77,NULL,2914,0,62,4,5),(5854,78,NULL,150,0,62,0,1),(5855,78,NULL,2013,0,62,1,2),(5856,78,NULL,2916,0,62,2,3),(5857,78,NULL,63,0,62,3,4),(5858,78,NULL,1235,0,62,4,5),(5859,78,NULL,3,0,62,5,6),(5860,78,NULL,2917,0,62,6,7),(5861,79,NULL,476,0,62,0,1),(5862,79,NULL,2919,0,62,1,2),(5863,80,NULL,898,0,62,0,1),(5864,80,NULL,82,0,62,1,2),(5865,81,NULL,155,0,62,0,1),(5866,81,NULL,482,0,62,1,2),(5867,81,NULL,63,0,62,2,3),(5868,81,NULL,483,0,62,3,4),(5869,82,NULL,2318,0,62,0,1),(5870,82,NULL,2319,0,62,1,2),(5871,82,NULL,2320,0,62,2,3),(5872,82,NULL,2921,0,62,3,4),(5873,83,NULL,14,0,62,0,1),(5874,83,NULL,63,0,62,1,2),(5875,83,NULL,2923,0,62,2,3),(5876,83,NULL,2924,0,62,3,4),(5877,84,NULL,91,0,62,0,1),(5878,84,NULL,2544,0,62,1,2),(5879,85,NULL,2926,0,62,0,1),(5880,85,NULL,2927,0,62,1,2),(5881,85,NULL,149,0,62,2,3),(5882,85,NULL,2439,0,62,3,4),(5883,86,NULL,2929,0,62,0,1),(5884,86,NULL,82,0,62,1,2),(5885,87,NULL,2931,0,62,0,1),(5886,88,NULL,14,0,62,0,1),(5887,88,NULL,149,0,62,1,2),(5888,88,NULL,336,0,62,2,3),(5889,88,NULL,63,0,62,3,4),(5890,88,NULL,337,0,62,4,5),(5891,88,NULL,2932,0,62,5,6),(5892,88,NULL,124,0,62,6,7),(5893,88,NULL,339,0,62,7,8),(5894,89,NULL,155,0,62,0,1),(5895,89,NULL,2934,0,62,1,2),(5896,89,NULL,2935,0,62,2,3),(5897,1,NULL,2350,0,63,0,1),(5898,1,NULL,2937,0,63,1,2),(5899,2,NULL,1516,0,63,0,1),(5900,2,NULL,1517,0,63,1,2),(5901,2,NULL,202,0,63,2,3),(5902,2,NULL,123,0,63,3,4),(5903,2,NULL,149,0,63,4,5),(5904,2,NULL,127,0,63,5,6),(5905,2,NULL,155,0,63,6,7),(5906,2,NULL,2649,0,63,7,8),(5907,3,NULL,553,0,63,0,1),(5908,4,NULL,2940,0,63,0,1),(5909,5,NULL,2487,0,63,0,1),(5910,5,NULL,2937,0,63,1,2),(5911,6,NULL,436,0,63,0,1),(5912,6,NULL,2943,0,63,1,2),(5913,6,NULL,2752,0,63,2,3),(5914,7,NULL,14,0,63,0,1),(5915,7,NULL,202,0,63,1,2),(5916,7,NULL,123,0,63,2,3),(5917,7,NULL,149,0,63,3,4),(5918,7,NULL,127,0,63,4,5),(5919,7,NULL,2616,0,63,5,6),(5920,7,NULL,2617,0,63,6,7),(5921,8,NULL,2945,0,63,0,1),(5922,8,NULL,2946,0,63,1,2),(5923,9,NULL,2948,0,63,0,1),(5924,9,NULL,526,0,63,1,2),(5925,10,NULL,1,0,63,0,1),(5926,10,NULL,2637,0,63,1,2),(5927,11,NULL,113,0,63,0,1),(5928,11,NULL,924,0,63,1,2),(5929,12,NULL,1988,0,63,0,1),(5930,12,NULL,2937,0,63,1,2),(5931,13,NULL,2816,0,63,0,1),(5932,13,NULL,2950,0,63,1,2),(5933,14,NULL,91,0,63,0,1),(5934,14,NULL,2764,0,63,1,2),(5935,15,NULL,91,0,63,0,1),(5936,15,NULL,2952,0,63,1,2),(5937,16,NULL,1516,0,63,0,1),(5938,16,NULL,1517,0,63,1,2),(5939,16,NULL,2954,0,63,2,3),(5940,17,NULL,14,0,63,0,1),(5941,17,NULL,63,0,63,1,2),(5942,17,NULL,617,0,63,2,3),(5943,17,NULL,3,0,63,3,4),(5944,17,NULL,2956,0,63,4,5),(5945,18,NULL,465,0,63,0,1),(5946,18,NULL,482,0,63,1,2),(5947,19,NULL,1627,0,63,0,1),(5948,19,NULL,463,0,63,1,2),(5949,20,NULL,14,0,63,0,1),(5950,20,NULL,202,0,63,1,2),(5951,20,NULL,123,0,63,2,3),(5952,20,NULL,149,0,63,3,4),(5953,20,NULL,337,0,63,4,5),(5954,20,NULL,2959,0,63,5,6),(5955,20,NULL,2878,0,63,6,7),(5956,21,NULL,1204,0,63,0,1),(5957,21,NULL,2946,0,63,1,2),(5958,22,NULL,2962,0,63,0,1),(5959,22,NULL,149,0,63,1,2),(5960,22,NULL,2963,0,63,2,3),(5961,23,NULL,514,0,63,0,1),(5962,23,NULL,2965,0,63,1,2),(5963,24,NULL,376,0,63,0,1),(5964,24,NULL,34,0,63,1,2),(5965,24,NULL,202,0,63,2,3),(5966,24,NULL,123,0,63,3,4),(5967,24,NULL,149,0,63,4,5),(5968,24,NULL,2439,0,63,5,6),(5969,25,NULL,465,0,63,0,1),(5970,25,NULL,2906,0,63,1,2),(5971,26,NULL,14,0,63,0,1),(5972,26,NULL,202,0,63,1,2),(5973,26,NULL,123,0,63,2,3),(5974,26,NULL,149,0,63,3,4),(5975,26,NULL,219,0,63,4,5),(5976,26,NULL,2769,0,63,5,6),(5977,26,NULL,3,0,63,6,7),(5978,26,NULL,2968,0,63,7,8),(5979,26,NULL,2771,0,63,8,9),(5980,27,NULL,14,0,63,0,1),(5981,27,NULL,63,0,63,1,2),(5982,27,NULL,2064,0,63,2,3),(5983,27,NULL,2970,0,63,3,4),(5984,28,NULL,2972,0,63,0,1),(5985,28,NULL,7,0,63,1,2),(5986,28,NULL,2973,0,63,2,3),(5987,28,NULL,3,0,63,3,4),(5988,28,NULL,2974,0,63,4,5),(5989,29,NULL,1840,0,63,0,1),(5990,29,NULL,2976,0,63,1,2),(5991,30,NULL,2978,0,63,0,1),(5992,30,NULL,2979,0,63,1,2),(5993,31,NULL,1207,0,63,0,1),(5994,31,NULL,1208,0,63,1,2),(5995,32,NULL,2981,0,63,0,1),(5996,33,NULL,2982,0,63,0,1),(5997,33,NULL,143,0,63,1,2),(5998,34,NULL,1356,0,63,0,1),(5999,34,NULL,2865,0,63,1,2),(6000,35,NULL,14,0,63,0,1),(6001,35,NULL,2985,0,63,1,2),(6002,35,NULL,2986,0,63,2,3),(6003,36,NULL,1207,0,63,0,1),(6004,36,NULL,2988,0,63,1,2),(6005,36,NULL,436,0,63,2,3),(6006,36,NULL,1,0,63,3,4),(6007,36,NULL,2989,0,63,4,5),(6008,37,NULL,2991,0,63,0,1),(6009,37,NULL,2992,0,63,1,2),(6010,37,NULL,3,0,63,2,3),(6011,37,NULL,2865,0,63,3,4),(6012,38,NULL,2994,0,63,0,1),(6013,38,NULL,34,0,63,1,2),(6014,38,NULL,63,0,63,2,3),(6015,38,NULL,2995,0,63,3,4),(6016,39,NULL,2997,0,63,0,1),(6017,40,NULL,14,0,63,0,1),(6018,40,NULL,202,0,63,1,2),(6019,40,NULL,123,0,63,2,3),(6020,40,NULL,149,0,63,3,4),(6021,40,NULL,127,0,63,4,5),(6022,40,NULL,2998,0,63,5,6),(6023,40,NULL,3,0,63,6,7),(6024,40,NULL,337,0,63,7,8),(6025,40,NULL,2999,0,63,8,9),(6026,40,NULL,3000,0,63,9,10),(6027,40,NULL,3001,0,63,10,11),(6028,41,NULL,14,0,63,0,1),(6029,41,NULL,202,0,63,1,2),(6030,41,NULL,123,0,63,2,3),(6031,41,NULL,149,0,63,3,4),(6032,41,NULL,337,0,63,4,5),(6033,41,NULL,3003,0,63,5,6),(6034,42,NULL,436,0,63,0,1),(6035,42,NULL,157,0,63,1,2),(6036,42,NULL,149,0,63,2,3),(6037,42,NULL,607,0,63,3,4),(6038,42,NULL,3,0,63,4,5),(6039,42,NULL,669,0,63,5,6),(6040,42,NULL,670,0,63,6,7),(6041,43,NULL,553,0,63,0,1),(6042,44,NULL,3005,0,63,0,1),(6043,44,NULL,71,0,63,1,2),(6044,44,NULL,144,0,63,2,3),(6045,45,NULL,58,0,63,0,1),(6046,45,NULL,405,0,63,1,2),(6047,45,NULL,15,0,63,2,3),(6048,45,NULL,16,0,63,3,4),(6049,46,NULL,3007,0,63,0,1),(6050,1,NULL,1,0,64,0,1),(6051,1,NULL,3009,0,64,1,2),(6052,2,NULL,3011,0,64,0,1),(6053,2,NULL,3012,0,64,1,2),(6054,3,NULL,14,0,64,0,1),(6055,3,NULL,202,0,64,1,2),(6056,3,NULL,123,0,64,2,3),(6057,3,NULL,149,0,64,3,4),(6058,3,NULL,127,0,64,4,5),(6059,3,NULL,285,0,64,5,6),(6060,3,NULL,1259,0,64,6,7),(6061,4,NULL,730,0,64,0,1),(6062,4,NULL,3015,0,64,1,2),(6063,5,NULL,121,0,64,0,1),(6064,5,NULL,2103,0,64,1,2),(6065,6,NULL,14,0,64,0,1),(6066,6,NULL,202,0,64,1,2),(6067,6,NULL,2381,0,64,2,3),(6068,6,NULL,149,0,64,3,4),(6069,6,NULL,337,0,64,4,5),(6070,6,NULL,2382,0,64,5,6),(6071,6,NULL,149,0,64,6,7),(6072,6,NULL,2383,0,64,7,8),(6073,6,NULL,3017,0,64,8,9),(6074,7,NULL,1511,0,64,0,1),(6075,7,NULL,3019,0,64,1,2),(6076,8,NULL,14,0,64,0,1),(6077,8,NULL,202,0,64,1,2),(6078,8,NULL,3021,0,64,2,3),(6079,8,NULL,3022,0,64,3,4),(6080,8,NULL,3,0,64,4,5),(6081,8,NULL,123,0,64,5,6),(6082,8,NULL,149,0,64,6,7),(6083,8,NULL,3023,0,64,7,8),(6084,9,NULL,91,0,64,0,1),(6085,9,NULL,2544,0,64,1,2),(6086,10,NULL,14,0,64,0,1),(6087,10,NULL,202,0,64,1,2),(6088,10,NULL,123,0,64,2,3),(6089,10,NULL,149,0,64,3,4),(6090,10,NULL,337,0,64,4,5),(6091,10,NULL,1179,0,64,5,6),(6092,10,NULL,1828,0,64,6,7),(6093,10,NULL,3025,0,64,7,8),(6094,11,NULL,285,0,64,0,1),(6095,11,NULL,2425,0,64,1,2),(6096,12,NULL,419,0,64,0,1),(6097,12,NULL,579,0,64,1,2),(6098,12,NULL,3027,0,64,2,3),(6099,13,NULL,1042,0,64,0,1),(6100,13,NULL,3029,0,64,1,2),(6101,13,NULL,3030,0,64,2,3),(6102,13,NULL,3031,0,64,3,4),(6103,13,NULL,63,0,64,4,5),(6104,13,NULL,127,0,64,5,6),(6105,13,NULL,3032,0,64,6,7),(6106,13,NULL,3033,0,64,7,8),(6107,14,NULL,3035,0,64,0,1),(6108,14,NULL,3,0,64,1,2),(6109,14,NULL,465,0,64,2,3),(6110,14,NULL,3036,0,64,3,4),(6111,15,NULL,3038,0,64,0,1),(6112,15,NULL,2103,0,64,1,2),(6113,16,NULL,1,0,64,0,1),(6114,16,NULL,3040,0,64,1,2),(6115,16,NULL,3,0,64,2,3),(6116,16,NULL,3041,0,64,3,4),(6117,17,NULL,2551,0,64,0,1),(6118,17,NULL,3043,0,64,1,2),(6119,18,NULL,1,0,64,0,1),(6120,18,NULL,157,0,64,1,2),(6121,18,NULL,149,0,64,2,3),(6122,18,NULL,3045,0,64,3,4),(6123,18,NULL,3,0,64,4,5),(6124,18,NULL,3046,0,64,5,6),(6125,19,NULL,1840,0,64,0,1),(6126,19,NULL,2976,0,64,1,2),(6127,20,NULL,14,0,64,0,1),(6128,20,NULL,202,0,64,1,2),(6129,20,NULL,123,0,64,2,3),(6130,20,NULL,124,0,64,3,4),(6131,20,NULL,3048,0,64,4,5),(6132,20,NULL,3049,0,64,5,6),(6133,21,NULL,2165,0,64,0,1),(6134,21,NULL,1828,0,64,1,2),(6135,21,NULL,2166,0,64,2,3),(6136,21,NULL,34,0,64,0,1),(6137,21,NULL,202,0,64,1,2),(6138,21,NULL,123,0,64,2,3),(6139,21,NULL,149,0,64,3,4),(6140,21,NULL,3052,0,64,4,5),(6141,22,NULL,1978,0,64,0,1),(6142,22,NULL,3,0,64,1,2),(6143,22,NULL,3054,0,64,2,3),(6144,23,NULL,14,0,64,0,1),(6145,23,NULL,149,0,64,1,2),(6146,23,NULL,371,0,64,2,3),(6147,23,NULL,2978,0,64,0,1),(6148,23,NULL,3056,0,64,1,2),(6149,24,NULL,285,0,64,0,1),(6150,24,NULL,3058,0,64,1,2),(6151,25,NULL,930,0,64,0,1),(6152,25,NULL,332,0,64,1,2),(6153,26,NULL,2777,0,64,0,1),(6154,26,NULL,3061,0,64,1,2),(6155,27,NULL,465,0,64,0,1),(6156,27,NULL,2235,0,64,1,2),(6157,27,NULL,3,0,64,2,3),(6158,27,NULL,1636,0,64,3,4),(6159,28,NULL,2575,0,64,0,1),(6160,28,NULL,279,0,64,1,2),(6161,29,NULL,278,0,64,0,1),(6162,29,NULL,279,0,64,1,2),(6163,30,NULL,1413,0,64,0,1),(6164,30,NULL,3064,0,64,1,2),(6165,31,NULL,1849,0,64,0,1),(6166,31,NULL,3066,0,64,1,2),(6167,32,NULL,362,0,64,0,1),(6168,32,NULL,71,0,64,1,2),(6169,32,NULL,73,0,64,2,3),(6170,32,NULL,3068,0,64,3,4),(6171,32,NULL,281,0,64,0,1),(6172,32,NULL,7,0,64,1,2),(6173,32,NULL,728,0,64,2,3),(6174,33,NULL,58,0,64,0,1),(6175,33,NULL,285,0,64,1,2),(6176,33,NULL,34,0,64,2,3),(6177,33,NULL,202,0,64,3,4),(6178,33,NULL,123,0,64,4,5),(6179,33,NULL,149,0,64,5,6),(6180,33,NULL,1593,0,64,6,7),(6181,33,NULL,1594,0,64,7,8),(6182,34,NULL,105,0,64,0,1),(6183,34,NULL,3072,0,64,1,2),(6184,35,NULL,3074,0,64,0,1),(6185,35,NULL,3075,0,64,1,2),(6186,36,NULL,170,0,64,0,1),(6187,36,NULL,463,0,64,1,2),(6188,37,NULL,3078,0,64,0,1),(6189,37,NULL,3079,0,64,1,2),(6190,37,NULL,127,0,64,2,3),(6191,37,NULL,3080,0,64,3,4),(6192,38,NULL,3082,0,64,0,1),(6193,38,NULL,7,0,64,1,2),(6194,38,NULL,728,0,64,2,3),(6195,39,NULL,3011,0,64,0,1),(6196,39,NULL,3084,0,64,1,2),(6197,40,NULL,3086,0,64,0,1),(6198,40,NULL,3087,0,64,1,2),(6199,41,NULL,3011,0,64,0,1),(6200,41,NULL,3089,0,64,1,2),(6201,42,NULL,14,0,64,0,1),(6202,42,NULL,202,0,64,1,2),(6203,42,NULL,123,0,64,2,3),(6204,42,NULL,149,0,64,3,4),(6205,42,NULL,127,0,64,4,5),(6206,42,NULL,3091,0,64,5,6),(6207,42,NULL,3092,0,64,6,7),(6208,43,NULL,516,0,64,0,1),(6209,43,NULL,453,0,64,1,2),(6210,43,NULL,924,0,64,2,3),(6211,44,NULL,2658,0,64,0,1),(6212,44,NULL,3094,0,64,1,2),(6213,45,NULL,285,0,64,0,1),(6214,45,NULL,3096,0,64,1,2),(6215,46,NULL,3098,0,64,0,1),(6216,47,NULL,3099,0,64,0,1),(6217,47,NULL,2537,0,64,1,2),(6218,48,NULL,2165,0,64,0,1),(6219,48,NULL,1828,0,64,1,2),(6220,48,NULL,1829,0,64,2,3),(6221,49,NULL,692,0,64,0,1),(6222,49,NULL,1828,0,64,1,2),(6223,49,NULL,3101,0,64,2,3),(6224,50,NULL,2258,0,64,0,1),(6225,50,NULL,2259,0,64,1,2),(6226,51,NULL,436,0,64,0,1),(6227,51,NULL,263,0,64,1,2),(6228,51,NULL,157,0,64,2,3),(6229,52,NULL,3104,0,64,0,1),(6230,52,NULL,3105,0,64,1,2),(6231,53,NULL,3107,0,64,0,1),(6232,54,NULL,718,0,64,0,1),(6233,54,NULL,7,0,64,1,2),(6234,54,NULL,719,0,64,2,3),(6235,54,NULL,149,0,64,3,4),(6236,54,NULL,720,0,64,4,5),(6237,55,NULL,1042,0,64,0,1),(6238,55,NULL,3108,0,64,1,2),(6239,55,NULL,982,0,64,2,3),(6240,55,NULL,149,0,64,3,4),(6241,55,NULL,3109,0,64,4,5),(6242,56,NULL,419,0,64,0,1),(6243,56,NULL,579,0,64,1,2),(6244,56,NULL,2865,0,64,2,3),(6245,57,NULL,3112,0,64,0,1),(6246,57,NULL,202,0,64,1,2),(6247,57,NULL,337,0,64,2,3),(6248,57,NULL,2053,0,64,3,4),(6249,57,NULL,149,0,64,4,5),(6250,57,NULL,3113,0,64,5,6),(6251,57,NULL,3,0,64,6,7),(6252,57,NULL,3114,0,64,7,8),(6253,57,NULL,3115,0,64,8,9),(6254,58,NULL,2233,0,64,0,1),(6255,58,NULL,2149,0,64,1,2),(6256,59,NULL,1635,0,64,0,1),(6257,59,NULL,1636,0,64,1,2),(6258,60,NULL,1972,0,64,0,1),(6259,60,NULL,7,0,64,1,2),(6260,60,NULL,1973,0,64,2,3),(6261,61,NULL,2978,0,64,0,1),(6262,61,NULL,2979,0,64,1,2),(6263,62,NULL,3117,0,64,0,1),(6264,62,NULL,3118,0,64,1,2),(6265,1,NULL,14,0,65,0,1),(6266,1,NULL,1208,0,65,1,2),(6267,1,NULL,202,0,65,2,3),(6268,1,NULL,123,0,65,3,4),(6269,1,NULL,149,0,65,4,5),(6270,1,NULL,1593,0,65,5,6),(6271,1,NULL,1594,0,65,6,7),(6272,2,NULL,473,0,65,0,1),(6273,2,NULL,149,0,65,1,2),(6274,2,NULL,2411,0,65,2,3),(6275,2,NULL,3,0,65,3,4),(6276,2,NULL,1138,0,65,4,5),(6277,3,NULL,14,0,65,0,1),(6278,3,NULL,63,0,65,1,2),(6279,3,NULL,3120,0,65,2,3),(6280,4,NULL,14,0,65,0,1),(6281,4,NULL,202,0,65,1,2),(6282,4,NULL,123,0,65,2,3),(6283,4,NULL,149,0,65,3,4),(6284,4,NULL,337,0,65,4,5),(6285,4,NULL,3121,0,65,5,6),(6286,4,NULL,3122,0,65,6,7),(6287,5,NULL,155,0,65,0,1),(6288,5,NULL,1251,0,65,1,2),(6289,6,NULL,14,0,65,0,1),(6290,6,NULL,202,0,65,1,2),(6291,6,NULL,2381,0,65,2,3),(6292,6,NULL,149,0,65,3,4),(6293,6,NULL,337,0,65,4,5),(6294,6,NULL,2382,0,65,5,6),(6295,7,NULL,514,0,65,0,1),(6296,8,NULL,207,0,65,0,1),(6297,8,NULL,34,0,65,1,2),(6298,8,NULL,149,0,65,2,3),(6299,8,NULL,208,0,65,3,4),(6300,9,NULL,285,0,65,0,1),(6301,9,NULL,332,0,65,1,2),(6302,10,NULL,14,0,65,0,1),(6303,10,NULL,202,0,65,1,2),(6304,10,NULL,123,0,65,2,3),(6305,10,NULL,149,0,65,3,4),(6306,10,NULL,337,0,65,4,5),(6307,10,NULL,3125,0,65,5,6),(6308,10,NULL,149,0,65,6,7),(6309,10,NULL,3126,0,65,7,8),(6310,10,NULL,3,0,65,8,9),(6311,10,NULL,3127,0,65,9,10),(6312,11,NULL,3129,0,65,0,1),(6313,11,NULL,3130,0,65,1,2),(6314,12,NULL,278,0,65,0,1),(6315,12,NULL,1238,0,65,1,2),(6316,13,NULL,3132,0,65,0,1),(6317,14,NULL,1241,0,65,0,1),(6318,14,NULL,3133,0,65,1,2),(6319,14,NULL,3134,0,65,2,3),(6320,15,NULL,465,0,65,0,1),(6321,15,NULL,482,0,65,1,2),(6322,16,NULL,2640,0,65,0,1),(6323,16,NULL,3136,0,65,1,2),(6324,17,NULL,1140,0,65,0,1),(6325,17,NULL,3138,0,65,1,2),(6326,17,NULL,3139,0,65,2,3),(6327,18,NULL,3141,0,65,0,1),(6328,18,NULL,1669,0,65,1,2),(6329,19,NULL,3143,0,65,0,1),(6330,19,NULL,3144,0,65,1,2),(6331,20,NULL,14,0,65,0,1),(6332,20,NULL,63,0,65,1,2),(6333,20,NULL,3146,0,65,2,3),(6334,20,NULL,3,0,65,3,4),(6335,20,NULL,3147,0,65,4,5),(6336,21,NULL,3149,0,65,0,1),(6337,21,NULL,3150,0,65,1,2),(6338,22,NULL,14,0,65,0,1),(6339,22,NULL,2985,0,65,1,2),(6340,22,NULL,2986,0,65,2,3),(6341,23,NULL,3152,0,65,0,1),(6342,23,NULL,7,0,65,1,2),(6343,23,NULL,997,0,65,2,3),(6344,24,NULL,1,0,65,0,1),(6345,24,NULL,978,0,65,1,2),(6346,25,NULL,14,0,65,0,1),(6347,25,NULL,202,0,65,1,2),(6348,25,NULL,123,0,65,2,3),(6349,25,NULL,124,0,65,3,4),(6350,25,NULL,3154,0,65,4,5),(6351,25,NULL,3155,0,65,5,6),(6352,26,NULL,3082,0,65,0,1),(6353,26,NULL,7,0,65,1,2),(6354,26,NULL,728,0,65,2,3),(6355,27,NULL,2132,0,65,0,1),(6356,27,NULL,332,0,65,1,2),(6357,28,NULL,14,0,65,0,1),(6358,28,NULL,15,0,65,1,2),(6359,28,NULL,123,0,65,2,3),(6360,28,NULL,149,0,65,3,4),(6361,28,NULL,219,0,65,4,5),(6362,28,NULL,3158,0,65,5,6),(6363,28,NULL,3,0,65,6,7),(6364,28,NULL,3159,0,65,7,8),(6365,29,NULL,1,0,65,0,1),(6366,29,NULL,34,0,65,1,2),(6367,29,NULL,202,0,65,2,3),(6368,29,NULL,123,0,65,3,4),(6369,29,NULL,149,0,65,4,5),(6370,29,NULL,1593,0,65,5,6),(6371,29,NULL,1594,0,65,6,7),(6372,30,NULL,116,0,65,0,1),(6373,30,NULL,1360,0,65,1,2),(6374,31,NULL,1988,0,65,0,1),(6375,31,NULL,3,0,65,1,2),(6376,31,NULL,476,0,65,2,3),(6377,31,NULL,72,0,65,3,4),(6378,31,NULL,3,0,65,4,5),(6379,31,NULL,162,0,65,5,6),(6380,32,NULL,436,0,65,0,1),(6381,32,NULL,1,0,65,1,2),(6382,32,NULL,3162,0,65,2,3),(6383,33,NULL,3164,0,65,0,1),(6384,33,NULL,3165,0,65,1,2),(6385,34,NULL,14,0,65,0,1),(6386,34,NULL,202,0,65,1,2),(6387,34,NULL,123,0,65,2,3),(6388,34,NULL,149,0,65,3,4),(6389,34,NULL,337,0,65,4,5),(6390,34,NULL,3167,0,65,5,6),(6391,35,NULL,113,0,65,0,1),(6392,35,NULL,3169,0,65,1,2),(6393,35,NULL,3171,0,65,0,1),(6394,35,NULL,3172,0,65,1,2),(6395,35,NULL,3,0,65,2,3),(6396,35,NULL,3127,0,65,3,4),(6397,36,NULL,18,0,65,0,1),(6398,36,NULL,155,0,65,1,2),(6399,36,NULL,2544,0,65,2,3),(6400,37,NULL,14,0,65,0,1),(6401,37,NULL,63,0,65,1,2),(6402,37,NULL,3175,0,65,2,3),(6403,38,NULL,3177,0,65,0,1),(6404,38,NULL,1455,0,65,1,2),(6405,39,NULL,1,0,65,0,1),(6406,39,NULL,592,0,65,1,2),(6407,40,NULL,3179,0,65,0,1),(6408,40,NULL,3,0,65,1,2),(6409,40,NULL,3180,0,65,2,3),(6410,40,NULL,7,0,65,3,4),(6411,40,NULL,3181,0,65,4,5),(6412,41,NULL,1978,0,65,0,1),(6413,41,NULL,3,0,65,1,2),(6414,41,NULL,3054,0,65,2,3),(6415,42,NULL,1,0,65,0,1),(6416,42,NULL,146,0,65,1,2),(6417,43,NULL,3183,0,65,0,1),(6418,43,NULL,82,0,65,1,2),(6419,43,NULL,3184,0,65,2,3),(6420,44,NULL,419,0,65,0,1),(6421,44,NULL,579,0,65,1,2),(6422,44,NULL,2767,0,65,2,3),(6423,45,NULL,285,0,65,0,1),(6424,45,NULL,3187,0,65,1,2),(6425,46,NULL,1042,0,65,0,1),(6426,46,NULL,3189,0,65,1,2),(6427,46,NULL,3190,0,65,2,3),(6428,47,NULL,514,0,65,0,1),(6429,47,NULL,3192,0,65,1,2),(6430,48,NULL,1356,0,65,0,1),(6431,48,NULL,286,0,65,1,2),(6432,49,NULL,3195,0,65,0,1),(6433,49,NULL,82,0,65,1,2),(6434,50,NULL,3197,0,65,0,1),(6435,50,NULL,3198,0,65,1,2),(6436,51,NULL,1421,0,65,0,1),(6437,51,NULL,2235,0,65,1,2),(6438,51,NULL,3,0,65,2,3),(6439,51,NULL,3200,0,65,3,4),(6440,52,NULL,14,0,65,0,1),(6441,52,NULL,202,0,65,1,2),(6442,52,NULL,123,0,65,2,3),(6443,52,NULL,124,0,65,3,4),(6444,52,NULL,2777,0,65,4,5),(6445,52,NULL,3202,0,65,5,6),(6446,53,NULL,1421,0,65,0,1),(6447,53,NULL,3204,0,65,1,2),(6448,54,NULL,2070,0,65,0,1),(6449,54,NULL,2775,0,65,1,2),(6450,55,NULL,2551,0,65,0,1),(6451,55,NULL,2559,0,65,1,2),(6452,56,NULL,14,0,65,0,1),(6453,56,NULL,202,0,65,1,2),(6454,56,NULL,678,0,65,2,3),(6455,56,NULL,149,0,65,3,4),(6456,56,NULL,337,0,65,4,5),(6457,56,NULL,2332,0,65,5,6),(6458,56,NULL,2333,0,65,6,7),(6459,56,NULL,124,0,65,7,8),(6460,56,NULL,1665,0,65,8,9),(6461,57,NULL,14,0,65,0,1),(6462,57,NULL,202,0,65,1,2),(6463,57,NULL,123,0,65,2,3),(6464,57,NULL,149,0,65,3,4),(6465,57,NULL,1593,0,65,4,5),(6466,57,NULL,1594,0,65,5,6),(6467,58,NULL,285,0,65,0,1),(6468,58,NULL,2722,0,65,1,2),(6469,59,NULL,343,0,65,0,1),(6470,59,NULL,1455,0,65,1,2),(6471,60,NULL,58,0,65,0,1),(6472,60,NULL,1,0,65,1,2),(6473,60,NULL,3208,0,65,2,3),(6474,61,NULL,2151,0,65,0,1),(6475,61,NULL,1440,0,65,1,2),(6476,62,NULL,1880,0,65,0,1),(6477,62,NULL,149,0,65,1,2),(6478,62,NULL,337,0,65,2,3),(6479,62,NULL,984,0,65,3,4),(6480,62,NULL,1235,0,65,4,5),(6481,63,NULL,3211,0,65,0,1),(6482,63,NULL,982,0,65,1,2),(6483,63,NULL,149,0,65,2,3),(6484,63,NULL,2439,0,65,3,4),(6485,64,NULL,3213,0,65,0,1),(6486,64,NULL,872,0,65,1,2),(6487,64,NULL,3214,0,65,2,3),(6488,65,NULL,3216,0,65,0,1),(6489,65,NULL,2706,0,65,1,2),(6490,66,NULL,3218,0,65,0,1),(6491,66,NULL,3219,0,65,1,2),(6492,67,NULL,1708,0,65,0,1),(6493,67,NULL,2865,0,65,1,2),(6494,68,NULL,2696,0,65,0,1),(6495,68,NULL,2103,0,65,1,2),(6496,68,NULL,2697,0,65,2,3),(6497,69,NULL,1,0,65,0,1),(6498,69,NULL,778,0,65,1,2),(6499,70,NULL,285,0,65,0,1),(6500,70,NULL,3222,0,65,1,2),(6501,71,NULL,54,0,65,0,1),(6502,71,NULL,1462,0,65,1,2),(6503,71,NULL,3,0,65,2,3),(6504,71,NULL,56,0,65,3,4),(6505,72,NULL,1,0,65,0,1),(6506,72,NULL,82,0,65,1,2),(6507,73,NULL,3226,0,65,0,1),(6508,73,NULL,3,0,65,1,2),(6509,73,NULL,3227,0,65,2,3),(6510,73,NULL,3228,0,65,3,4),(6511,73,NULL,3229,0,65,4,5),(6512,74,NULL,2347,0,65,0,1),(6513,74,NULL,2706,0,65,1,2),(6514,75,NULL,1207,0,65,0,1),(6515,75,NULL,3232,0,65,1,2),(6516,75,NULL,3,0,65,2,3),(6517,75,NULL,2448,0,65,3,4),(6518,76,NULL,185,0,65,0,1),(6519,76,NULL,309,0,65,1,2),(6520,77,NULL,3235,0,65,0,1),(6521,77,NULL,3236,0,65,1,2),(6522,77,NULL,14,0,65,2,3),(6523,77,NULL,202,0,65,3,4),(6524,77,NULL,3237,0,65,4,5),(6525,77,NULL,149,0,65,5,6),(6526,77,NULL,945,0,65,6,7),(6527,77,NULL,3238,0,65,7,8),(6528,1,NULL,1207,0,66,0,1),(6529,1,NULL,327,0,66,1,2),(6530,2,NULL,516,0,66,0,1),(6531,2,NULL,36,0,66,1,2),(6532,2,NULL,246,0,66,2,3),(6533,3,NULL,1972,0,66,0,1),(6534,3,NULL,2542,0,66,1,2),(6535,4,NULL,3132,0,66,0,1),(6536,5,NULL,1578,0,66,0,1),(6537,5,NULL,34,0,66,1,2),(6538,5,NULL,149,0,66,2,3),(6539,5,NULL,70,0,66,3,4),(6540,5,NULL,538,0,66,4,5),(6541,5,NULL,337,0,66,5,6),(6542,5,NULL,1579,0,66,6,7),(6543,6,NULL,3241,0,66,0,1),(6544,6,NULL,2120,0,66,1,2),(6545,6,NULL,3242,0,66,2,3),(6546,6,NULL,3243,0,66,3,4),(6547,7,NULL,36,0,66,0,1),(6548,7,NULL,263,0,66,1,2),(6549,7,NULL,157,0,66,2,3),(6550,8,NULL,1,0,66,0,1),(6551,8,NULL,2637,0,66,1,2),(6552,9,NULL,2151,0,66,0,1),(6553,9,NULL,482,0,66,1,2),(6554,9,NULL,63,0,66,2,3),(6555,9,NULL,483,0,66,3,4),(6556,10,NULL,1708,0,66,0,1),(6557,10,NULL,3245,0,66,1,2),(6558,11,NULL,2600,0,66,0,1),(6559,12,NULL,1040,0,66,0,1),(6560,12,NULL,285,0,66,1,2),(6561,12,NULL,506,0,66,2,3),(6562,13,NULL,14,0,66,0,1),(6563,13,NULL,202,0,66,1,2),(6564,13,NULL,123,0,66,2,3),(6565,13,NULL,149,0,66,3,4),(6566,13,NULL,337,0,66,4,5),(6567,13,NULL,2800,0,66,5,6),(6568,13,NULL,3247,0,66,6,7),(6569,13,NULL,15,0,66,7,8),(6570,13,NULL,3248,0,66,8,9),(6571,14,NULL,3250,0,66,0,1),(6572,14,NULL,34,0,66,1,2),(6573,14,NULL,202,0,66,2,3),(6574,14,NULL,1071,0,66,3,4),(6575,14,NULL,149,0,66,4,5),(6576,14,NULL,205,0,66,5,6),(6577,15,NULL,14,0,66,0,1),(6578,15,NULL,202,0,66,1,2),(6579,15,NULL,1336,0,66,2,3),(6580,15,NULL,149,0,66,3,4),(6581,15,NULL,3252,0,66,4,5),(6582,16,NULL,2575,0,66,0,1),(6583,16,NULL,2726,0,66,1,2),(6584,17,NULL,556,0,66,0,1),(6585,17,NULL,1232,0,66,1,2),(6586,18,NULL,1123,0,66,0,1),(6587,18,NULL,285,0,66,1,2),(6588,18,NULL,506,0,66,2,3),(6589,19,NULL,285,0,66,0,1),(6590,19,NULL,2235,0,66,1,2),(6591,19,NULL,3,0,66,2,3),(6592,19,NULL,1636,0,66,3,4),(6593,20,NULL,3256,0,66,0,1),(6594,20,NULL,580,0,66,1,2),(6595,20,NULL,3,0,66,2,3),(6596,20,NULL,1507,0,66,3,4),(6597,21,NULL,3258,0,66,0,1),(6598,22,NULL,2188,0,66,0,1),(6599,22,NULL,2189,0,66,1,2),(6600,23,NULL,3259,0,66,0,1),(6601,23,NULL,2062,0,66,1,2),(6602,23,NULL,157,0,66,2,3),(6603,23,NULL,149,0,66,3,4),(6604,23,NULL,904,0,66,4,5),(6605,24,NULL,1008,0,66,0,1),(6606,25,NULL,3038,0,66,0,1),(6607,25,NULL,2103,0,66,1,2),(6608,26,NULL,2550,0,66,0,1),(6609,26,NULL,285,0,66,0,1),(6610,26,NULL,3261,0,66,1,2),(6611,27,NULL,3263,0,66,0,1),(6612,27,NULL,332,0,66,1,2),(6613,27,NULL,124,0,66,2,3),(6614,27,NULL,3264,0,66,3,4),(6615,28,NULL,14,0,66,0,1),(6616,28,NULL,202,0,66,1,2),(6617,28,NULL,123,0,66,2,3),(6618,28,NULL,149,0,66,3,4),(6619,28,NULL,127,0,66,4,5),(6620,28,NULL,2844,0,66,5,6),(6621,28,NULL,3266,0,66,6,7),(6622,29,NULL,14,0,66,0,1),(6623,29,NULL,202,0,66,1,2),(6624,29,NULL,123,0,66,2,3),(6625,29,NULL,149,0,66,3,4),(6626,29,NULL,3268,0,66,4,5),(6627,29,NULL,3269,0,66,5,6),(6628,29,NULL,3270,0,66,6,7),(6629,29,NULL,3271,0,66,7,8),(6630,29,NULL,1235,0,66,8,9),(6631,30,NULL,24,0,66,0,1),(6632,30,NULL,7,0,66,1,2),(6633,30,NULL,1153,0,66,2,3),(6634,31,NULL,2413,0,66,0,1),(6635,31,NULL,308,0,66,1,2),(6636,31,NULL,34,0,66,2,3),(6637,31,NULL,149,0,66,3,4),(6638,31,NULL,3274,0,66,4,5),(6639,31,NULL,1,0,66,5,6),(6640,31,NULL,308,0,66,6,7),(6641,31,NULL,34,0,66,7,8),(6642,31,NULL,149,0,66,8,9),(6643,31,NULL,371,0,66,9,10),(6644,31,NULL,3275,0,66,10,11),(6645,32,NULL,2437,0,66,0,1),(6646,32,NULL,332,0,66,1,2),(6647,33,NULL,343,0,66,0,1),(6648,33,NULL,3277,0,66,1,2),(6649,34,NULL,14,0,66,0,1),(6650,34,NULL,2985,0,66,1,2),(6651,34,NULL,2986,0,66,2,3),(6652,35,NULL,18,0,66,0,1),(6653,35,NULL,1258,0,66,1,2),(6654,35,NULL,1259,0,66,2,3),(6655,36,NULL,3279,0,66,0,1),(6656,36,NULL,3280,0,66,1,2),(6657,37,NULL,3282,0,66,0,1),(6658,37,NULL,1376,0,66,1,2),(6659,38,NULL,3284,0,66,0,1),(6660,39,NULL,2575,0,66,0,1),(6661,39,NULL,3285,0,66,1,2),(6662,40,NULL,185,0,66,0,1),(6663,40,NULL,2235,0,66,1,2),(6664,40,NULL,3,0,66,2,3),(6665,40,NULL,1636,0,66,3,4),(6666,40,NULL,3287,0,66,4,5),(6667,41,NULL,2777,0,66,0,1),(6668,41,NULL,3061,0,66,1,2),(6669,42,NULL,3289,0,66,0,1),(6670,43,NULL,36,0,66,0,1),(6671,43,NULL,34,0,66,1,2),(6672,43,NULL,202,0,66,2,3),(6673,43,NULL,3290,0,66,3,4),(6674,43,NULL,501,0,66,4,5),(6675,43,NULL,3291,0,66,5,6),(6676,44,NULL,3263,0,66,0,1),(6677,44,NULL,332,0,66,1,2),(6678,44,NULL,124,0,66,2,3),(6679,44,NULL,3264,0,66,3,4),(6680,45,NULL,318,0,66,0,1),(6681,45,NULL,344,0,66,1,2),(6682,46,NULL,3293,0,66,0,1),(6683,46,NULL,3294,0,66,1,2),(6684,47,NULL,3296,0,66,0,1),(6685,47,NULL,202,0,66,1,2),(6686,47,NULL,337,0,66,2,3),(6687,47,NULL,2053,0,66,3,4),(6688,47,NULL,149,0,66,4,5),(6689,47,NULL,3297,0,66,5,6),(6690,47,NULL,3298,0,66,6,7),(6691,47,NULL,3,0,66,7,8),(6692,47,NULL,3114,0,66,8,9),(6693,47,NULL,3115,0,66,9,10),(6694,48,NULL,361,0,66,0,1),(6695,48,NULL,2908,0,66,1,2),(6696,49,NULL,3301,0,66,0,1),(6697,49,NULL,7,0,66,1,2),(6698,49,NULL,3302,0,66,2,3),(6699,49,NULL,79,0,66,3,4),(6700,50,NULL,18,0,66,0,1),(6701,50,NULL,3304,0,66,1,2),(6702,50,NULL,1259,0,66,2,3),(6703,51,NULL,3306,0,66,0,1),(6704,51,NULL,3307,0,66,1,2),(6705,51,NULL,3308,0,66,2,3),(6706,52,NULL,3310,0,66,0,1),(6707,52,NULL,155,0,66,1,2),(6708,52,NULL,3311,0,66,2,3),(6709,53,NULL,3313,0,66,0,1),(6710,53,NULL,1166,0,66,1,2),(6711,53,NULL,453,0,66,0,1),(6712,53,NULL,1223,0,66,1,2),(6713,53,NULL,3,0,66,2,3),(6714,53,NULL,1698,0,66,3,4),(6715,54,NULL,3315,0,66,0,1),(6716,54,NULL,3316,0,66,1,2),(6717,55,NULL,542,0,66,0,1),(6718,55,NULL,2113,0,66,1,2),(6719,56,NULL,137,0,66,0,1),(6720,56,NULL,3319,0,66,1,2),(6721,56,NULL,3320,0,66,2,3),(6722,57,NULL,1081,0,66,0,1),(6723,57,NULL,3322,0,66,1,2),(6724,57,NULL,3323,0,66,2,3),(6725,57,NULL,3324,0,66,3,4),(6726,58,NULL,14,0,66,0,1),(6727,58,NULL,202,0,66,1,2),(6728,58,NULL,123,0,66,2,3),(6729,58,NULL,124,0,66,3,4),(6730,58,NULL,3326,0,66,4,5),(6731,58,NULL,3327,0,66,5,6),(6732,59,NULL,36,0,66,0,1),(6733,59,NULL,82,0,66,1,2),(6734,60,NULL,14,0,66,0,1),(6735,60,NULL,202,0,66,1,2),(6736,60,NULL,123,0,66,2,3),(6737,60,NULL,124,0,66,3,4),(6738,60,NULL,3326,0,66,4,5),(6739,60,NULL,3056,0,66,5,6),(6740,61,NULL,3331,0,66,0,1),(6741,61,NULL,3332,0,66,1,2),(6742,61,NULL,3333,0,66,2,3),(6743,62,NULL,14,0,66,0,1),(6744,62,NULL,202,0,66,1,2),(6745,62,NULL,123,0,66,2,3),(6746,62,NULL,149,0,66,3,4),(6747,62,NULL,337,0,66,4,5),(6748,62,NULL,3335,0,66,5,6),(6749,62,NULL,3336,0,66,6,7),(6750,62,NULL,3337,0,66,7,8),(6751,63,NULL,1366,0,66,0,1),(6752,63,NULL,2409,0,66,1,2),(6753,64,NULL,207,0,66,0,1),(6754,64,NULL,3339,0,66,1,2),(6755,65,NULL,3341,0,66,0,1),(6756,66,NULL,1938,0,66,0,1),(6757,66,NULL,228,0,66,1,2),(6758,1,NULL,14,0,67,0,1),(6759,1,NULL,202,0,67,1,2),(6760,1,NULL,123,0,67,2,3),(6761,1,NULL,149,0,67,3,4),(6762,1,NULL,337,0,67,4,5),(6763,1,NULL,2829,0,67,5,6),(6764,1,NULL,1264,0,67,6,7),(6765,1,NULL,3342,0,67,7,8),(6766,2,NULL,1,0,67,0,1),(6767,2,NULL,3344,0,67,1,2),(6768,3,NULL,1516,0,67,0,1),(6769,3,NULL,1517,0,67,1,2),(6770,3,NULL,2954,0,67,2,3),(6771,4,NULL,3279,0,67,0,1),(6772,5,NULL,1,0,67,0,1),(6773,5,NULL,3344,0,67,1,2),(6774,6,NULL,1,0,67,0,1),(6775,6,NULL,3344,0,67,1,2),(6776,7,NULL,343,0,67,0,1),(6777,7,NULL,344,0,67,1,2),(6778,8,NULL,1678,0,67,0,1),(6779,8,NULL,3346,0,67,1,2),(6780,9,NULL,14,0,67,0,1),(6781,9,NULL,202,0,67,1,2),(6782,9,NULL,123,0,67,2,3),(6783,9,NULL,124,0,67,3,4),(6784,9,NULL,3326,0,67,4,5),(6785,9,NULL,3348,0,67,5,6),(6786,10,NULL,1988,0,67,0,1),(6787,10,NULL,2326,0,67,1,2),(6788,10,NULL,3350,0,67,2,3),(6789,11,NULL,3352,0,67,0,1),(6790,12,NULL,2350,0,67,0,1),(6791,12,NULL,2326,0,67,1,2),(6792,13,NULL,3164,0,67,0,1),(6793,13,NULL,3353,0,67,1,2),(6794,14,NULL,376,0,67,0,1),(6795,14,NULL,286,0,67,1,2),(6796,15,NULL,14,0,67,0,1),(6797,15,NULL,202,0,67,1,2),(6798,15,NULL,337,0,67,2,3),(6799,15,NULL,3355,0,67,3,4),(6800,15,NULL,149,0,67,4,5),(6801,15,NULL,3356,0,67,5,6),(6802,15,NULL,1247,0,67,6,7),(6803,15,NULL,3,0,67,7,8),(6804,15,NULL,3357,0,67,8,9),(6805,16,NULL,185,0,67,0,1),(6806,16,NULL,1,0,67,1,2),(6807,16,NULL,489,0,67,2,3),(6808,16,NULL,3,0,67,3,4),(6809,16,NULL,490,0,67,4,5),(6810,17,NULL,3263,0,67,0,1),(6811,17,NULL,332,0,67,1,2),(6812,17,NULL,124,0,67,2,3),(6813,17,NULL,3264,0,67,3,4),(6814,18,NULL,3315,0,67,0,1),(6815,18,NULL,1746,0,67,1,2),(6816,19,NULL,1516,0,67,0,1),(6817,19,NULL,1517,0,67,1,2),(6818,19,NULL,202,0,67,2,3),(6819,19,NULL,123,0,67,3,4),(6820,19,NULL,149,0,67,4,5),(6821,19,NULL,337,0,67,5,6),(6822,19,NULL,105,0,67,6,7),(6823,19,NULL,2490,0,67,7,8),(6824,20,NULL,1583,0,67,0,1),(6825,20,NULL,82,0,67,1,2),(6826,21,NULL,14,0,67,0,1),(6827,21,NULL,7,0,67,1,2),(6828,21,NULL,3360,0,67,2,3),(6829,21,NULL,3361,0,67,3,4),(6830,21,NULL,3,0,67,4,5),(6831,21,NULL,1786,0,67,5,6),(6832,21,NULL,1035,0,67,0,1),(6833,21,NULL,3363,0,67,1,2),(6834,21,NULL,3364,0,67,2,3),(6835,22,NULL,285,0,67,0,1),(6836,22,NULL,1524,0,67,1,2),(6837,23,NULL,3366,0,67,0,1),(6838,23,NULL,315,0,67,1,2),(6839,23,NULL,3,0,67,2,3),(6840,23,NULL,3367,0,67,3,4),(6841,24,NULL,285,0,67,0,1),(6842,24,NULL,3369,0,67,1,2),(6843,25,NULL,3195,0,67,0,1),(6844,25,NULL,2559,0,67,1,2),(6845,26,NULL,419,0,67,0,1),(6846,26,NULL,579,0,67,1,2),(6847,26,NULL,2906,0,67,2,3),(6848,26,NULL,3,0,67,3,4),(6849,26,NULL,973,0,67,4,5),(6850,27,NULL,14,0,67,0,1),(6851,27,NULL,15,0,67,1,2),(6852,27,NULL,668,0,67,2,3),(6853,27,NULL,149,0,67,3,4),(6854,27,NULL,1962,0,67,4,5),(6855,28,NULL,3301,0,67,0,1),(6856,28,NULL,7,0,67,1,2),(6857,28,NULL,3302,0,67,2,3),(6858,28,NULL,79,0,67,3,4),(6859,29,NULL,3373,0,67,0,1),(6860,29,NULL,166,0,67,1,2),(6861,30,NULL,257,0,67,0,1),(6862,30,NULL,3056,0,67,1,2),(6863,31,NULL,1366,0,67,0,1),(6864,31,NULL,95,0,67,1,2),(6865,32,NULL,3104,0,67,0,1),(6866,32,NULL,3376,0,67,1,2),(6867,33,NULL,1356,0,67,0,1),(6868,33,NULL,2865,0,67,1,2),(6869,34,NULL,2070,0,67,0,1),(6870,34,NULL,463,0,67,1,2),(6871,35,NULL,2954,0,67,0,1),(6872,36,NULL,1526,0,67,0,1),(6873,36,NULL,3,0,67,1,2),(6874,36,NULL,292,0,67,2,3),(6875,37,NULL,14,0,67,0,1),(6876,37,NULL,202,0,67,1,2),(6877,37,NULL,3378,0,67,2,3),(6878,38,NULL,255,0,67,0,1),(6879,38,NULL,95,0,67,1,2),(6880,38,NULL,7,0,67,2,3),(6881,38,NULL,519,0,67,3,4),(6882,39,NULL,3380,0,67,0,1),(6883,39,NULL,7,0,67,1,2),(6884,39,NULL,3381,0,67,2,3),(6885,40,NULL,1797,0,67,0,1),(6886,40,NULL,228,0,67,1,2),(6887,41,NULL,14,0,67,0,1),(6888,41,NULL,63,0,67,1,2),(6889,41,NULL,3383,0,67,2,3),(6890,42,NULL,155,0,67,0,1),(6891,42,NULL,1151,0,67,1,2),(6892,43,NULL,3386,0,67,0,1),(6893,43,NULL,3387,0,67,1,2),(6894,45,NULL,14,0,67,0,1),(6895,45,NULL,3389,0,67,1,2),(6896,45,NULL,3390,0,67,2,3),(6897,45,NULL,202,0,67,3,4),(6898,45,NULL,123,0,67,4,5),(6899,45,NULL,149,0,67,5,6),(6900,45,NULL,1593,0,67,6,7),(6901,45,NULL,1594,0,67,7,8),(6902,46,NULL,3392,0,67,0,1),(6903,46,NULL,149,0,67,1,2),(6904,46,NULL,3393,0,67,2,3),(6905,46,NULL,501,0,67,3,4),(6906,46,NULL,3394,0,67,4,5),(6907,46,NULL,3,0,67,5,6),(6908,46,NULL,501,0,67,6,7),(6909,46,NULL,3395,0,67,7,8),(6910,46,NULL,3,0,67,8,9),(6911,46,NULL,1192,0,67,9,10),(6912,46,NULL,3396,0,67,10,11),(6913,47,NULL,1,0,67,0,1),(6914,47,NULL,3009,0,67,1,2),(6915,48,NULL,14,0,67,0,1),(6916,48,NULL,63,0,67,1,2),(6917,48,NULL,3398,0,67,2,3),(6918,49,NULL,14,0,67,0,1),(6919,49,NULL,3400,0,67,1,2),(6920,50,NULL,3402,0,67,0,1),(6921,50,NULL,3403,0,67,1,2),(6922,50,NULL,3,0,67,2,3),(6923,50,NULL,526,0,67,3,4),(6924,51,NULL,14,0,67,0,1),(6925,51,NULL,202,0,67,1,2),(6926,51,NULL,123,0,67,2,3),(6927,51,NULL,149,0,67,3,4),(6928,51,NULL,1663,0,67,4,5),(6929,51,NULL,3405,0,67,5,6),(6930,52,NULL,1207,0,67,0,1),(6931,52,NULL,3407,0,67,1,2),(6932,53,NULL,730,0,67,0,1),(6933,53,NULL,332,0,67,1,2),(6934,54,NULL,1,0,67,0,1),(6935,54,NULL,34,0,67,1,2),(6936,54,NULL,124,0,67,2,3),(6937,54,NULL,3409,0,67,3,4),(6938,54,NULL,3,0,67,4,5),(6939,54,NULL,149,0,67,5,6),(6940,54,NULL,471,0,67,6,7),(6941,55,NULL,436,0,67,0,1),(6942,55,NULL,1,0,67,1,2),(6943,55,NULL,82,0,67,2,3),(6944,56,NULL,285,0,67,0,1),(6945,56,NULL,3411,0,67,1,2),(6946,57,NULL,857,0,67,0,1),(6947,57,NULL,55,0,67,1,2),(6948,57,NULL,3,0,67,2,3),(6949,57,NULL,56,0,67,3,4),(6950,58,NULL,14,0,67,0,1),(6951,58,NULL,202,0,67,1,2),(6952,58,NULL,123,0,67,2,3),(6953,58,NULL,149,0,67,3,4),(6954,58,NULL,337,0,67,4,5),(6955,58,NULL,3413,0,67,5,6),(6956,59,NULL,2401,0,67,0,1),(6957,59,NULL,356,0,67,1,2),(6958,60,NULL,660,0,67,0,1),(6959,61,NULL,1678,0,67,0,1),(6960,61,NULL,3415,0,67,1,2),(6961,62,NULL,546,0,67,0,1),(6962,62,NULL,315,0,67,1,2),(6963,62,NULL,3,0,67,2,3),(6964,62,NULL,3054,0,67,3,4),(6965,63,NULL,245,0,67,0,1),(6966,63,NULL,482,0,67,1,2),(6967,64,NULL,3418,0,67,0,1),(6968,64,NULL,3419,0,67,1,2),(6969,64,NULL,3,0,67,2,3),(6970,64,NULL,3277,0,67,3,4),(6971,65,NULL,24,0,67,0,1),(6972,65,NULL,407,0,67,1,2),(6973,66,NULL,285,0,67,0,1),(6974,66,NULL,625,0,67,1,2),(6975,66,NULL,7,0,67,2,3),(6976,66,NULL,428,0,67,3,4),(6977,67,NULL,3421,0,67,0,1),(6978,67,NULL,2326,0,67,1,2),(6979,68,NULL,419,0,67,0,1),(6980,68,NULL,579,0,67,1,2),(6981,68,NULL,34,0,67,2,3),(6982,68,NULL,15,0,67,3,4),(6983,68,NULL,70,0,67,4,5),(6984,68,NULL,71,0,67,5,6),(6985,68,NULL,3423,0,67,6,7),(6986,68,NULL,3,0,67,7,8),(6987,68,NULL,183,0,67,8,9),(6988,69,NULL,840,0,67,0,1),(6989,70,NULL,2524,0,67,0,1),(6990,70,NULL,3425,0,67,1,2),(6991,71,NULL,3427,0,67,0,1),(6992,72,NULL,354,0,67,0,1),(6993,72,NULL,3428,0,67,1,2),(6994,73,NULL,201,0,67,0,1),(6995,73,NULL,29,0,67,1,2),(6996,74,NULL,1867,0,67,0,1),(6997,74,NULL,235,0,67,1,2),(6998,75,NULL,588,0,67,0,1),(6999,75,NULL,526,0,67,1,2),(7000,76,NULL,2558,0,67,0,1),(7001,76,NULL,2559,0,67,1,2),(7002,77,NULL,3315,0,67,0,1),(7003,77,NULL,3432,0,67,1,2),(7004,78,NULL,3434,0,67,0,1),(7005,78,NULL,1771,0,67,1,2),(7006,78,NULL,3435,0,67,2,3),(7007,79,NULL,3437,0,67,0,1),(7008,79,NULL,7,0,67,1,2),(7009,79,NULL,3438,0,67,2,3),(7010,80,NULL,3440,0,67,0,1),(7011,81,NULL,3441,0,67,0,1),(7012,81,NULL,7,0,67,1,2),(7013,81,NULL,3442,0,67,2,3),(7014,82,NULL,14,0,67,0,1),(7015,82,NULL,202,0,67,1,2),(7016,82,NULL,123,0,67,2,3),(7017,82,NULL,149,0,67,3,4),(7018,82,NULL,219,0,67,4,5),(7019,82,NULL,2769,0,67,5,6),(7020,82,NULL,3,0,67,6,7),(7021,82,NULL,2968,0,67,7,8),(7022,82,NULL,2771,0,67,8,9),(7023,83,NULL,785,0,67,0,1),(7024,83,NULL,63,0,67,1,2),(7025,83,NULL,3444,0,67,2,3),(7026,83,NULL,3446,0,67,0,1),(7027,83,NULL,3447,0,67,1,2),(7028,83,NULL,3448,0,67,2,3),(7029,84,NULL,227,0,67,0,1),(7030,84,NULL,3450,0,67,1,2),(7031,84,NULL,3451,0,67,2,3),(7032,84,NULL,149,0,67,3,4),(7033,84,NULL,3452,0,67,4,5),(7034,84,NULL,605,0,67,5,6),(7035,84,NULL,3,0,67,6,7),(7036,84,NULL,1354,0,67,7,8),(7037,85,NULL,121,0,67,0,1),(7038,85,NULL,482,0,67,1,2),(7039,85,NULL,63,0,67,2,3),(7040,85,NULL,483,0,67,3,4),(7041,86,NULL,1,0,67,0,1),(7042,86,NULL,34,0,67,1,2),(7043,86,NULL,149,0,67,2,3),(7044,86,NULL,2731,0,67,3,4),(7045,86,NULL,3,0,67,4,5),(7046,86,NULL,2732,0,67,5,6),(7047,87,NULL,1926,0,67,0,1),(7048,87,NULL,526,0,67,1,2),(7049,88,NULL,3315,0,67,0,1),(7050,88,NULL,7,0,67,1,2),(7051,88,NULL,3454,0,67,2,3),(7052,88,NULL,149,0,67,3,4),(7053,88,NULL,3455,0,67,4,5),(7054,89,NULL,504,0,67,0,1),(7055,89,NULL,1,0,67,1,2),(7056,89,NULL,3208,0,67,2,3),(7057,90,NULL,110,0,67,0,1),(7058,90,NULL,2245,0,67,1,2),(7059,91,NULL,285,0,67,0,1),(7060,91,NULL,332,0,67,1,2),(7061,1,NULL,795,0,68,0,1),(7062,1,NULL,2103,0,68,1,2),(7063,2,NULL,1207,0,68,0,1),(7064,2,NULL,992,0,68,1,2),(7065,3,NULL,1482,0,68,0,1),(7066,4,NULL,3315,0,68,0,1),(7067,4,NULL,1264,0,68,1,2),(7068,4,NULL,3460,0,68,2,3),(7069,4,NULL,1428,0,68,3,4),(7070,5,NULL,1526,0,68,0,1),(7071,5,NULL,3,0,68,1,2),(7072,5,NULL,292,0,68,2,3),(7073,6,NULL,1413,0,68,0,1),(7074,6,NULL,884,0,68,1,2),(7075,7,NULL,24,0,68,0,1),(7076,7,NULL,63,0,68,1,2),(7077,7,NULL,2546,0,68,2,3),(7078,7,NULL,3,0,68,3,4),(7079,7,NULL,2547,0,68,4,5),(7080,7,NULL,630,0,68,5,6),(7081,7,NULL,127,0,68,6,7),(7082,7,NULL,631,0,68,7,8),(7083,7,NULL,632,0,68,8,9),(7084,7,NULL,3322,0,68,9,10),(7085,7,NULL,3462,0,68,10,11),(7086,8,NULL,285,0,68,0,1),(7087,8,NULL,3464,0,68,1,2),(7088,9,NULL,343,0,68,0,1),(7089,9,NULL,344,0,68,1,2),(7090,10,NULL,3315,0,68,0,1),(7091,10,NULL,3466,0,68,1,2),(7092,10,NULL,3467,0,68,2,3),(7093,11,NULL,436,0,68,0,1),(7094,11,NULL,2943,0,68,1,2),(7095,11,NULL,2752,0,68,2,3),(7096,12,NULL,362,0,68,0,1),(7097,12,NULL,202,0,68,1,2),(7098,12,NULL,70,0,68,2,3),(7099,12,NULL,149,0,68,3,4),(7100,12,NULL,3469,0,68,4,5),(7101,12,NULL,3470,0,68,5,6),(7102,12,NULL,3471,0,68,6,7),(7103,13,NULL,1,0,68,0,1),(7104,13,NULL,3473,0,68,1,2),(7105,13,NULL,3,0,68,2,3),(7106,13,NULL,1133,0,68,3,4),(7107,14,NULL,3035,0,68,0,1),(7108,14,NULL,3,0,68,1,2),(7109,14,NULL,3475,0,68,2,3),(7110,14,NULL,3476,0,68,3,4),(7111,15,NULL,14,0,68,0,1),(7112,15,NULL,202,0,68,1,2),(7113,15,NULL,3021,0,68,2,3),(7114,15,NULL,1472,0,68,3,4),(7115,15,NULL,3,0,68,4,5),(7116,15,NULL,668,0,68,5,6),(7117,15,NULL,149,0,68,6,7),(7118,15,NULL,3478,0,68,7,8),(7119,16,NULL,1516,0,68,0,1),(7120,16,NULL,1517,0,68,1,2),(7121,16,NULL,202,0,68,2,3),(7122,16,NULL,123,0,68,3,4),(7123,16,NULL,149,0,68,4,5),(7124,16,NULL,1663,0,68,5,6),(7125,16,NULL,1957,0,68,6,7),(7126,16,NULL,2388,0,68,7,8),(7127,16,NULL,3480,0,68,8,9),(7128,16,NULL,149,0,68,9,10),(7129,16,NULL,337,0,68,10,11),(7130,16,NULL,3481,0,68,11,12),(7131,17,NULL,121,0,68,0,1),(7132,17,NULL,3483,0,68,1,2),(7133,17,NULL,3,0,68,2,3),(7134,17,NULL,3484,0,68,3,4),(7135,18,NULL,14,0,68,0,1),(7136,18,NULL,202,0,68,1,2),(7137,18,NULL,123,0,68,2,3),(7138,18,NULL,149,0,68,3,4),(7139,18,NULL,1663,0,68,4,5),(7140,18,NULL,2829,0,68,5,6),(7141,18,NULL,63,0,68,6,7),(7142,18,NULL,3486,0,68,7,8),(7143,18,NULL,3,0,68,8,9),(7144,18,NULL,2266,0,68,9,10),(7145,19,NULL,343,0,68,0,1),(7146,19,NULL,790,0,68,1,2),(7147,19,NULL,7,0,68,2,3),(7148,19,NULL,3488,0,68,3,4),(7149,20,NULL,3490,0,68,0,1),(7150,20,NULL,34,0,68,1,2),(7151,20,NULL,202,0,68,2,3),(7152,20,NULL,1071,0,68,3,4),(7153,20,NULL,149,0,68,4,5),(7154,20,NULL,205,0,68,5,6),(7155,21,NULL,785,0,68,0,1),(7156,21,NULL,149,0,68,1,2),(7157,21,NULL,3492,0,68,2,3),(7158,21,NULL,1499,0,68,3,4),(7159,21,NULL,3493,0,68,4,5),(7160,22,NULL,3315,0,68,0,1),(7161,22,NULL,7,0,68,1,2),(7162,22,NULL,3495,0,68,2,3),(7163,23,NULL,1511,0,68,0,1),(7164,23,NULL,3019,0,68,1,2),(7165,24,NULL,803,0,68,0,1),(7166,24,NULL,2235,0,68,1,2),(7167,24,NULL,3,0,68,2,3),(7168,24,NULL,936,0,68,3,4),(7169,24,NULL,1035,0,68,0,1),(7170,24,NULL,3446,0,68,1,2),(7171,24,NULL,127,0,68,2,3),(7172,24,NULL,3498,0,68,3,4),(7173,25,NULL,14,0,68,0,1),(7174,25,NULL,202,0,68,1,2),(7175,25,NULL,123,0,68,2,3),(7176,25,NULL,149,0,68,3,4),(7177,25,NULL,3500,0,68,4,5),(7178,25,NULL,501,0,68,5,6),(7179,25,NULL,483,0,68,6,7),(7180,26,NULL,18,0,68,0,1),(7181,26,NULL,2865,0,68,1,2),(7182,27,NULL,3503,0,68,0,1),(7183,27,NULL,3504,0,68,1,2),(7184,28,NULL,3506,0,68,0,1),(7185,28,NULL,3280,0,68,1,2),(7186,29,NULL,14,0,68,0,1),(7187,29,NULL,3508,0,68,1,2),(7188,29,NULL,202,0,68,2,3),(7189,29,NULL,123,0,68,3,4),(7190,29,NULL,149,0,68,4,5),(7191,29,NULL,337,0,68,5,6),(7192,29,NULL,3079,0,68,6,7),(7193,29,NULL,3509,0,68,7,8),(7194,29,NULL,3510,0,68,8,9),(7195,29,NULL,149,0,68,9,10),(7196,29,NULL,124,0,68,10,11),(7197,29,NULL,3511,0,68,11,12),(7198,29,NULL,63,0,68,12,13),(7199,29,NULL,3512,0,68,13,14),(7200,29,NULL,3,0,68,14,15),(7201,29,NULL,669,0,68,15,16),(7202,29,NULL,3513,0,68,16,17),(7203,30,NULL,1483,0,68,0,1),(7204,30,NULL,3515,0,68,1,2),(7205,31,NULL,3517,0,68,0,1),(7206,32,NULL,3315,0,68,0,1),(7207,32,NULL,1746,0,68,1,2),(7208,33,NULL,3519,0,68,0,1),(7209,34,NULL,3315,0,68,0,1),(7210,34,NULL,3521,0,68,1,2),(7211,35,NULL,3523,0,68,0,1),(7212,35,NULL,3524,0,68,1,2),(7213,35,NULL,3525,0,68,2,3),(7214,36,NULL,2740,0,68,0,1),(7215,36,NULL,1223,0,68,1,2),(7216,37,NULL,3528,0,68,0,1),(7217,38,NULL,121,0,68,0,1),(7218,38,NULL,34,0,68,1,2),(7219,38,NULL,15,0,68,2,3),(7220,38,NULL,123,0,68,3,4),(7221,38,NULL,149,0,68,4,5),(7222,38,NULL,1593,0,68,5,6),(7223,38,NULL,2030,0,68,6,7),(7224,39,NULL,3530,0,68,0,1),(7225,39,NULL,3531,0,68,1,2),(7226,39,NULL,3532,0,68,2,3),(7227,40,NULL,1,0,68,0,1),(7228,40,NULL,3534,0,68,1,2),(7229,41,NULL,113,0,68,0,1),(7230,41,NULL,2235,0,68,1,2),(7231,41,NULL,3,0,68,2,3),(7232,41,NULL,3536,0,68,3,4),(7233,42,NULL,36,0,68,0,1),(7234,42,NULL,1160,0,68,1,2),(7235,43,NULL,1,0,68,0,1),(7236,43,NULL,3075,0,68,1,2),(7237,43,NULL,3539,0,68,2,3),(7238,44,NULL,419,0,68,0,1),(7239,44,NULL,579,0,68,1,2),(7240,44,NULL,748,0,68,2,3),(7241,45,NULL,185,0,68,0,1),(7242,45,NULL,1,0,68,1,2),(7243,45,NULL,489,0,68,2,3),(7244,45,NULL,3,0,68,3,4),(7245,45,NULL,3541,0,68,4,5),(7246,46,NULL,876,0,68,0,1),(7247,46,NULL,1066,0,68,1,2),(7248,47,NULL,1516,0,68,0,1),(7249,47,NULL,1517,0,68,1,2),(7250,47,NULL,202,0,68,2,3),(7251,47,NULL,123,0,68,3,4),(7252,47,NULL,149,0,68,4,5),(7253,47,NULL,1663,0,68,5,6),(7254,47,NULL,1957,0,68,6,7),(7255,47,NULL,2388,0,68,7,8),(7256,47,NULL,3480,0,68,8,9),(7257,47,NULL,124,0,68,9,10),(7258,47,NULL,3544,0,68,10,11),(7259,48,NULL,3546,0,68,0,1),(7260,48,NULL,34,0,68,1,2),(7261,48,NULL,202,0,68,2,3),(7262,48,NULL,1071,0,68,3,4),(7263,48,NULL,149,0,68,4,5),(7264,48,NULL,205,0,68,5,6),(7265,49,NULL,3548,0,68,0,1),(7266,49,NULL,7,0,68,1,2),(7267,49,NULL,2108,0,68,2,3),(7268,49,NULL,3549,0,68,3,4),(7269,50,NULL,36,0,68,0,1),(7270,50,NULL,37,0,68,1,2),(7271,51,NULL,14,0,68,0,1),(7272,51,NULL,63,0,68,1,2),(7273,51,NULL,3551,0,68,2,3),(7274,52,NULL,516,0,68,0,1),(7275,52,NULL,285,0,68,1,2),(7276,52,NULL,1921,0,68,2,3),(7277,52,NULL,3,0,68,3,4),(7278,52,NULL,3553,0,68,4,5),(7279,52,NULL,7,0,68,5,6),(7280,52,NULL,3554,0,68,6,7),(7281,53,NULL,1482,0,68,0,1),(7282,54,NULL,3556,0,68,0,1),(7283,54,NULL,7,0,68,1,2),(7284,54,NULL,428,0,68,2,3),(7285,55,NULL,2524,0,68,0,1),(7286,55,NULL,3558,0,68,1,2),(7287,56,NULL,14,0,68,0,1),(7288,56,NULL,3560,0,68,1,2),(7289,56,NULL,2303,0,68,2,3),(7290,56,NULL,2304,0,68,3,4),(7291,56,NULL,202,0,68,4,5),(7292,56,NULL,2305,0,68,5,6),(7293,56,NULL,3,0,68,6,7),(7294,56,NULL,123,0,68,7,8),(7295,56,NULL,149,0,68,8,9),(7296,56,NULL,2306,0,68,9,10),(7297,56,NULL,3,0,68,10,11),(7298,56,NULL,669,0,68,11,12),(7299,56,NULL,2307,0,68,12,13),(7300,57,NULL,916,0,68,0,1),(7301,57,NULL,1710,0,68,1,2),(7302,58,NULL,14,0,68,0,1),(7303,58,NULL,63,0,68,1,2),(7304,58,NULL,3563,0,68,2,3),(7305,59,NULL,155,0,68,0,1),(7306,59,NULL,34,0,68,1,2),(7307,59,NULL,63,0,68,2,3),(7308,59,NULL,1698,0,68,3,4),(7309,60,NULL,3282,0,68,0,1),(7310,60,NULL,2764,0,68,1,2),(7311,60,NULL,258,0,68,2,3),(7312,61,NULL,14,0,68,0,1),(7313,61,NULL,63,0,68,1,2),(7314,61,NULL,2660,0,68,2,3),(7315,62,NULL,3213,0,68,0,1),(7316,62,NULL,186,0,68,1,2),(7317,62,NULL,71,0,68,2,3),(7318,62,NULL,183,0,68,3,4),(7319,63,NULL,3263,0,68,0,1),(7320,63,NULL,332,0,68,1,2),(7321,63,NULL,124,0,68,2,3),(7322,63,NULL,3264,0,68,3,4),(7323,64,NULL,3567,0,68,0,1),(7324,1,NULL,516,0,69,0,1),(7325,1,NULL,1,0,69,1,2),(7326,1,NULL,186,0,69,2,3),(7327,1,NULL,71,0,69,3,4),(7328,1,NULL,3569,0,69,4,5),(7329,1,NULL,3570,0,69,5,6),(7330,1,NULL,7,0,69,6,7),(7331,1,NULL,3571,0,69,7,8),(7332,2,NULL,3573,0,69,0,1),(7333,3,NULL,3315,0,69,0,1),(7334,3,NULL,7,0,69,1,2),(7335,3,NULL,3302,0,69,2,3),(7336,3,NULL,3575,0,69,3,4),(7337,4,NULL,3577,0,69,0,1),(7338,4,NULL,3,0,69,1,2),(7339,4,NULL,3578,0,69,2,3),(7340,5,NULL,3580,0,69,0,1),(7341,6,NULL,14,0,69,0,1),(7342,6,NULL,202,0,69,1,2),(7343,6,NULL,123,0,69,2,3),(7344,6,NULL,149,0,69,3,4),(7345,6,NULL,2468,0,69,4,5),(7346,7,NULL,185,0,69,0,1),(7347,7,NULL,34,0,69,1,2),(7348,7,NULL,149,0,69,2,3),(7349,7,NULL,371,0,69,3,4),(7350,7,NULL,3,0,69,4,5),(7351,7,NULL,2375,0,69,5,6),(7352,8,NULL,3392,0,69,0,1),(7353,8,NULL,149,0,69,1,2),(7354,8,NULL,3583,0,69,2,3),(7355,8,NULL,3584,0,69,3,4),(7356,9,NULL,2070,0,69,0,1),(7357,9,NULL,3586,0,69,1,2),(7358,10,NULL,2335,0,69,0,1),(7359,10,NULL,2336,0,69,1,2),(7360,10,NULL,1455,0,69,2,3),(7361,11,NULL,419,0,69,0,1),(7362,11,NULL,579,0,69,1,2),(7363,11,NULL,2822,0,69,2,3),(7364,12,NULL,3589,0,69,0,1),(7365,12,NULL,615,0,69,1,2),(7366,13,NULL,14,0,69,0,1),(7367,13,NULL,63,0,69,1,2),(7368,13,NULL,748,0,69,2,3),(7369,14,NULL,3591,0,69,0,1),(7370,15,NULL,1,0,69,0,1),(7371,15,NULL,2724,0,69,1,2),(7372,16,NULL,2575,0,69,0,1),(7373,16,NULL,2576,0,69,1,2),(7374,16,NULL,2577,0,69,2,3),(7375,17,NULL,285,0,69,0,1),(7376,17,NULL,3594,0,69,1,2),(7377,18,NULL,14,0,69,0,1),(7378,18,NULL,202,0,69,1,2),(7379,18,NULL,123,0,69,2,3),(7380,18,NULL,149,0,69,3,4),(7381,18,NULL,2809,0,69,4,5),(7382,19,NULL,173,0,69,0,1),(7383,19,NULL,82,0,69,1,2),(7384,20,NULL,14,0,69,0,1),(7385,20,NULL,202,0,69,1,2),(7386,20,NULL,2381,0,69,2,3),(7387,20,NULL,149,0,69,3,4),(7388,20,NULL,337,0,69,4,5),(7389,20,NULL,2382,0,69,5,6),(7390,20,NULL,149,0,69,6,7),(7391,20,NULL,2383,0,69,7,8),(7392,20,NULL,3596,0,69,8,9),(7393,21,NULL,1,0,69,0,1),(7394,21,NULL,468,0,69,1,2),(7395,22,NULL,3598,0,69,0,1),(7396,22,NULL,2520,0,69,1,2),(7397,23,NULL,2894,0,69,0,1),(7398,24,NULL,605,0,69,0,1),(7399,24,NULL,1195,0,69,1,2),(7400,24,NULL,607,0,69,2,3),(7401,24,NULL,3,0,69,3,4),(7402,24,NULL,608,0,69,4,5),(7403,25,NULL,930,0,69,0,1),(7404,25,NULL,332,0,69,1,2),(7405,26,NULL,1845,0,69,0,1),(7406,27,NULL,155,0,69,0,1),(7407,27,NULL,1843,0,69,1,2),(7408,28,NULL,834,0,69,0,1),(7409,29,NULL,257,0,69,0,1),(7410,29,NULL,3056,0,69,1,2),(7411,30,NULL,14,0,69,0,1),(7412,30,NULL,202,0,69,1,2),(7413,30,NULL,123,0,69,2,3),(7414,30,NULL,149,0,69,3,4),(7415,30,NULL,3569,0,69,4,5),(7416,30,NULL,1594,0,69,5,6),(7417,30,NULL,501,0,69,6,7),(7418,30,NULL,127,0,69,7,8),(7419,30,NULL,2561,0,69,8,9),(7420,30,NULL,3603,0,69,9,10),(7421,31,NULL,3605,0,69,0,1),(7422,31,NULL,3606,0,69,1,2),(7423,32,NULL,3213,0,69,0,1),(7424,32,NULL,872,0,69,1,2),(7425,32,NULL,3214,0,69,2,3),(7426,33,NULL,14,0,69,0,1),(7427,33,NULL,63,0,69,1,2),(7428,33,NULL,1352,0,69,2,3),(7429,33,NULL,3,0,69,3,4),(7430,33,NULL,3608,0,69,4,5),(7431,33,NULL,3609,0,69,5,6),(7432,34,NULL,14,0,69,0,1),(7433,34,NULL,202,0,69,1,2),(7434,34,NULL,123,0,69,2,3),(7435,34,NULL,149,0,69,3,4),(7436,34,NULL,3500,0,69,4,5),(7437,34,NULL,501,0,69,5,6),(7438,34,NULL,483,0,69,6,7),(7439,35,NULL,121,0,69,0,1),(7440,35,NULL,3611,0,69,1,2),(7441,36,NULL,2097,0,69,0,1),(7442,36,NULL,2397,0,69,1,2),(7443,37,NULL,537,0,69,0,1),(7444,37,NULL,3614,0,69,1,2),(7445,37,NULL,1082,0,69,2,3),(7446,37,NULL,219,0,69,3,4),(7447,37,NULL,3615,0,69,4,5),(7448,37,NULL,2034,0,69,5,6),(7449,37,NULL,3616,0,69,6,7),(7450,38,NULL,3618,0,69,0,1),(7451,38,NULL,3619,0,69,1,2),(7452,39,NULL,24,0,69,0,1),(7453,39,NULL,3621,0,69,1,2),(7454,40,NULL,3315,0,69,0,1),(7455,40,NULL,7,0,69,1,2),(7456,40,NULL,3623,0,69,2,3),(7457,40,NULL,3,0,69,3,4),(7458,40,NULL,3624,0,69,4,5),(7459,41,NULL,91,0,69,0,1),(7460,41,NULL,34,0,69,1,2),(7461,41,NULL,149,0,69,2,3),(7462,41,NULL,3626,0,69,3,4),(7463,42,NULL,285,0,69,0,1),(7464,42,NULL,2531,0,69,1,2),(7465,43,NULL,514,0,69,0,1),(7466,43,NULL,7,0,69,1,2),(7467,43,NULL,2607,0,69,2,3),(7468,44,NULL,3628,0,69,0,1),(7469,44,NULL,3629,0,69,1,2),(7470,45,NULL,3631,0,69,0,1),(7471,45,NULL,34,0,69,1,2),(7472,45,NULL,202,0,69,2,3),(7473,45,NULL,3632,0,69,3,4),(7474,46,NULL,999,0,69,0,1),(7475,46,NULL,3634,0,69,1,2),(7476,47,NULL,1,0,69,0,1),(7477,47,NULL,2103,0,69,1,2),(7478,48,NULL,14,0,69,0,1),(7479,48,NULL,202,0,69,1,2),(7480,48,NULL,123,0,69,2,3),(7481,48,NULL,124,0,69,3,4),(7482,48,NULL,1066,0,69,4,5),(7483,48,NULL,7,0,69,5,6),(7484,48,NULL,3636,0,69,6,7),(7485,49,NULL,696,0,69,0,1),(7486,49,NULL,837,0,69,1,2),(7487,50,NULL,285,0,69,0,1),(7488,50,NULL,625,0,69,1,2),(7489,50,NULL,7,0,69,2,3),(7490,50,NULL,428,0,69,3,4),(7491,51,NULL,1678,0,69,0,1),(7492,51,NULL,2869,0,69,1,2),(7493,52,NULL,14,0,69,0,1),(7494,52,NULL,202,0,69,1,2),(7495,52,NULL,123,0,69,2,3),(7496,52,NULL,149,0,69,3,4),(7497,52,NULL,1437,0,69,4,5),(7498,52,NULL,3,0,69,5,6),(7499,52,NULL,3638,0,69,6,7),(7500,52,NULL,3639,0,69,7,8),(7501,53,NULL,14,0,69,0,1),(7502,53,NULL,202,0,69,1,2),(7503,53,NULL,668,0,69,2,3),(7504,53,NULL,149,0,69,3,4),(7505,53,NULL,1962,0,69,4,5),(7506,54,NULL,3315,0,69,0,1),(7507,54,NULL,3642,0,69,1,2),(7508,55,NULL,185,0,69,0,1),(7509,55,NULL,186,0,69,1,2),(7510,55,NULL,630,0,69,2,3),(7511,55,NULL,3644,0,69,3,4),(7512,55,NULL,3645,0,69,4,5),(7513,55,NULL,7,0,69,5,6),(7514,55,NULL,3646,0,69,6,7),(7515,56,NULL,185,0,69,0,1),(7516,56,NULL,309,0,69,1,2),(7517,57,NULL,3648,0,69,0,1),(7518,58,NULL,1348,0,69,0,1),(7519,58,NULL,625,0,69,1,2),(7520,59,NULL,3392,0,69,0,1),(7521,59,NULL,149,0,69,1,2),(7522,59,NULL,3583,0,69,2,3),(7523,59,NULL,3584,0,69,3,4),(7524,60,NULL,2667,0,69,0,1),(7525,60,NULL,37,0,69,1,2),(7526,61,NULL,795,0,69,0,1),(7527,61,NULL,3,0,69,1,2),(7528,61,NULL,155,0,69,2,3),(7529,61,NULL,3650,0,69,3,4),(7530,62,NULL,2151,0,69,0,1),(7531,62,NULL,526,0,69,1,2),(7532,63,NULL,3653,0,69,0,1),(7533,64,NULL,155,0,69,0,1),(7534,64,NULL,34,0,69,1,2),(7535,64,NULL,202,0,69,2,3),(7536,64,NULL,123,0,69,3,4),(7537,64,NULL,149,0,69,4,5),(7538,64,NULL,1593,0,69,5,6),(7539,64,NULL,1594,0,69,6,7),(7540,65,NULL,930,0,69,0,1),(7541,65,NULL,34,0,69,1,2),(7542,65,NULL,63,0,69,2,3),(7543,65,NULL,3654,0,69,3,4),(7544,66,NULL,1,0,69,0,1),(7545,66,NULL,3656,0,69,1,2),(7546,66,NULL,3,0,69,2,3),(7547,66,NULL,3041,0,69,3,4),(7548,67,NULL,3658,0,69,0,1),(7549,67,NULL,157,0,69,1,2),(7550,67,NULL,149,0,69,2,3),(7551,67,NULL,3659,0,69,3,4),(7552,68,NULL,2315,0,69,0,1),(7553,68,NULL,2316,0,69,1,2),(7554,69,NULL,3661,0,69,0,1),(7555,69,NULL,3662,0,69,1,2),(7556,70,NULL,514,0,69,0,1),(7557,70,NULL,2882,0,69,1,2),(7558,71,NULL,14,0,69,0,1),(7559,71,NULL,202,0,69,1,2),(7560,71,NULL,1085,0,69,2,3),(7561,71,NULL,124,0,69,3,4),(7562,71,NULL,2789,0,69,4,5),(7563,71,NULL,383,0,69,5,6),(7564,71,NULL,483,0,69,6,7),(7565,71,NULL,3,0,69,7,8),(7566,71,NULL,2790,0,69,8,9),(7567,72,NULL,14,0,69,0,1),(7568,72,NULL,202,0,69,1,2),(7569,72,NULL,678,0,69,2,3),(7570,72,NULL,149,0,69,3,4),(7571,72,NULL,337,0,69,4,5),(7572,72,NULL,2332,0,69,5,6),(7573,72,NULL,2333,0,69,6,7),(7574,72,NULL,124,0,69,7,8),(7575,72,NULL,1665,0,69,8,9),(7576,73,NULL,14,0,69,0,1),(7577,73,NULL,202,0,69,1,2),(7578,73,NULL,1336,0,69,2,3),(7579,73,NULL,149,0,69,3,4),(7580,73,NULL,3664,0,69,4,5),(7581,74,NULL,14,0,69,0,1),(7582,74,NULL,15,0,69,1,2),(7583,74,NULL,123,0,69,2,3),(7584,74,NULL,149,0,69,3,4),(7585,74,NULL,337,0,69,4,5),(7586,74,NULL,2880,0,69,5,6),(7587,74,NULL,7,0,69,6,7),(7588,74,NULL,3666,0,69,7,8),(7589,75,NULL,105,0,69,0,1),(7590,75,NULL,3072,0,69,1,2),(7591,76,NULL,155,0,69,0,1),(7592,76,NULL,1710,0,69,1,2),(7593,77,NULL,2896,0,69,0,1),(7594,77,NULL,3,0,69,1,2),(7595,77,NULL,355,0,69,2,3),(7596,77,NULL,3669,0,69,3,4),(7597,78,NULL,113,0,69,0,1),(7598,78,NULL,3671,0,69,1,2),(7599,79,NULL,3098,0,69,0,1),(7600,80,NULL,3673,0,69,0,1),(7601,80,NULL,149,0,69,1,2),(7602,80,NULL,337,0,69,2,3),(7603,80,NULL,984,0,69,3,4),(7604,80,NULL,1235,0,69,4,5),(7605,81,NULL,14,0,69,0,1),(7606,81,NULL,2903,0,69,1,2),(7607,81,NULL,127,0,69,2,3),(7608,81,NULL,2904,0,69,3,4),(7609,82,NULL,2847,0,69,0,1),(7610,82,NULL,3675,0,69,1,2),(7611,83,NULL,14,0,69,0,1),(7612,83,NULL,63,0,69,1,2),(7613,83,NULL,2064,0,69,2,3),(7614,83,NULL,2970,0,69,3,4),(7615,84,NULL,2740,0,69,0,1),(7616,84,NULL,3677,0,69,1,2),(7617,84,NULL,3,0,69,2,3),(7618,84,NULL,2793,0,69,3,4),(7619,85,NULL,3315,0,69,0,1),(7620,85,NULL,3679,0,69,1,2),(7621,85,NULL,3680,0,69,2,3),(7622,85,NULL,3681,0,69,3,4),(7623,86,NULL,285,0,69,0,1),(7624,86,NULL,3683,0,69,1,2),(7625,87,NULL,1516,0,69,0,1),(7626,87,NULL,1517,0,69,1,2),(7627,87,NULL,3685,0,69,2,3),(7628,88,NULL,3687,0,69,0,1),(7629,88,NULL,748,0,69,1,2),(7630,89,NULL,3315,0,69,0,1),(7631,89,NULL,3316,0,69,1,2),(7632,90,NULL,14,0,69,0,1),(7633,90,NULL,63,0,69,1,2),(7634,90,NULL,3689,0,69,2,3),(7635,91,NULL,185,0,69,0,1),(7636,91,NULL,1,0,69,1,2),(7637,91,NULL,34,0,69,2,3),(7638,91,NULL,15,0,69,3,4),(7639,91,NULL,70,0,69,4,5),(7640,91,NULL,149,0,69,5,6),(7641,91,NULL,926,0,69,6,7),(7642,91,NULL,3691,0,69,7,8),(7643,91,NULL,630,0,69,8,9),(7644,91,NULL,3692,0,69,9,10),(7645,91,NULL,1520,0,69,10,11),(7646,91,NULL,127,0,69,11,12),(7647,91,NULL,2572,0,69,12,13),(7648,91,NULL,3693,0,69,13,14),(7649,1,NULL,2640,0,70,0,1),(7650,1,NULL,3695,0,70,1,2),(7651,2,NULL,3697,0,70,0,1),(7652,2,NULL,1455,0,70,1,2),(7653,3,NULL,514,0,70,0,1),(7654,3,NULL,3699,0,70,1,2),(7655,4,NULL,2125,0,70,0,1),(7656,4,NULL,365,0,70,1,2),(7657,5,NULL,14,0,70,0,1),(7658,5,NULL,202,0,70,1,2),(7659,5,NULL,2499,0,70,2,3),(7660,5,NULL,149,0,70,3,4),(7661,5,NULL,3,0,70,4,5),(7662,5,NULL,282,0,70,5,6),(7663,5,NULL,501,0,70,6,7),(7664,5,NULL,2500,0,70,7,8),(7665,5,NULL,7,0,70,8,9),(7666,5,NULL,3701,0,70,9,10),(7667,6,NULL,14,0,70,0,1),(7668,6,NULL,202,0,70,1,2),(7669,6,NULL,123,0,70,2,3),(7670,6,NULL,149,0,70,3,4),(7671,6,NULL,337,0,70,4,5),(7672,6,NULL,2829,0,70,5,6),(7673,6,NULL,7,0,70,6,7),(7674,6,NULL,3703,0,70,7,8),(7675,6,NULL,417,0,70,8,9),(7676,6,NULL,63,0,70,9,10),(7677,6,NULL,3704,0,70,10,11),(7678,7,NULL,3706,0,70,0,1),(7679,8,NULL,3708,0,70,0,1),(7680,8,NULL,2103,0,70,1,2),(7681,9,NULL,3709,0,70,0,1),(7682,9,NULL,3277,0,70,1,2),(7683,10,NULL,1483,0,70,0,1),(7684,10,NULL,2010,0,70,1,2),(7685,10,NULL,63,0,70,2,3),(7686,10,NULL,3704,0,70,3,4),(7687,11,NULL,36,0,70,0,1),(7688,11,NULL,617,0,70,1,2),(7689,11,NULL,3,0,70,2,3),(7690,11,NULL,3712,0,70,3,4),(7691,11,NULL,501,0,70,4,5),(7692,11,NULL,2807,0,70,5,6),(7693,12,NULL,14,0,70,0,1),(7694,12,NULL,202,0,70,1,2),(7695,12,NULL,123,0,70,2,3),(7696,12,NULL,149,0,70,3,4),(7697,12,NULL,1437,0,70,4,5),(7698,12,NULL,3,0,70,5,6),(7699,12,NULL,1852,0,70,6,7),(7700,13,NULL,285,0,70,0,1),(7701,13,NULL,506,0,70,1,2),(7702,14,NULL,113,0,70,0,1),(7703,14,NULL,92,0,70,1,2),(7704,15,NULL,2954,0,70,0,1),(7705,16,NULL,3715,0,70,0,1),(7706,16,NULL,34,0,70,1,2),(7707,16,NULL,202,0,70,2,3),(7708,16,NULL,1071,0,70,3,4),(7709,16,NULL,149,0,70,4,5),(7710,16,NULL,3716,0,70,5,6),(7711,17,NULL,514,0,70,0,1),(7712,17,NULL,3718,0,70,1,2),(7713,17,NULL,3719,0,70,2,3),(7714,18,NULL,1,0,70,0,1),(7715,18,NULL,2042,0,70,1,2),(7716,1,NULL,14,0,71,0,1),(7717,1,NULL,7,0,71,1,2),(7718,1,NULL,997,0,71,2,3),(7719,2,NULL,2600,0,71,0,1),(7720,3,NULL,285,0,71,0,1),(7721,3,NULL,3261,0,71,1,2),(7722,4,NULL,2151,0,71,0,1),(7723,4,NULL,3722,0,71,1,2),(7724,5,NULL,2399,0,71,0,1),(7725,5,NULL,526,0,71,1,2),(7726,6,NULL,1,0,71,0,1),(7727,6,NULL,1160,0,71,1,2),(7728,7,NULL,1,0,71,0,1),(7729,7,NULL,29,0,71,1,2),(7730,8,NULL,21,0,71,0,1),(7731,8,NULL,22,0,71,1,2),(7732,9,NULL,3548,0,71,0,1),(7733,9,NULL,7,0,71,1,2),(7734,9,NULL,2108,0,71,2,3),(7735,9,NULL,3549,0,71,3,4),(7736,10,NULL,24,0,71,0,1),(7737,10,NULL,305,0,71,1,2),(7738,10,NULL,3724,0,71,2,3),(7739,11,NULL,113,0,71,0,1),(7740,11,NULL,3726,0,71,1,2),(7741,12,NULL,343,0,71,0,1),(7742,12,NULL,790,0,71,1,2),(7743,12,NULL,7,0,71,2,3),(7744,12,NULL,3488,0,71,3,4),(7745,13,NULL,1,0,71,0,1),(7746,13,NULL,2637,0,71,1,2),(7747,14,NULL,1678,0,71,0,1),(7748,14,NULL,3728,0,71,1,2),(7749,15,NULL,14,0,71,0,1),(7750,15,NULL,202,0,71,1,2),(7751,15,NULL,123,0,71,2,3),(7752,15,NULL,149,0,71,3,4),(7753,15,NULL,3730,0,71,4,5),(7754,15,NULL,501,0,71,5,6),(7755,15,NULL,483,0,71,6,7),(7756,16,NULL,3732,0,71,0,1),(7757,17,NULL,155,0,71,0,1),(7758,17,NULL,1710,0,71,1,2),(7759,18,NULL,553,0,71,0,1),(7760,19,NULL,3734,0,71,0,1),(7761,19,NULL,3735,0,71,1,2),(7762,20,NULL,2125,0,71,0,1),(7763,20,NULL,1035,0,71,0,1),(7764,20,NULL,3737,0,71,1,2),(7765,20,NULL,3,0,71,2,3),(7766,20,NULL,692,0,71,3,4),(7767,21,NULL,2282,0,71,0,1),(7768,21,NULL,7,0,71,1,2),(7769,21,NULL,2283,0,71,2,3),(7770,21,NULL,3739,0,71,3,4),(7771,22,NULL,627,0,71,0,1),(7772,22,NULL,400,0,71,1,2),(7773,23,NULL,185,0,71,0,1),(7774,23,NULL,1,0,71,1,2),(7775,23,NULL,489,0,71,2,3),(7776,23,NULL,3,0,71,3,4),(7777,23,NULL,490,0,71,4,5),(7778,24,NULL,1,0,71,0,1),(7779,24,NULL,526,0,71,1,2),(7780,25,NULL,772,0,71,0,1),(7781,26,NULL,14,0,71,0,1),(7782,26,NULL,202,0,71,1,2),(7783,26,NULL,123,0,71,2,3),(7784,26,NULL,149,0,71,3,4),(7785,26,NULL,337,0,71,4,5),(7786,26,NULL,2829,0,71,5,6),(7787,26,NULL,1264,0,71,6,7),(7788,26,NULL,3342,0,71,7,8),(7789,27,NULL,2991,0,71,0,1),(7790,27,NULL,2992,0,71,1,2),(7791,27,NULL,3,0,71,2,3),(7792,27,NULL,2865,0,71,3,4),(7793,28,NULL,1678,0,71,0,1),(7794,28,NULL,3741,0,71,1,2),(7795,28,NULL,3742,0,71,2,3),(7796,29,NULL,3744,0,71,0,1),(7797,30,NULL,14,0,71,0,1),(7798,30,NULL,3746,0,71,1,2),(7799,30,NULL,3747,0,71,2,3),(7800,30,NULL,3748,0,71,3,4),(7801,31,NULL,3750,0,71,0,1),(7802,31,NULL,34,0,71,1,2),(7803,31,NULL,202,0,71,2,3),(7804,31,NULL,123,0,71,3,4),(7805,31,NULL,149,0,71,4,5),(7806,31,NULL,1593,0,71,5,6),(7807,31,NULL,1594,0,71,6,7),(7808,31,NULL,501,0,71,7,8),(7809,31,NULL,483,0,71,8,9),(7810,32,NULL,14,0,71,0,1),(7811,32,NULL,202,0,71,1,2),(7812,32,NULL,123,0,71,2,3),(7813,32,NULL,149,0,71,3,4),(7814,32,NULL,219,0,71,4,5),(7815,32,NULL,2769,0,71,5,6),(7816,32,NULL,3,0,71,6,7),(7817,32,NULL,2968,0,71,7,8),(7818,32,NULL,2771,0,71,8,9),(7819,33,NULL,3098,0,71,0,1),(7820,34,NULL,2165,0,71,0,1),(7821,34,NULL,1828,0,71,1,2),(7822,34,NULL,3752,0,71,2,3),(7823,35,NULL,1931,0,71,0,1),(7824,35,NULL,1932,0,71,1,2),(7825,36,NULL,3754,0,71,0,1),(7826,36,NULL,463,0,71,1,2),(7827,37,NULL,3756,0,71,0,1),(7828,37,NULL,3757,0,71,1,2),(7829,38,NULL,3580,0,71,0,1),(7830,39,NULL,2640,0,71,0,1),(7831,39,NULL,3136,0,71,1,2),(7832,40,NULL,3164,0,71,0,1),(7833,40,NULL,3353,0,71,1,2),(7834,41,NULL,14,0,71,0,1),(7835,41,NULL,202,0,71,1,2),(7836,41,NULL,123,0,71,2,3),(7837,41,NULL,149,0,71,3,4),(7838,41,NULL,337,0,71,4,5),(7839,41,NULL,2861,0,71,5,6),(7840,41,NULL,7,0,71,6,7),(7841,41,NULL,3759,0,71,7,8),(7842,42,NULL,3761,0,71,0,1),(7843,43,NULL,3762,0,71,0,1),(7844,43,NULL,1455,0,71,1,2),(7845,44,NULL,3764,0,71,0,1),(7846,44,NULL,3765,0,71,1,2),(7847,44,NULL,149,0,71,2,3),(7848,44,NULL,3766,0,71,3,4),(7849,45,NULL,155,0,71,0,1),(7850,45,NULL,153,0,71,1,2),(7851,45,NULL,7,0,71,2,3),(7852,45,NULL,997,0,71,3,4),(7853,46,NULL,3769,0,71,0,1),(7854,46,NULL,3770,0,71,1,2),(7855,47,NULL,514,0,71,0,1),(7856,47,NULL,3772,0,71,1,2),(7857,48,NULL,121,0,71,0,1),(7858,48,NULL,3774,0,71,1,2),(7859,48,NULL,3,0,71,2,3),(7860,48,NULL,3775,0,71,3,4),(7861,49,NULL,1,0,71,0,1),(7862,49,NULL,3777,0,71,1,2),(7863,50,NULL,207,0,71,0,1),(7864,50,NULL,2129,0,71,1,2),(7865,50,NULL,3,0,71,2,3),(7866,50,NULL,2130,0,71,3,4),(7867,51,NULL,185,0,71,0,1),(7868,51,NULL,34,0,71,1,2),(7869,51,NULL,202,0,71,2,3),(7870,51,NULL,123,0,71,3,4),(7871,51,NULL,149,0,71,4,5),(7872,51,NULL,1593,0,71,5,6),(7873,51,NULL,1594,0,71,6,7),(7874,52,NULL,3780,0,71,0,1),(7875,52,NULL,2326,0,71,1,2),(7876,53,NULL,14,0,71,0,1),(7877,53,NULL,202,0,71,1,2),(7878,53,NULL,123,0,71,2,3),(7879,53,NULL,124,0,71,3,4),(7880,53,NULL,3782,0,71,4,5),(7881,54,NULL,419,0,71,0,1),(7882,54,NULL,3784,0,71,1,2),(7883,54,NULL,2103,0,71,2,3),(7884,55,NULL,14,0,71,0,1),(7885,55,NULL,202,0,71,1,2),(7886,55,NULL,123,0,71,2,3),(7887,55,NULL,149,0,71,3,4),(7888,55,NULL,2663,0,71,4,5),(7889,55,NULL,63,0,71,5,6),(7890,55,NULL,282,0,71,6,7),(7891,55,NULL,3,0,71,7,8),(7892,55,NULL,283,0,71,8,9),(7893,56,NULL,59,0,71,0,1),(7894,56,NULL,286,0,71,1,2),(7895,57,NULL,2696,0,71,0,1),(7896,57,NULL,3524,0,71,1,2),(7897,57,NULL,3787,0,71,2,3),(7898,58,NULL,514,0,71,0,1),(7899,58,NULL,3789,0,71,1,2),(7900,59,NULL,14,0,71,0,1),(7901,59,NULL,202,0,71,1,2),(7902,59,NULL,123,0,71,2,3),(7903,59,NULL,149,0,71,3,4),(7904,59,NULL,127,0,71,4,5),(7905,59,NULL,2998,0,71,5,6),(7906,59,NULL,3,0,71,6,7),(7907,59,NULL,337,0,71,7,8),(7908,59,NULL,2999,0,71,8,9),(7909,59,NULL,3791,0,71,9,10),(7910,59,NULL,3792,0,71,10,11),(7911,60,NULL,14,0,71,0,1),(7912,60,NULL,202,0,71,1,2),(7913,60,NULL,123,0,71,2,3),(7914,60,NULL,149,0,71,3,4),(7915,60,NULL,2663,0,71,4,5),(7916,60,NULL,63,0,71,5,6),(7917,60,NULL,282,0,71,6,7),(7918,60,NULL,3,0,71,7,8),(7919,60,NULL,283,0,71,8,9),(7920,61,NULL,514,0,71,0,1),(7921,61,NULL,3718,0,71,1,2),(7922,61,NULL,3719,0,71,2,3),(7923,62,NULL,1140,0,71,0,1),(7924,62,NULL,7,0,71,1,2),(7925,62,NULL,723,0,71,2,3),(7926,63,NULL,1840,0,71,0,1),(7927,63,NULL,3794,0,71,1,2),(7928,64,NULL,1483,0,71,0,1),(7929,64,NULL,3796,0,71,1,2),(7930,64,NULL,3797,0,71,2,3),(7931,65,NULL,3799,0,71,0,1),(7932,65,NULL,3800,0,71,1,2),(7933,65,NULL,3801,0,71,2,3),(7934,65,NULL,2873,0,71,3,4),(7935,66,NULL,14,0,71,0,1),(7936,66,NULL,202,0,71,1,2),(7937,66,NULL,123,0,71,2,3),(7938,66,NULL,149,0,71,3,4),(7939,66,NULL,7,0,71,4,5),(7940,66,NULL,3803,0,71,5,6),(7941,66,NULL,3804,0,71,6,7),(7942,66,NULL,3,0,71,7,8),(7943,66,NULL,3805,0,71,8,9),(7944,67,NULL,1,0,71,0,1),(7945,67,NULL,186,0,71,1,2),(7946,68,NULL,14,0,71,0,1),(7947,68,NULL,202,0,71,1,2),(7948,68,NULL,123,0,71,2,3),(7949,68,NULL,149,0,71,3,4),(7950,68,NULL,337,0,71,4,5),(7951,68,NULL,2829,0,71,5,6),(7952,68,NULL,1264,0,71,6,7),(7953,68,NULL,3808,0,71,7,8),(7954,68,NULL,3,0,71,8,9),(7955,68,NULL,127,0,71,9,10),(7956,68,NULL,3809,0,71,10,11),(7957,69,NULL,1,0,71,0,1),(7958,69,NULL,1132,0,71,1,2),(7959,69,NULL,3,0,71,2,3),(7960,69,NULL,1133,0,71,3,4),(7961,70,NULL,14,0,71,0,1),(7962,70,NULL,63,0,71,1,2),(7963,70,NULL,2064,0,71,2,3),(7964,70,NULL,25,0,71,3,4),(7965,71,NULL,1348,0,71,0,1),(7966,71,NULL,2202,0,71,1,2),(7967,71,NULL,3,0,71,2,3),(7968,71,NULL,2203,0,71,3,4),(7969,71,NULL,157,0,71,4,5),(7970,71,NULL,149,0,71,5,6),(7971,71,NULL,607,0,71,6,7),(7972,71,NULL,3,0,71,7,8),(7973,71,NULL,669,0,71,8,9),(7974,71,NULL,670,0,71,9,10),(7975,72,NULL,1483,0,71,0,1),(7976,72,NULL,1421,0,71,1,2),(7977,72,NULL,3812,0,71,2,3),(7978,73,NULL,3814,0,71,0,1),(7979,73,NULL,3815,0,71,1,2),(7980,74,NULL,3817,0,71,0,1),(7981,74,NULL,482,0,71,1,2),(7982,75,NULL,514,0,71,0,1),(7983,75,NULL,3819,0,71,1,2),(7984,75,NULL,3820,0,71,2,3),(7985,76,NULL,3822,0,71,0,1),(7986,76,NULL,7,0,71,1,2),(7987,76,NULL,3823,0,71,2,3),(7988,77,NULL,3825,0,71,0,1),(7989,77,NULL,3826,0,71,1,2),(7990,78,NULL,14,0,71,0,1),(7991,78,NULL,63,0,71,1,2),(7992,78,NULL,2064,0,71,2,3),(7993,78,NULL,3828,0,71,3,4),(7994,79,NULL,3591,0,71,0,1),(7995,80,NULL,66,0,71,0,1),(7996,80,NULL,67,0,71,1,2),(7997,81,NULL,1678,0,71,0,1),(7998,81,NULL,63,0,71,1,2),(7999,81,NULL,3830,0,71,2,3),(8000,81,NULL,3831,0,71,3,4),(8001,82,NULL,2188,0,71,0,1),(8002,82,NULL,2189,0,71,1,2),(8003,83,NULL,1678,0,71,0,1),(8004,83,NULL,3833,0,71,1,2),(8005,84,NULL,3835,0,71,0,1),(8006,85,NULL,2132,0,71,0,1),(8007,85,NULL,3837,0,71,1,2),(8008,86,NULL,1845,0,71,0,1),(8009,87,NULL,59,0,71,0,1),(8010,87,NULL,2103,0,71,1,2),(8011,88,NULL,2736,0,71,0,1),(8012,89,NULL,14,0,71,0,1),(8013,89,NULL,202,0,71,1,2),(8014,89,NULL,123,0,71,2,3),(8015,89,NULL,149,0,71,3,4),(8016,89,NULL,3840,0,71,4,5),(8017,89,NULL,3841,0,71,5,6),(8018,89,NULL,3842,0,71,6,7),(8019,89,NULL,3,0,71,7,8),(8020,89,NULL,3843,0,71,8,9),(8021,90,NULL,2234,0,71,0,1),(8022,90,NULL,3845,0,71,1,2),(8023,91,NULL,245,0,71,0,1),(8024,91,NULL,894,0,71,1,2),(8025,1,NULL,1483,0,72,0,1),(8026,1,NULL,3796,0,72,1,2),(8027,1,NULL,3797,0,72,2,3),(8028,2,NULL,2600,0,72,0,1),(8029,3,NULL,3848,0,72,0,1),(8030,3,NULL,3150,0,72,1,2),(8031,4,NULL,59,0,72,0,1),(8032,4,NULL,3850,0,72,1,2),(8033,4,NULL,3851,0,72,2,3),(8034,5,NULL,3853,0,72,0,1),(8035,6,NULL,3854,0,72,0,1),(8036,6,NULL,1455,0,72,1,2),(8037,7,NULL,14,0,72,0,1),(8038,7,NULL,202,0,72,1,2),(8039,7,NULL,123,0,72,2,3),(8040,7,NULL,3,0,72,3,4),(8041,7,NULL,3856,0,72,4,5),(8042,7,NULL,149,0,72,5,6),(8043,7,NULL,337,0,72,6,7),(8044,7,NULL,3857,0,72,7,8),(8045,7,NULL,3858,0,72,8,9),(8046,8,NULL,3098,0,72,0,1),(8047,9,NULL,436,0,72,0,1),(8048,9,NULL,2943,0,72,1,2),(8049,9,NULL,2752,0,72,2,3),(8050,10,NULL,3860,0,72,0,1),(8051,10,NULL,3,0,72,1,2),(8052,10,NULL,3861,0,72,2,3),(8053,10,NULL,7,0,72,3,4),(8054,10,NULL,3862,0,72,4,5),(8055,11,NULL,516,0,72,0,1),(8056,11,NULL,1,0,72,1,2),(8057,11,NULL,186,0,72,2,3),(8058,11,NULL,71,0,72,3,4),(8059,11,NULL,3864,0,72,4,5),(8060,11,NULL,3865,0,72,5,6),(8061,12,NULL,148,0,72,0,1),(8062,12,NULL,202,0,72,1,2),(8063,12,NULL,1171,0,72,2,3),(8064,12,NULL,149,0,72,3,4),(8065,12,NULL,337,0,72,4,5),(8066,12,NULL,1955,0,72,5,6),(8067,12,NULL,149,0,72,6,7),(8068,12,NULL,2098,0,72,7,8),(8069,12,NULL,3,0,72,8,9),(8070,12,NULL,3867,0,72,9,10),(8071,12,NULL,501,0,72,10,11),(8072,12,NULL,337,0,72,11,12),(8073,12,NULL,1957,0,72,12,13),(8074,12,NULL,1339,0,72,13,14),(8075,12,NULL,1958,0,72,14,15),(8076,13,NULL,362,0,72,0,1),(8077,13,NULL,71,0,72,1,2),(8078,13,NULL,73,0,72,2,3),(8079,14,NULL,3869,0,72,0,1),(8080,14,NULL,7,0,72,1,2),(8081,14,NULL,3870,0,72,2,3),(8082,15,NULL,2843,0,72,0,1),(8083,15,NULL,228,0,72,1,2),(8084,16,NULL,1081,0,72,0,1),(8085,16,NULL,2185,0,72,1,2),(8086,16,NULL,3873,0,72,2,3),(8087,17,NULL,696,0,72,0,1),(8088,17,NULL,3875,0,72,1,2),(8089,18,NULL,696,0,72,0,1),(8090,18,NULL,286,0,72,1,2),(8091,19,NULL,285,0,72,0,1),(8092,19,NULL,625,0,72,1,2),(8093,19,NULL,7,0,72,2,3),(8094,19,NULL,428,0,72,3,4),(8095,20,NULL,3877,0,72,0,1),(8096,20,NULL,3878,0,72,1,2),(8097,21,NULL,14,0,72,0,1),(8098,21,NULL,202,0,72,1,2),(8099,21,NULL,1085,0,72,2,3),(8100,21,NULL,149,0,72,3,4),(8101,21,NULL,283,0,72,4,5),(8102,21,NULL,501,0,72,5,6),(8103,21,NULL,127,0,72,6,7),(8104,21,NULL,1000,0,72,7,8),(8105,22,NULL,785,0,72,0,1),(8106,22,NULL,1499,0,72,1,2),(8107,22,NULL,3492,0,72,2,3),(8108,22,NULL,149,0,72,3,4),(8109,22,NULL,3493,0,72,4,5),(8110,22,NULL,3882,0,72,0,1),(8111,22,NULL,3,0,72,1,2),(8112,22,NULL,3883,0,72,2,3),(8113,22,NULL,3884,0,72,3,4),(8114,23,NULL,285,0,72,0,1),(8115,23,NULL,3886,0,72,1,2),(8116,24,NULL,3888,0,72,0,1),(8117,24,NULL,3,0,72,1,2),(8118,24,NULL,3889,0,72,2,3),(8119,24,NULL,3890,0,72,3,4),(8120,25,NULL,1,0,72,0,1),(8121,25,NULL,3715,0,72,1,2),(8122,25,NULL,253,0,72,2,3),(8123,26,NULL,696,0,72,0,1),(8124,26,NULL,1757,0,72,1,2),(8125,26,NULL,127,0,72,0,1),(8126,26,NULL,3894,0,72,1,2),(8127,26,NULL,3,0,72,2,3),(8128,26,NULL,3895,0,72,3,4),(8129,27,NULL,473,0,72,0,1),(8130,27,NULL,3897,0,72,1,2),(8131,28,NULL,14,0,72,0,1),(8132,28,NULL,202,0,72,1,2),(8133,28,NULL,123,0,72,2,3),(8134,28,NULL,149,0,72,3,4),(8135,28,NULL,127,0,72,4,5),(8136,28,NULL,3899,0,72,5,6),(8137,29,NULL,1,0,72,0,1),(8138,29,NULL,308,0,72,1,2),(8139,29,NULL,34,0,72,2,3),(8140,29,NULL,149,0,72,3,4),(8141,29,NULL,371,0,72,4,5),(8142,29,NULL,25,0,72,5,6),(8143,30,NULL,476,0,72,0,1),(8144,30,NULL,2919,0,72,1,2),(8145,31,NULL,3902,0,72,0,1),(8146,31,NULL,3903,0,72,1,2),(8147,32,NULL,1454,0,72,0,1),(8148,33,NULL,1446,0,72,0,1),(8149,33,NULL,829,0,72,1,2),(8150,34,NULL,1483,0,72,0,1),(8151,34,NULL,3905,0,72,1,2),(8152,35,NULL,343,0,72,0,1),(8153,35,NULL,1455,0,72,1,2),(8154,36,NULL,2640,0,72,0,1),(8155,36,NULL,3907,0,72,1,2),(8156,37,NULL,1678,0,72,0,1),(8157,37,NULL,3909,0,72,1,2),(8158,38,NULL,58,0,72,0,1),(8159,38,NULL,3035,0,72,1,2),(8160,38,NULL,3,0,72,2,3),(8161,38,NULL,465,0,72,3,4),(8162,38,NULL,3911,0,72,4,5),(8163,39,NULL,2943,0,72,0,1),(8164,39,NULL,3277,0,72,1,2),(8165,39,NULL,3913,0,72,2,3),(8166,40,NULL,890,0,72,0,1),(8167,40,NULL,3915,0,72,1,2),(8168,41,NULL,14,0,72,0,1),(8169,41,NULL,202,0,72,1,2),(8170,41,NULL,123,0,72,2,3),(8171,41,NULL,149,0,72,3,4),(8172,41,NULL,3917,0,72,4,5),(8173,41,NULL,538,0,72,5,6),(8174,41,NULL,2609,0,72,6,7),(8175,41,NULL,3918,0,72,7,8),(8176,42,NULL,2551,0,72,0,1),(8177,42,NULL,2559,0,72,1,2),(8178,43,NULL,3920,0,72,0,1),(8179,43,NULL,3921,0,72,1,2),(8180,43,NULL,3923,0,72,0,1),(8181,43,NULL,3,0,72,1,2),(8182,43,NULL,692,0,72,2,3),(8183,44,NULL,1,0,72,0,1),(8184,44,NULL,34,0,72,1,2),(8185,44,NULL,149,0,72,2,3),(8186,44,NULL,2731,0,72,3,4),(8187,44,NULL,3,0,72,4,5),(8188,44,NULL,2732,0,72,5,6),(8189,45,NULL,2489,0,72,0,1),(8190,45,NULL,1517,0,72,1,2),(8191,45,NULL,202,0,72,2,3),(8192,45,NULL,123,0,72,3,4),(8193,45,NULL,149,0,72,4,5),(8194,45,NULL,337,0,72,5,6),(8195,45,NULL,3925,0,72,6,7),(8196,45,NULL,3926,0,72,7,8),(8197,46,NULL,245,0,72,0,1),(8198,46,NULL,246,0,72,1,2),(8199,47,NULL,1511,0,72,0,1),(8200,47,NULL,34,0,72,1,2),(8201,47,NULL,63,0,72,2,3),(8202,47,NULL,1086,0,72,3,4),(8203,47,NULL,3,0,72,4,5),(8204,47,NULL,3928,0,72,5,6),(8205,48,NULL,3930,0,72,0,1),(8206,49,NULL,1,0,72,0,1),(8207,49,NULL,3931,0,72,1,2),(8208,50,NULL,3769,0,72,0,1),(8209,50,NULL,3770,0,72,1,2),(8210,51,NULL,343,0,72,0,1),(8211,51,NULL,3277,0,72,1,2),(8212,52,NULL,3933,0,72,0,1),(8213,52,NULL,3934,0,72,1,2),(8214,53,NULL,1678,0,72,0,1),(8215,53,NULL,3936,0,72,1,2),(8216,54,NULL,3618,0,72,0,1),(8217,54,NULL,3938,0,72,1,2),(8218,55,NULL,1,0,72,0,1),(8219,55,NULL,34,0,72,1,2),(8220,55,NULL,149,0,72,2,3),(8221,55,NULL,3569,0,72,3,4),(8222,55,NULL,1594,0,72,4,5),(8223,56,NULL,14,0,72,0,1),(8224,56,NULL,202,0,72,1,2),(8225,56,NULL,123,0,72,2,3),(8226,56,NULL,149,0,72,3,4),(8227,56,NULL,127,0,72,4,5),(8228,56,NULL,3941,0,72,5,6),(8229,56,NULL,2631,0,72,6,7),(8230,56,NULL,3,0,72,7,8),(8231,56,NULL,2632,0,72,8,9),(8232,57,NULL,91,0,72,0,1),(8233,57,NULL,1374,0,72,1,2),(8234,58,NULL,1204,0,72,0,1),(8235,58,NULL,2946,0,72,1,2),(8236,59,NULL,3437,0,72,0,1),(8237,59,NULL,3,0,72,1,2),(8238,59,NULL,3944,0,72,2,3),(8239,59,NULL,7,0,72,3,4),(8240,59,NULL,3945,0,72,4,5),(8241,60,NULL,285,0,72,0,1),(8242,60,NULL,2358,0,72,1,2),(8243,61,NULL,3948,0,72,0,1),(8244,61,NULL,34,0,72,1,2),(8245,61,NULL,202,0,72,2,3),(8246,61,NULL,337,0,72,3,4),(8247,61,NULL,3949,0,72,4,5),(8248,61,NULL,3,0,72,5,6),(8249,61,NULL,3950,0,72,6,7),(8250,61,NULL,149,0,72,7,8),(8251,61,NULL,3951,0,72,8,9),(8252,61,NULL,538,0,72,9,10),(8253,61,NULL,2609,0,72,10,11),(8254,62,NULL,3195,0,72,0,1),(8255,62,NULL,3953,0,72,1,2),(8256,63,NULL,24,0,72,0,1),(8257,63,NULL,3621,0,72,1,2),(8258,64,NULL,18,0,72,0,1),(8259,64,NULL,453,0,72,1,2),(8260,64,NULL,286,0,72,2,3),(8261,65,NULL,3218,0,72,0,1),(8262,65,NULL,3219,0,72,1,2),(8263,66,NULL,2450,0,72,0,1),(8264,66,NULL,3956,0,72,1,2),(8265,67,NULL,14,0,72,0,1),(8266,67,NULL,202,0,72,1,2),(8267,67,NULL,3958,0,72,2,3),(8268,67,NULL,3,0,72,3,4),(8269,67,NULL,123,0,72,4,5),(8270,67,NULL,149,0,72,5,6),(8271,67,NULL,3268,0,72,6,7),(8272,67,NULL,315,0,72,7,8),(8273,67,NULL,3,0,72,8,9),(8274,67,NULL,3054,0,72,9,10),(8275,68,NULL,419,0,72,0,1),(8276,68,NULL,579,0,72,1,2),(8277,68,NULL,482,0,72,2,3),(8278,68,NULL,63,0,72,3,4),(8279,68,NULL,483,0,72,4,5),(8280,69,NULL,14,0,72,0,1),(8281,69,NULL,202,0,72,1,2),(8282,69,NULL,123,0,72,2,3),(8283,69,NULL,149,0,72,3,4),(8284,69,NULL,337,0,72,4,5),(8285,69,NULL,2829,0,72,5,6),(8286,69,NULL,3961,0,72,6,7),(8287,69,NULL,3962,0,72,7,8),(8288,69,NULL,3963,0,72,8,9),(8289,69,NULL,149,0,72,9,10),(8290,69,NULL,3964,0,72,10,11),(8291,69,NULL,3,0,72,11,12),(8292,69,NULL,3965,0,72,12,13),(8293,70,NULL,2524,0,72,0,1),(8294,70,NULL,2525,0,72,1,2),(8295,71,NULL,3967,0,72,0,1),(8296,72,NULL,1931,0,72,0,1),(8297,72,NULL,365,0,72,1,2),(8298,73,NULL,1,0,72,0,1),(8299,73,NULL,3,0,72,1,2),(8300,73,NULL,106,0,72,2,3),(8301,73,NULL,867,0,72,3,4),(8302,74,NULL,419,0,72,0,1),(8303,74,NULL,579,0,72,1,2),(8304,74,NULL,34,0,72,2,3),(8305,74,NULL,149,0,72,3,4),(8306,74,NULL,823,0,72,4,5),(8307,75,NULL,185,0,72,0,1),(8308,75,NULL,186,0,72,1,2),(8309,75,NULL,63,0,72,2,3),(8310,75,NULL,769,0,72,3,4),(8311,75,NULL,630,0,72,4,5),(8312,75,NULL,770,0,72,5,6),(8313,75,NULL,2343,0,72,6,7),(8314,75,NULL,308,0,72,0,1),(8315,75,NULL,2343,0,72,2,3),(8316,76,NULL,1799,0,72,0,1),(8317,76,NULL,67,0,72,1,2),(8318,77,NULL,361,0,72,0,1),(8319,77,NULL,82,0,72,1,2),(8320,78,NULL,2740,0,72,0,1),(8321,78,NULL,2908,0,72,1,2),(8322,79,NULL,1978,0,72,0,1),(8323,79,NULL,3,0,72,1,2),(8324,79,NULL,3054,0,72,2,3),(8325,1,NULL,14,0,73,0,1),(8326,1,NULL,63,0,73,1,2),(8327,1,NULL,1663,0,73,2,3),(8328,1,NULL,3974,0,73,3,4),(8329,2,NULL,14,0,73,0,1),(8330,2,NULL,202,0,73,1,2),(8331,2,NULL,123,0,73,2,3),(8332,2,NULL,149,0,73,3,4),(8333,2,NULL,127,0,73,4,5),(8334,2,NULL,2998,0,73,5,6),(8335,2,NULL,3,0,73,6,7),(8336,2,NULL,337,0,73,7,8),(8337,2,NULL,2999,0,73,8,9),(8338,2,NULL,3791,0,73,9,10),(8339,2,NULL,3792,0,73,10,11),(8340,3,NULL,3976,0,73,0,1),(8341,3,NULL,7,0,73,1,2),(8342,3,NULL,976,0,73,2,3),(8343,4,NULL,465,0,73,0,1),(8344,4,NULL,829,0,73,1,2),(8345,5,NULL,3978,0,73,0,1),(8346,6,NULL,14,0,73,0,1),(8347,6,NULL,202,0,73,1,2),(8348,6,NULL,123,0,73,2,3),(8349,6,NULL,149,0,73,3,4),(8350,6,NULL,1663,0,73,4,5),(8351,6,NULL,3980,0,73,5,6),(8352,6,NULL,3,0,73,6,7),(8353,6,NULL,3981,0,73,7,8),(8354,6,NULL,3271,0,73,8,9),(8355,6,NULL,127,0,73,9,10),(8356,6,NULL,3982,0,73,10,11),(8357,6,NULL,3983,0,73,11,12),(8358,7,NULL,285,0,73,0,1),(8359,7,NULL,3985,0,73,1,2),(8360,8,NULL,2843,0,73,0,1),(8361,8,NULL,1861,0,73,1,2),(8362,9,NULL,285,0,73,0,1),(8363,9,NULL,2531,0,73,1,2),(8364,10,NULL,1,0,73,0,1),(8365,10,NULL,3988,0,73,1,2),(8366,10,NULL,3,0,73,2,3),(8367,10,NULL,3989,0,73,3,4),(8368,10,NULL,1547,0,73,4,5),(8369,10,NULL,3990,0,73,5,6),(8370,11,NULL,3992,0,73,0,1),(8371,12,NULL,3994,0,73,0,1),(8372,13,NULL,1,0,73,0,1),(8373,13,NULL,308,0,73,1,2),(8374,13,NULL,34,0,73,2,3),(8375,13,NULL,149,0,73,3,4),(8376,13,NULL,371,0,73,4,5),(8377,13,NULL,3275,0,73,5,6),(8378,14,NULL,185,0,73,0,1),(8379,14,NULL,1,0,73,1,2),(8380,14,NULL,3997,0,73,2,3),(8381,15,NULL,3392,0,73,0,1),(8382,15,NULL,149,0,73,1,2),(8383,15,NULL,3393,0,73,2,3),(8384,15,NULL,501,0,73,3,4),(8385,15,NULL,127,0,73,4,5),(8386,15,NULL,3999,0,73,5,6),(8387,15,NULL,4000,0,73,6,7),(8388,15,NULL,4001,0,73,7,8),(8389,16,NULL,91,0,73,0,1),(8390,16,NULL,526,0,73,1,2),(8391,17,NULL,14,0,73,0,1),(8392,17,NULL,202,0,73,1,2),(8393,17,NULL,2305,0,73,2,3),(8394,17,NULL,3,0,73,3,4),(8395,17,NULL,123,0,73,4,5),(8396,17,NULL,149,0,73,5,6),(8397,17,NULL,127,0,73,6,7),(8398,17,NULL,419,0,73,7,8),(8399,17,NULL,579,0,73,8,9),(8400,17,NULL,2529,0,73,9,10),(8401,17,NULL,3,0,73,10,11),(8402,17,NULL,4004,0,73,11,12),(8403,18,NULL,3825,0,73,0,1),(8404,18,NULL,3826,0,73,1,2),(8405,1,NULL,14,0,74,0,1),(8406,1,NULL,63,0,74,1,2),(8407,1,NULL,2064,0,74,2,3),(8408,1,NULL,2065,0,74,3,4),(8409,2,NULL,528,0,74,0,1),(8410,2,NULL,2520,0,74,1,2),(8411,3,NULL,4007,0,74,0,1),(8412,4,NULL,4009,0,74,0,1),(8413,4,NULL,4010,0,74,1,2),(8414,5,NULL,14,0,74,0,1),(8415,5,NULL,202,0,74,1,2),(8416,5,NULL,123,0,74,2,3),(8417,5,NULL,124,0,74,3,4),(8418,5,NULL,4012,0,74,4,5),(8419,5,NULL,127,0,74,5,6),(8420,5,NULL,4013,0,74,6,7),(8421,5,NULL,3,0,74,7,8),(8422,5,NULL,7,0,74,8,9),(8423,5,NULL,612,0,74,9,10),(8424,6,NULL,4015,0,74,0,1),(8425,7,NULL,1,0,74,0,1),(8426,7,NULL,332,0,74,1,2),(8427,8,NULL,750,0,74,0,1),(8428,8,NULL,265,0,74,1,2),(8429,8,NULL,266,0,74,2,3),(8430,8,NULL,267,0,74,3,4),(8431,9,NULL,14,0,74,0,1),(8432,9,NULL,202,0,74,1,2),(8433,9,NULL,123,0,74,2,3),(8434,9,NULL,149,0,74,3,4),(8435,9,NULL,337,0,74,4,5),(8436,9,NULL,2829,0,74,5,6),(8437,9,NULL,1264,0,74,6,7),(8438,9,NULL,3808,0,74,7,8),(8439,9,NULL,3,0,74,8,9),(8440,9,NULL,127,0,74,9,10),(8441,9,NULL,3809,0,74,10,11),(8442,10,NULL,1931,0,74,0,1),(8443,10,NULL,4019,0,74,1,2),(8444,11,NULL,14,0,74,0,1),(8445,11,NULL,202,0,74,1,2),(8446,11,NULL,2381,0,74,2,3),(8447,11,NULL,149,0,74,3,4),(8448,11,NULL,337,0,74,4,5),(8449,11,NULL,2382,0,74,5,6),(8450,11,NULL,149,0,74,6,7),(8451,11,NULL,2383,0,74,7,8),(8452,11,NULL,4021,0,74,8,9),(8453,12,NULL,4023,0,74,0,1),(8454,12,NULL,4024,0,74,1,2),(8455,13,NULL,4026,0,74,0,1),(8456,13,NULL,4027,0,74,1,2),(8457,14,NULL,1042,0,74,0,1),(8458,14,NULL,4029,0,74,1,2),(8459,14,NULL,2994,0,74,2,3),(8460,14,NULL,1184,0,74,3,4),(8461,15,NULL,14,0,74,0,1),(8462,15,NULL,63,0,74,1,2),(8463,15,NULL,4031,0,74,2,3),(8464,15,NULL,972,0,74,0,1),(8465,15,NULL,3,0,74,1,2),(8466,15,NULL,303,0,74,2,3),(8467,16,NULL,3437,0,74,0,1),(8468,16,NULL,7,0,74,1,2),(8469,16,NULL,2626,0,74,2,3),(8470,16,NULL,2084,0,74,1,2),(8471,17,NULL,14,0,74,0,1),(8472,17,NULL,4036,0,74,1,2),(8473,17,NULL,202,0,74,2,3),(8474,17,NULL,123,0,74,3,4),(8475,17,NULL,149,0,74,4,5),(8476,17,NULL,4037,0,74,5,6),(8477,17,NULL,4038,0,74,6,7),(8478,18,NULL,2286,0,74,0,1),(8479,18,NULL,2287,0,74,1,2),(8480,19,NULL,465,0,74,0,1),(8481,19,NULL,482,0,74,1,2),(8482,20,NULL,2586,0,74,0,1),(8483,20,NULL,4040,0,74,1,2),(8484,21,NULL,14,0,74,0,1),(8485,21,NULL,202,0,74,1,2),(8486,21,NULL,123,0,74,2,3),(8487,21,NULL,149,0,74,3,4),(8488,21,NULL,4042,0,74,4,5),(8489,21,NULL,4043,0,74,5,6),(8490,22,NULL,943,0,74,0,1),(8491,22,NULL,228,0,74,1,2),(8492,23,NULL,4045,0,74,0,1),(8493,23,NULL,4046,0,74,1,2),(8494,24,NULL,4048,0,74,0,1),(8495,24,NULL,4049,0,74,1,2),(8496,25,NULL,1703,0,74,0,1),(8497,25,NULL,4051,0,74,1,2),(8498,26,NULL,1042,0,74,0,1),(8499,26,NULL,4053,0,74,1,2),(8500,26,NULL,4054,0,74,2,3),(8501,26,NULL,4055,0,74,3,4),(8502,26,NULL,3,0,74,4,5),(8503,26,NULL,4056,0,74,5,6),(8504,27,NULL,516,0,74,0,1),(8505,27,NULL,36,0,74,1,2),(8506,27,NULL,246,0,74,2,3),(8507,28,NULL,201,0,74,0,1),(8508,28,NULL,29,0,74,1,2),(8509,29,NULL,2455,0,74,0,1),(8510,29,NULL,7,0,74,1,2),(8511,29,NULL,2457,0,74,2,3),(8512,30,NULL,14,0,74,0,1),(8513,30,NULL,202,0,74,1,2),(8514,30,NULL,123,0,74,2,3),(8515,30,NULL,149,0,74,3,4),(8516,30,NULL,127,0,74,4,5),(8517,30,NULL,4059,0,74,5,6),(8518,30,NULL,4060,0,74,6,7),(8519,30,NULL,4061,0,74,7,8),(8520,31,NULL,4063,0,74,0,1),(8521,31,NULL,7,0,74,1,2),(8522,31,NULL,4064,0,74,2,3),(8523,32,NULL,514,0,74,0,1),(8524,32,NULL,2965,0,74,1,2),(8525,33,NULL,36,0,74,0,1),(8526,33,NULL,1160,0,74,1,2),(8527,34,NULL,982,0,74,0,1),(8528,34,NULL,149,0,74,1,2),(8529,34,NULL,2439,0,74,2,3),(8530,35,NULL,58,0,74,0,1),(8531,35,NULL,34,0,74,1,2),(8532,35,NULL,202,0,74,2,3),(8533,35,NULL,123,0,74,3,4),(8534,35,NULL,149,0,74,4,5),(8535,35,NULL,219,0,74,5,6),(8536,35,NULL,2769,0,74,6,7),(8537,36,NULL,2910,0,74,0,1),(8538,36,NULL,3,0,74,1,2),(8539,36,NULL,526,0,74,2,3),(8540,37,NULL,4067,0,74,0,1),(8541,37,NULL,1160,0,74,1,2),(8542,38,NULL,4069,0,74,0,1),(8543,38,NULL,1469,0,74,1,2),(8544,39,NULL,3315,0,74,0,1),(8545,39,NULL,7,0,74,1,2),(8546,39,NULL,4071,0,74,2,3),(8547,40,NULL,436,0,74,0,1),(8548,40,NULL,263,0,74,1,2),(8549,40,NULL,157,0,74,2,3),(8550,41,NULL,36,0,74,0,1),(8551,41,NULL,4073,0,74,1,2),(8552,42,NULL,4075,0,74,0,1),(8553,42,NULL,1,0,74,1,2),(8554,42,NULL,4076,0,74,2,3),(8555,43,NULL,14,0,74,0,1),(8556,43,NULL,3750,0,74,1,2),(8557,43,NULL,202,0,74,2,3),(8558,43,NULL,1171,0,74,3,4),(8559,43,NULL,149,0,74,4,5),(8560,43,NULL,1406,0,74,5,6),(8561,43,NULL,3,0,74,6,7),(8562,43,NULL,4078,0,74,7,8),(8563,44,NULL,2575,0,74,0,1),(8564,44,NULL,3675,0,74,1,2),(8565,45,NULL,514,0,74,0,1),(8566,45,NULL,2882,0,74,1,2),(8567,46,NULL,91,0,74,0,1),(8568,46,NULL,291,0,74,1,2),(8569,46,NULL,3,0,74,2,3),(8570,46,NULL,292,0,74,3,4),(8571,47,NULL,4081,0,74,0,1),(8572,47,NULL,2013,0,74,1,2),(8573,47,NULL,4082,0,74,2,3),(8574,47,NULL,63,0,74,3,4),(8575,47,NULL,4083,0,74,4,5),(8576,48,NULL,3296,0,74,0,1),(8577,48,NULL,202,0,74,1,2),(8578,48,NULL,337,0,74,2,3),(8579,48,NULL,2053,0,74,3,4),(8580,48,NULL,149,0,74,4,5),(8581,48,NULL,3297,0,74,5,6),(8582,48,NULL,3298,0,74,6,7),(8583,48,NULL,3,0,74,7,8),(8584,48,NULL,3114,0,74,8,9),(8585,48,NULL,3115,0,74,9,10),(8586,49,NULL,1678,0,74,0,1),(8587,49,NULL,124,0,74,1,2),(8588,49,NULL,3264,0,74,2,3),(8589,50,NULL,1678,0,74,0,1),(8590,50,NULL,4086,0,74,1,2),(8591,51,NULL,4088,0,74,0,1),(8592,51,NULL,4089,0,74,1,2),(8593,52,NULL,2270,0,74,0,1),(8594,52,NULL,4091,0,74,1,2),(8595,53,NULL,2151,0,74,0,1),(8596,53,NULL,4093,0,74,1,2),(8597,53,NULL,3,0,74,2,3),(8598,53,NULL,4094,0,74,3,4),(8599,53,NULL,4096,0,74,0,1),(8600,53,NULL,4097,0,74,1,2),(8601,53,NULL,3127,0,74,3,4),(8602,54,NULL,18,0,74,0,1),(8603,54,NULL,285,0,74,1,2),(8604,54,NULL,526,0,74,2,3),(8605,55,NULL,3282,0,74,0,1),(8606,55,NULL,1843,0,74,1,2),(8607,55,NULL,258,0,74,2,3),(8608,56,NULL,1207,0,74,0,1),(8609,56,NULL,2706,0,74,1,2),(8610,57,NULL,3226,0,74,0,1),(8611,57,NULL,3,0,74,1,2),(8612,57,NULL,3878,0,74,2,3),(8613,57,NULL,4102,0,74,3,4),(8614,58,NULL,4075,0,74,0,1),(8615,58,NULL,155,0,74,1,2),(8616,58,NULL,4104,0,74,2,3),(8617,59,NULL,4106,0,74,0,1),(8618,59,NULL,4107,0,74,1,2),(8619,59,NULL,3,0,74,2,3),(8620,59,NULL,3277,0,74,3,4),(8621,60,NULL,1,0,74,0,1),(8622,60,NULL,34,0,74,1,2),(8623,60,NULL,149,0,74,2,3),(8624,60,NULL,2731,0,74,3,4),(8625,60,NULL,3,0,74,4,5),(8626,60,NULL,2732,0,74,5,6),(8627,61,NULL,257,0,74,0,1),(8628,61,NULL,4109,0,74,1,2),(8629,62,NULL,227,0,74,0,1),(8630,62,NULL,4111,0,74,1,2),(8631,62,NULL,1583,0,74,2,3),(8632,62,NULL,3,0,74,3,4),(8633,62,NULL,694,0,74,4,5),(8634,62,NULL,1259,0,74,5,6),(8635,63,NULL,281,0,74,0,1),(8636,63,NULL,7,0,74,1,2),(8637,63,NULL,728,0,74,2,3),(8638,64,NULL,1,0,74,0,1),(8639,64,NULL,4113,0,74,1,2),(8640,64,NULL,3,0,74,2,3),(8641,64,NULL,829,0,74,3,4),(8642,64,NULL,63,0,74,4,5),(8643,64,NULL,2790,0,74,5,6),(8644,65,NULL,4115,0,74,0,1),(8645,66,NULL,1,0,74,0,1),(8646,66,NULL,34,0,74,1,2),(8647,66,NULL,63,0,74,2,3),(8648,66,NULL,2710,0,74,3,4),(8649,66,NULL,3,0,74,4,5),(8650,66,NULL,2711,0,74,5,6),(8651,67,NULL,898,0,74,0,1),(8652,67,NULL,82,0,74,1,2),(8653,68,NULL,14,0,74,0,1),(8654,68,NULL,63,0,74,1,2),(8655,68,NULL,263,0,74,2,3),(8656,68,NULL,1458,0,74,3,4),(8657,69,NULL,4117,0,74,0,1),(8658,69,NULL,34,0,74,1,2),(8659,69,NULL,63,0,74,2,3),(8660,69,NULL,2748,0,74,3,4),(8661,69,NULL,4118,0,74,4,5),(8662,70,NULL,4120,0,74,0,1),(8663,70,NULL,4121,0,74,1,2),(8664,71,NULL,59,0,74,0,1),(8665,71,NULL,34,0,74,1,2),(8666,71,NULL,149,0,74,2,3),(8667,71,NULL,4123,0,74,3,4),(8668,71,NULL,1594,0,74,4,5),(8669,72,NULL,285,0,74,0,1),(8670,72,NULL,4125,0,74,1,2),(8671,73,NULL,2843,0,74,0,1),(8672,73,NULL,1861,0,74,1,2),(8673,74,NULL,155,0,74,0,1),(8674,74,NULL,4127,0,74,1,2),(8675,75,NULL,4129,0,74,0,1),(8676,75,NULL,63,0,74,1,2),(8677,75,NULL,219,0,74,2,3),(8678,75,NULL,4130,0,74,3,4),(8679,76,NULL,14,0,74,0,1),(8680,76,NULL,15,0,74,1,2),(8681,76,NULL,123,0,74,2,3),(8682,76,NULL,149,0,74,3,4),(8683,76,NULL,337,0,74,4,5),(8684,76,NULL,2022,0,74,5,6),(8685,76,NULL,2417,0,74,6,7),(8686,76,NULL,7,0,74,7,8),(8687,76,NULL,3666,0,74,8,9),(8688,77,NULL,1,0,74,0,1),(8689,77,NULL,1701,0,74,1,2),(8690,78,NULL,4133,0,74,0,1),(8691,79,NULL,4134,0,74,0,1),(8692,79,NULL,1440,0,74,1,2),(8693,80,NULL,694,0,74,0,1),(8694,80,NULL,92,0,74,1,2),(8695,81,NULL,4136,0,74,0,1),(8696,82,NULL,4137,0,74,0,1),(8697,82,NULL,4138,0,74,1,2),(8698,83,NULL,14,0,74,0,1),(8699,83,NULL,63,0,74,1,2),(8700,83,NULL,3120,0,74,2,3),(8701,84,NULL,436,0,74,0,1),(8702,84,NULL,2751,0,74,1,2),(8703,84,NULL,2752,0,74,2,3),(8704,85,NULL,4141,0,74,0,1),(8705,85,NULL,4142,0,74,1,2),(8706,86,NULL,106,0,74,0,1),(8707,86,NULL,829,0,74,1,2),(8708,1,NULL,4145,0,75,0,1),(8709,1,NULL,3446,0,75,0,1),(8710,1,NULL,4146,0,75,1,2),(8711,1,NULL,3,0,75,2,3),(8712,1,NULL,3127,0,75,3,4),(8713,2,NULL,14,0,75,0,1),(8714,2,NULL,202,0,75,1,2),(8715,2,NULL,123,0,75,2,3),(8716,2,NULL,149,0,75,3,4),(8717,2,NULL,337,0,75,4,5),(8718,2,NULL,890,0,75,5,6),(8719,2,NULL,1828,0,75,6,7),(8720,2,NULL,2231,0,75,7,8),(8721,3,NULL,4149,0,75,0,1),(8722,3,NULL,4150,0,75,1,2),(8723,4,NULL,14,0,75,0,1),(8724,4,NULL,202,0,75,1,2),(8725,4,NULL,123,0,75,2,3),(8726,4,NULL,149,0,75,3,4),(8727,4,NULL,2809,0,75,4,5),(8728,4,NULL,4152,0,75,5,6),(8729,5,NULL,14,0,75,0,1),(8730,5,NULL,15,0,75,1,2),(8731,5,NULL,123,0,75,2,3),(8732,5,NULL,149,0,75,3,4),(8733,5,NULL,219,0,75,4,5),(8734,5,NULL,3158,0,75,5,6),(8735,5,NULL,3,0,75,6,7),(8736,5,NULL,3159,0,75,7,8),(8737,6,NULL,2313,0,75,0,1),(8738,6,NULL,3,0,75,1,2),(8739,6,NULL,1641,0,75,2,3),(8740,7,NULL,148,0,75,0,1),(8741,7,NULL,202,0,75,1,2),(8742,7,NULL,123,0,75,2,3),(8743,7,NULL,149,0,75,3,4),(8744,7,NULL,2468,0,75,4,5),(8745,8,NULL,14,0,75,0,1),(8746,8,NULL,202,0,75,1,2),(8747,8,NULL,123,0,75,2,3),(8748,8,NULL,149,0,75,3,4),(8749,8,NULL,337,0,75,4,5),(8750,8,NULL,2878,0,75,5,6),(8751,8,NULL,3,0,75,6,7),(8752,8,NULL,3117,0,75,7,8),(8753,8,NULL,4156,0,75,8,9),(8754,9,NULL,1042,0,75,0,1),(8755,9,NULL,4158,0,75,1,2),(8756,9,NULL,34,0,75,2,3),(8757,9,NULL,202,0,75,3,4),(8758,9,NULL,4159,0,75,4,5),(8759,9,NULL,3,0,75,5,6),(8760,9,NULL,2381,0,75,6,7),(8761,9,NULL,149,0,75,7,8),(8762,9,NULL,1593,0,75,8,9),(8763,9,NULL,1594,0,75,9,10),(8764,10,NULL,59,0,75,0,1),(8765,10,NULL,2103,0,75,1,2),(8766,11,NULL,514,0,75,0,1),(8767,11,NULL,3718,0,75,1,2),(8768,11,NULL,3719,0,75,2,3),(8769,12,NULL,362,0,75,0,1),(8770,12,NULL,71,0,75,1,2),(8771,12,NULL,73,0,75,2,3),(8772,12,NULL,7,0,75,3,4),(8773,12,NULL,728,0,75,4,5),(8774,12,NULL,149,0,75,5,6),(8775,12,NULL,4161,0,75,6,7),(8776,13,NULL,201,0,75,0,1),(8777,13,NULL,2103,0,75,1,2),(8778,14,NULL,113,0,75,0,1),(8779,14,NULL,29,0,75,1,2),(8780,15,NULL,4165,0,75,0,1),(8781,15,NULL,2316,0,75,1,2),(8782,16,NULL,4115,0,75,0,1),(8783,17,NULL,14,0,75,0,1),(8784,17,NULL,63,0,75,1,2),(8785,17,NULL,179,0,75,2,3),(8786,17,NULL,3,0,75,3,4),(8787,17,NULL,180,0,75,4,5),(8788,18,NULL,4168,0,75,0,1),(8789,18,NULL,1636,0,75,1,2),(8790,19,NULL,4169,0,75,0,1),(8791,19,NULL,1020,0,75,1,2),(8792,20,NULL,4171,0,75,0,1),(8793,21,NULL,436,0,75,0,1),(8794,21,NULL,1,0,75,1,2),(8795,21,NULL,82,0,75,2,3),(8796,22,NULL,3744,0,75,0,1),(8797,23,NULL,4173,0,75,0,1),(8798,24,NULL,4009,0,75,0,1),(8799,24,NULL,4175,0,75,1,2),(8800,25,NULL,285,0,75,0,1),(8801,25,NULL,3261,0,75,1,2),(8802,26,NULL,24,0,75,0,1),(8803,26,NULL,407,0,75,1,2),(8804,27,NULL,14,0,75,0,1),(8805,27,NULL,7,0,75,1,2),(8806,27,NULL,428,0,75,2,3),(8807,27,NULL,202,0,75,3,4),(8808,27,NULL,123,0,75,4,5),(8809,27,NULL,149,0,75,5,6),(8810,27,NULL,1593,0,75,6,7),(8811,27,NULL,1594,0,75,7,8),(8812,28,NULL,4178,0,75,0,1),(8813,29,NULL,14,0,75,0,1),(8814,29,NULL,202,0,75,1,2),(8815,29,NULL,123,0,75,2,3),(8816,29,NULL,124,0,75,3,4),(8817,29,NULL,3048,0,75,4,5),(8818,29,NULL,3049,0,75,5,6),(8819,30,NULL,14,0,75,0,1),(8820,30,NULL,202,0,75,1,2),(8821,30,NULL,123,0,75,2,3),(8822,30,NULL,149,0,75,3,4),(8823,30,NULL,127,0,75,4,5),(8824,30,NULL,4180,0,75,5,6),(8825,30,NULL,4181,0,75,6,7),(8826,30,NULL,3,0,75,7,8),(8827,30,NULL,4182,0,75,8,9),(8828,31,NULL,14,0,75,0,1),(8829,31,NULL,149,0,75,1,2),(8830,31,NULL,4184,0,75,2,3),(8831,32,NULL,121,0,75,0,1),(8832,32,NULL,2103,0,75,1,2),(8833,33,NULL,4186,0,75,0,1),(8834,33,NULL,778,0,75,1,2),(8835,34,NULL,4188,0,75,0,1),(8836,34,NULL,7,0,75,1,2),(8837,34,NULL,4189,0,75,2,3),(8838,35,NULL,1678,0,75,0,1),(8839,35,NULL,4191,0,75,1,2),(8840,35,NULL,4192,0,75,2,3),(8841,36,NULL,285,0,75,0,1),(8842,36,NULL,625,0,75,1,2),(8843,36,NULL,7,0,75,2,3),(8844,36,NULL,428,0,75,3,4),(8845,37,NULL,3750,0,75,0,1),(8846,37,NULL,34,0,75,1,2),(8847,37,NULL,202,0,75,2,3),(8848,37,NULL,123,0,75,3,4),(8849,37,NULL,149,0,75,4,5),(8850,37,NULL,1593,0,75,5,6),(8851,37,NULL,1594,0,75,6,7),(8852,37,NULL,501,0,75,7,8),(8853,37,NULL,483,0,75,8,9),(8854,38,NULL,4194,0,75,0,1),(8855,39,NULL,14,0,75,0,1),(8856,39,NULL,63,0,75,1,2),(8857,39,NULL,336,0,75,2,3),(8858,39,NULL,63,0,75,3,4),(8859,39,NULL,337,0,75,4,5),(8860,39,NULL,2932,0,75,5,6),(8861,39,NULL,124,0,75,6,7),(8862,39,NULL,339,0,75,7,8),(8863,40,NULL,14,0,75,0,1),(8864,40,NULL,202,0,75,1,2),(8865,40,NULL,678,0,75,2,3),(8866,40,NULL,149,0,75,3,4),(8867,40,NULL,337,0,75,4,5),(8868,40,NULL,2332,0,75,5,6),(8869,40,NULL,2333,0,75,6,7),(8870,40,NULL,124,0,75,7,8),(8871,40,NULL,1665,0,75,8,9),(8872,41,NULL,207,0,75,0,1),(8873,41,NULL,34,0,75,1,2),(8874,41,NULL,149,0,75,2,3),(8875,41,NULL,208,0,75,3,4),(8876,42,NULL,1678,0,75,0,1),(8877,42,NULL,4197,0,75,1,2),(8878,42,NULL,4198,0,75,2,3),(8879,43,NULL,2728,0,75,0,1),(8880,44,NULL,1972,0,75,0,1),(8881,44,NULL,4200,0,75,1,2),(8882,45,NULL,121,0,75,0,1),(8883,45,NULL,2908,0,75,1,2),(8884,46,NULL,1,0,75,0,1),(8885,46,NULL,157,0,75,1,2),(8886,46,NULL,149,0,75,2,3),(8887,46,NULL,4203,0,75,3,4),(8888,46,NULL,4204,0,75,4,5),(8889,46,NULL,4205,0,75,5,6),(8890,46,NULL,127,0,75,6,7),(8891,46,NULL,4206,0,75,7,8),(8892,47,NULL,14,0,75,0,1),(8893,47,NULL,2985,0,75,1,2),(8894,47,NULL,4208,0,75,2,3),(8895,48,NULL,1678,0,75,0,1),(8896,48,NULL,2703,0,75,1,2),(8897,48,NULL,2704,0,75,2,3),(8898,49,NULL,121,0,75,0,1),(8899,49,NULL,1193,0,75,1,2),(8900,50,NULL,185,0,75,0,1),(8901,50,NULL,309,0,75,1,2),(8902,51,NULL,436,0,75,0,1),(8903,51,NULL,1,0,75,1,2),(8904,51,NULL,3043,0,75,2,3),(8905,52,NULL,661,0,75,0,1),(8906,52,NULL,4211,0,75,1,2),(8907,52,NULL,7,0,75,2,3),(8908,52,NULL,4212,0,75,3,4),(8909,53,NULL,14,0,75,0,1),(8910,53,NULL,202,0,75,1,2),(8911,53,NULL,123,0,75,2,3),(8912,53,NULL,149,0,75,3,4),(8913,53,NULL,7,0,75,4,5),(8914,53,NULL,4214,0,75,5,6),(8915,54,NULL,2125,0,75,0,1),(8916,54,NULL,1035,0,75,0,1),(8917,54,NULL,3737,0,75,1,2),(8918,54,NULL,3,0,75,2,3),(8919,54,NULL,692,0,75,3,4),(8920,55,NULL,972,0,75,0,1),(8921,55,NULL,3,0,75,1,2),(8922,55,NULL,355,0,75,2,3),(8923,55,NULL,3669,0,75,3,4),(8924,56,NULL,285,0,75,0,1),(8925,56,NULL,4125,0,75,1,2),(8926,57,NULL,14,0,75,0,1),(8927,57,NULL,202,0,75,1,2),(8928,57,NULL,123,0,75,2,3),(8929,57,NULL,149,0,75,3,4),(8930,57,NULL,337,0,75,4,5),(8931,57,NULL,2829,0,75,5,6),(8932,57,NULL,7,0,75,6,7),(8933,57,NULL,4217,0,75,7,8),(8934,58,NULL,516,0,75,0,1),(8935,58,NULL,1,0,75,1,2),(8936,58,NULL,186,0,75,2,3),(8937,58,NULL,538,0,75,3,4),(8938,58,NULL,337,0,75,4,5),(8939,58,NULL,4219,0,75,5,6),(8940,58,NULL,71,0,75,6,7),(8941,58,NULL,2654,0,75,7,8),(8942,58,NULL,3,0,75,8,9),(8943,58,NULL,2655,0,75,9,10),(8944,59,NULL,155,0,75,0,1),(8945,59,NULL,4127,0,75,1,2),(8946,60,NULL,4221,0,75,0,1),(8947,61,NULL,14,0,75,0,1),(8948,61,NULL,4223,0,75,1,2),(8949,61,NULL,4224,0,75,2,3),(8950,62,NULL,2343,0,75,0,1),(8951,62,NULL,4226,0,75,1,2),(8952,62,NULL,36,0,75,2,3),(8953,62,NULL,157,0,75,3,4),(8954,62,NULL,149,0,75,4,5),(8955,62,NULL,4227,0,75,5,6),(8956,63,NULL,4229,0,75,0,1),(8957,63,NULL,7,0,75,1,2),(8958,63,NULL,4230,0,75,2,3),(8959,64,NULL,1678,0,75,0,1),(8960,64,NULL,4232,0,75,1,2),(8961,64,NULL,4233,0,75,2,3),(8962,65,NULL,2318,0,75,0,1),(8963,65,NULL,2319,0,75,1,2),(8964,65,NULL,2320,0,75,2,3),(8965,65,NULL,2873,0,75,3,4),(8966,66,NULL,4235,0,75,0,1),(8967,67,NULL,453,0,75,0,1),(8968,67,NULL,4237,0,75,1,2),(8969,68,NULL,4239,0,75,0,1),(8970,69,NULL,4241,0,75,0,1),(8971,69,NULL,1602,0,75,1,2),(8972,69,NULL,4242,0,75,2,3),(8973,70,NULL,1,0,75,0,1),(8974,70,NULL,146,0,75,1,2),(8975,71,NULL,419,0,75,0,1),(8976,71,NULL,3784,0,75,1,2),(8977,71,NULL,2103,0,75,2,3),(8978,72,NULL,2561,0,75,0,1),(8979,72,NULL,778,0,75,1,2),(8980,73,NULL,285,0,75,0,1),(8981,73,NULL,409,0,75,1,2),(8982,74,NULL,343,0,75,0,1),(8983,74,NULL,615,0,75,1,2),(8984,75,NULL,4244,0,75,0,1),(8985,75,NULL,4245,0,75,1,2),(8986,76,NULL,3315,0,75,0,1),(8987,76,NULL,7,0,75,1,2),(8988,76,NULL,4247,0,75,2,3),(8989,77,NULL,1348,0,75,0,1),(8990,77,NULL,4249,0,75,1,2),(8991,78,NULL,4251,0,75,0,1),(8992,79,NULL,571,0,75,0,1),(8993,79,NULL,4253,0,75,1,2),(8994,80,NULL,4255,0,75,0,1),(8995,81,NULL,4120,0,75,0,1),(8996,81,NULL,7,0,75,1,2),(8997,81,NULL,4257,0,75,2,3),(8998,82,NULL,4259,0,75,0,1),(8999,82,NULL,2992,0,75,1,2),(9000,83,NULL,4261,0,75,0,1),(9001,83,NULL,4262,0,75,1,2),(9002,84,NULL,257,0,75,0,1),(9003,84,NULL,356,0,75,1,2),(9004,85,NULL,4265,0,75,0,1),(9005,85,NULL,1469,0,75,1,2),(9006,86,NULL,3548,0,75,0,1),(9007,86,NULL,7,0,75,1,2),(9008,86,NULL,2108,0,75,2,3),(9009,86,NULL,4267,0,75,3,4),(9010,87,NULL,185,0,75,0,1),(9011,87,NULL,1,0,75,1,2),(9012,87,NULL,4269,0,75,2,3),(9013,88,NULL,3732,0,75,0,1),(9014,88,NULL,2706,0,75,1,2),(9015,89,NULL,436,0,75,0,1),(9016,89,NULL,4272,0,75,1,2),(9017,90,NULL,1301,0,75,0,1),(9018,90,NULL,7,0,75,1,2),(9019,90,NULL,4274,0,75,2,3),(9020,90,NULL,4276,0,75,0,1),(9021,90,NULL,4277,0,75,1,2),(9022,90,NULL,3,0,75,2,3),(9023,90,NULL,692,0,75,3,4),(9024,91,NULL,4120,0,75,0,1),(9025,91,NULL,7,0,75,1,2),(9026,91,NULL,4279,0,75,2,3),(9027,1,NULL,285,0,76,0,1),(9028,1,NULL,3222,0,76,1,2),(9029,2,NULL,4281,0,76,0,1),(9030,2,NULL,143,0,76,1,2),(9031,3,NULL,1678,0,76,0,1),(9032,3,NULL,4283,0,76,1,2),(9033,4,NULL,4285,0,76,0,1),(9034,5,NULL,14,0,76,0,1),(9035,5,NULL,202,0,76,1,2),(9036,5,NULL,123,0,76,2,3),(9037,5,NULL,149,0,76,3,4),(9038,5,NULL,127,0,76,4,5),(9039,5,NULL,4287,0,76,5,6),(9040,5,NULL,4288,0,76,6,7),(9041,1,NULL,1678,0,77,0,1),(9042,1,NULL,4290,0,77,1,2),(9043,1,NULL,4291,0,77,2,3),(9044,2,NULL,516,0,77,0,1),(9045,2,NULL,36,0,77,1,2),(9046,2,NULL,4293,0,77,2,3),(9047,3,NULL,4295,0,77,0,1),(9048,3,NULL,1771,0,77,1,2),(9049,4,NULL,4297,0,77,0,1),(9050,4,NULL,4298,0,77,1,2),(9051,5,NULL,1869,0,77,0,1),(9052,5,NULL,82,0,77,1,2),(9053,6,NULL,14,0,77,0,1),(9054,6,NULL,4300,0,77,1,2),(9055,6,NULL,202,0,77,2,3),(9056,6,NULL,123,0,77,3,4),(9057,6,NULL,149,0,77,4,5),(9058,6,NULL,1593,0,77,5,6),(9059,6,NULL,1594,0,77,6,7),(9060,7,NULL,1754,0,77,0,1),(9061,7,NULL,4302,0,77,1,2),(9062,8,NULL,4304,0,77,0,1),(9063,8,NULL,3,0,77,1,2),(9064,8,NULL,2865,0,77,2,3),(9065,8,NULL,7,0,77,3,4),(9066,8,NULL,4305,0,77,4,5),(9067,9,NULL,419,0,77,0,1),(9068,9,NULL,579,0,77,1,2),(9069,9,NULL,482,0,77,2,3),(9070,9,NULL,63,0,77,3,4),(9071,9,NULL,483,0,77,4,5),(9072,10,NULL,155,0,77,0,1),(9073,10,NULL,4307,0,77,1,2),(9074,11,NULL,1931,0,77,0,1),(9075,11,NULL,4309,0,77,1,2),(9076,12,NULL,4311,0,77,0,1),(9077,12,NULL,4312,0,77,1,2),(9078,12,NULL,127,0,77,2,3),(9079,12,NULL,3080,0,77,3,4),(9080,13,NULL,4314,0,77,0,1),(9081,13,NULL,3,0,77,1,2),(9082,13,NULL,4315,0,77,2,3),(9083,14,NULL,121,0,77,0,1),(9084,14,NULL,2865,0,77,1,2),(9085,15,NULL,14,0,77,0,1),(9086,15,NULL,2985,0,77,1,2),(9087,15,NULL,4208,0,77,2,3),(9088,16,NULL,4317,0,77,0,1),(9089,16,NULL,4226,0,77,1,2),(9090,16,NULL,2927,0,77,2,3),(9091,16,NULL,149,0,77,3,4),(9092,16,NULL,2468,0,77,4,5),(9093,17,NULL,14,0,77,0,1),(9094,17,NULL,202,0,77,1,2),(9095,17,NULL,123,0,77,2,3),(9096,17,NULL,149,0,77,3,4),(9097,17,NULL,127,0,77,4,5),(9098,17,NULL,4319,0,77,5,6),(9099,17,NULL,4320,0,77,6,7),(9100,18,NULL,14,0,77,0,1),(9101,18,NULL,202,0,77,1,2),(9102,18,NULL,1071,0,77,2,3),(9103,18,NULL,149,0,77,3,4),(9104,18,NULL,205,0,77,4,5),(9105,18,NULL,7,0,77,5,6),(9106,18,NULL,4189,0,77,6,7),(9107,18,NULL,501,0,77,7,8),(9108,18,NULL,127,0,77,8,9),(9109,18,NULL,4322,0,77,9,10),(9110,18,NULL,3982,0,77,10,11),(9111,18,NULL,4323,0,77,11,12),(9112,1,NULL,3104,0,78,0,1),(9113,1,NULL,3105,0,78,1,2),(9114,2,NULL,14,0,78,0,1),(9115,2,NULL,202,0,78,1,2),(9116,2,NULL,123,0,78,2,3),(9117,2,NULL,149,0,78,3,4),(9118,2,NULL,337,0,78,4,5),(9119,2,NULL,3121,0,78,5,6),(9120,2,NULL,4325,0,78,6,7),(9121,3,NULL,245,0,78,0,1),(9122,3,NULL,4327,0,78,1,2),(9123,4,NULL,365,0,78,0,1),(9124,4,NULL,4226,0,78,1,2),(9125,4,NULL,34,0,78,2,3),(9126,4,NULL,202,0,78,3,4),(9127,4,NULL,123,0,78,4,5),(9128,4,NULL,149,0,78,5,6),(9129,4,NULL,1593,0,78,6,7),(9130,4,NULL,1594,0,78,7,8),(9131,4,NULL,501,0,78,8,9),(9132,4,NULL,483,0,78,9,10),(9133,5,NULL,1678,0,78,0,1),(9134,5,NULL,4330,0,78,1,2),(9135,6,NULL,14,0,78,0,1),(9136,6,NULL,149,0,78,1,2),(9137,6,NULL,872,0,78,2,3),(9138,7,NULL,4332,0,78,0,1),(9139,8,NULL,4333,0,78,0,1),(9140,8,NULL,34,0,78,1,2),(9141,8,NULL,63,0,78,2,3),(9142,8,NULL,4334,0,78,3,4),(9143,9,NULL,14,0,78,0,1),(9144,9,NULL,2302,0,78,1,2),(9145,9,NULL,2303,0,78,2,3),(9146,9,NULL,3820,0,78,3,4),(9147,9,NULL,202,0,78,4,5),(9148,9,NULL,2305,0,78,5,6),(9149,9,NULL,3,0,78,6,7),(9150,9,NULL,123,0,78,7,8),(9151,9,NULL,149,0,78,8,9),(9152,9,NULL,2306,0,78,9,10),(9153,9,NULL,3,0,78,10,11),(9154,9,NULL,669,0,78,11,12),(9155,9,NULL,2307,0,78,12,13),(9156,10,NULL,14,0,78,0,1),(9157,10,NULL,149,0,78,1,2),(9158,10,NULL,4337,0,78,2,3),(9159,10,NULL,4338,0,78,3,4),(9160,10,NULL,4339,0,78,4,5),(9161,10,NULL,202,0,78,5,6),(9162,10,NULL,123,0,78,6,7),(9163,10,NULL,149,0,78,7,8),(9164,10,NULL,1593,0,78,8,9),(9165,10,NULL,1594,0,78,9,10),(9166,11,NULL,930,0,78,0,1),(9167,11,NULL,332,0,78,1,2),(9168,12,NULL,14,0,78,0,1),(9169,12,NULL,202,0,78,1,2),(9170,12,NULL,123,0,78,2,3),(9171,12,NULL,149,0,78,3,4),(9172,12,NULL,337,0,78,4,5),(9173,12,NULL,2603,0,78,5,6),(9174,12,NULL,7,0,78,6,7),(9175,12,NULL,723,0,78,7,8),(9176,13,NULL,3293,0,78,0,1),(9177,13,NULL,1455,0,78,1,2),(9178,14,NULL,4342,0,78,0,1),(9179,14,NULL,1455,0,78,1,2),(9180,15,NULL,1678,0,78,0,1),(9181,15,NULL,4344,0,78,1,2),(9182,16,NULL,4346,0,78,0,1),(9183,16,NULL,3,0,78,1,2),(9184,16,NULL,4347,0,78,2,3),(9185,16,NULL,4348,0,78,3,4),(9186,17,NULL,14,0,78,0,1),(9187,17,NULL,202,0,78,1,2),(9188,17,NULL,1033,0,78,2,3),(9189,17,NULL,124,0,78,3,4),(9190,17,NULL,262,0,78,4,5),(9191,17,NULL,803,0,78,5,6),(9192,17,NULL,1034,0,78,6,7),(9193,17,NULL,149,0,78,7,8),(9194,17,NULL,127,0,78,8,9),(9195,17,NULL,1035,0,78,9,10),(9196,17,NULL,1036,0,78,10,11),(9197,17,NULL,149,0,78,11,12),(9198,17,NULL,1037,0,78,12,13),(9199,17,NULL,3,0,78,13,14),(9200,17,NULL,1038,0,78,14,15),(9201,18,NULL,376,0,78,0,1),(9202,18,NULL,2103,0,78,1,2),(9203,19,NULL,1678,0,78,0,1),(9204,19,NULL,4352,0,78,1,2),(9205,20,NULL,4354,0,78,0,1),(9206,20,NULL,1771,0,78,1,2),(9207,21,NULL,4356,0,78,0,1),(9208,21,NULL,538,0,78,1,2),(9209,21,NULL,1278,0,78,2,3),(9210,22,NULL,718,0,78,0,1),(9211,22,NULL,7,0,78,1,2),(9212,22,NULL,719,0,78,2,3),(9213,22,NULL,149,0,78,3,4),(9214,22,NULL,720,0,78,4,5),(9215,22,NULL,34,0,78,0,1),(9216,22,NULL,92,0,78,1,2),(9217,22,NULL,7,0,78,2,3),(9218,22,NULL,719,0,78,3,4),(9219,22,NULL,149,0,78,4,5),(9220,22,NULL,720,0,78,5,6),(9221,23,NULL,1678,0,78,0,1),(9222,23,NULL,4359,0,78,1,2),(9223,23,NULL,3,0,78,2,3),(9224,23,NULL,4360,0,78,3,4),(9225,24,NULL,148,0,78,0,1),(9226,24,NULL,2227,0,78,1,2),(9227,24,NULL,149,0,78,2,3),(9228,24,NULL,2228,0,78,3,4),(9229,24,NULL,3,0,78,4,5),(9230,24,NULL,419,0,78,5,6),(9231,24,NULL,2229,0,78,6,7),(9232,25,NULL,24,0,78,0,1),(9233,25,NULL,49,0,78,1,2),(9234,26,NULL,2270,0,78,0,1),(9235,26,NULL,4363,0,78,1,2),(9236,26,NULL,4364,0,78,2,3),(9237,27,NULL,14,0,78,0,1),(9238,27,NULL,202,0,78,1,2),(9239,27,NULL,123,0,78,2,3),(9240,27,NULL,149,0,78,3,4),(9241,27,NULL,1593,0,78,4,5),(9242,27,NULL,1594,0,78,5,6),(9243,27,NULL,7,0,78,6,7),(9244,27,NULL,723,0,78,7,8),(9245,28,NULL,2940,0,78,0,1),(9246,29,NULL,4367,0,78,0,1),(9247,29,NULL,4368,0,78,1,2),(9248,29,NULL,4369,0,78,2,3),(9249,30,NULL,4304,0,78,0,1),(9250,31,NULL,4371,0,78,0,1),(9251,31,NULL,3476,0,78,1,2),(9252,32,NULL,436,0,78,0,1),(9253,32,NULL,1,0,78,1,2),(9254,32,NULL,82,0,78,2,3),(9255,33,NULL,4373,0,78,0,1),(9256,33,NULL,149,0,78,1,2),(9257,33,NULL,337,0,78,2,3),(9258,33,NULL,2800,0,78,3,4),(9259,33,NULL,3,0,78,4,5),(9260,33,NULL,4374,0,78,5,6),(9261,33,NULL,4375,0,78,6,7),(9262,33,NULL,4376,0,78,7,8),(9263,34,NULL,257,0,78,0,1),(9264,34,NULL,7,0,78,1,2),(9265,34,NULL,4378,0,78,2,3),(9266,34,NULL,4379,0,78,3,4),(9267,35,NULL,1,0,78,0,1),(9268,35,NULL,400,0,78,1,2),(9269,35,NULL,7,0,78,2,3),(9270,35,NULL,4381,0,78,3,4),(9271,36,NULL,24,0,78,0,1),(9272,36,NULL,356,0,78,1,2),(9273,37,NULL,1845,0,78,0,1),(9274,38,NULL,1,0,78,0,1),(9275,38,NULL,4383,0,78,1,2),(9276,38,NULL,149,0,78,2,3),(9277,38,NULL,1030,0,78,3,4),(9278,39,NULL,14,0,78,0,1),(9279,39,NULL,202,0,78,1,2),(9280,39,NULL,337,0,78,2,3),(9281,39,NULL,4385,0,78,3,4),(9282,39,NULL,149,0,78,4,5),(9283,39,NULL,4386,0,78,5,6),(9284,39,NULL,2676,0,78,6,7),(9285,40,NULL,14,0,78,0,1),(9286,40,NULL,2065,0,78,1,2),(9287,40,NULL,4226,0,78,2,3),(9288,40,NULL,202,0,78,3,4),(9289,40,NULL,123,0,78,4,5),(9290,40,NULL,149,0,78,5,6),(9291,40,NULL,1593,0,78,6,7),(9292,40,NULL,1594,0,78,7,8),(9293,41,NULL,1931,0,78,0,1),(9294,41,NULL,4389,0,78,1,2),(9295,42,NULL,436,0,78,0,1),(9296,42,NULL,2751,0,78,1,2),(9297,42,NULL,2752,0,78,2,3),(9298,43,NULL,1042,0,78,0,1),(9299,43,NULL,4029,0,78,1,2),(9300,43,NULL,1184,0,78,2,3),(9301,44,NULL,4391,0,78,0,1),(9302,44,NULL,4392,0,78,1,2),(9303,45,NULL,4133,0,78,0,1),(9304,46,NULL,155,0,78,0,1),(9305,46,NULL,153,0,78,1,2),(9306,46,NULL,7,0,78,2,3),(9307,46,NULL,997,0,78,3,4),(9308,47,NULL,2132,0,78,0,1),(9309,47,NULL,924,0,78,1,2),(9310,48,NULL,1,0,78,0,1),(9311,48,NULL,332,0,78,1,2),(9312,49,NULL,2816,0,78,0,1),(9313,49,NULL,526,0,78,1,2),(9314,50,NULL,14,0,78,0,1),(9315,50,NULL,202,0,78,1,2),(9316,50,NULL,2381,0,78,2,3),(9317,50,NULL,149,0,78,3,4),(9318,50,NULL,337,0,78,4,5),(9319,50,NULL,2382,0,78,5,6),(9320,51,NULL,4133,0,78,0,1),(9321,52,NULL,1678,0,78,0,1),(9322,52,NULL,4395,0,78,1,2),(9323,53,NULL,656,0,78,0,1),(9324,53,NULL,4397,0,78,1,2),(9325,54,NULL,1678,0,78,0,1),(9326,54,NULL,3336,0,78,1,2),(9327,54,NULL,4399,0,78,2,3),(9328,55,NULL,4401,0,78,0,1),(9329,55,NULL,1440,0,78,1,2),(9330,56,NULL,311,0,78,0,1),(9331,56,NULL,1374,0,78,1,2),(9332,57,NULL,14,0,78,0,1),(9333,57,NULL,202,0,78,1,2),(9334,57,NULL,123,0,78,2,3),(9335,57,NULL,149,0,78,3,4),(9336,57,NULL,127,0,78,4,5),(9337,57,NULL,3803,0,78,5,6),(9338,57,NULL,4403,0,78,6,7),(9339,57,NULL,3,0,78,7,8),(9340,57,NULL,4404,0,78,8,9),(9341,57,NULL,2286,0,78,0,1),(9342,57,NULL,1042,0,78,1,2),(9343,57,NULL,4406,0,78,2,3),(9344,58,NULL,4133,0,78,0,1),(9345,58,NULL,7,0,78,1,2),(9346,58,NULL,4189,0,78,2,3),(9347,59,NULL,1849,0,78,0,1),(9348,59,NULL,3066,0,78,1,2),(9349,60,NULL,14,0,78,0,1),(9350,60,NULL,63,0,78,1,2),(9351,60,NULL,283,0,78,2,3),(9352,60,NULL,3,0,78,3,4),(9353,60,NULL,4409,0,78,4,5),(9354,60,NULL,501,0,78,5,6),(9355,60,NULL,127,0,78,6,7),(9356,60,NULL,4410,0,78,7,8),(9357,61,NULL,59,0,78,0,1),(9358,61,NULL,3850,0,78,1,2),(9359,61,NULL,3851,0,78,2,3),(9360,62,NULL,14,0,78,0,1),(9361,62,NULL,202,0,78,1,2),(9362,62,NULL,1085,0,78,2,3),(9363,62,NULL,124,0,78,3,4),(9364,62,NULL,2789,0,78,4,5),(9365,62,NULL,383,0,78,5,6),(9366,62,NULL,483,0,78,6,7),(9367,62,NULL,3,0,78,7,8),(9368,62,NULL,2790,0,78,8,9),(9369,63,NULL,1897,0,78,0,1),(9370,63,NULL,157,0,78,1,2),(9371,63,NULL,2343,0,78,2,3),(9372,64,NULL,91,0,78,0,1),(9373,64,NULL,4413,0,78,1,2),(9374,65,NULL,3618,0,78,0,1),(9375,65,NULL,3619,0,78,1,2),(9376,66,NULL,4133,0,78,0,1),(9377,66,NULL,7,0,78,1,2),(9378,66,NULL,4415,0,78,2,3),(9379,67,NULL,14,0,78,0,1),(9380,67,NULL,4417,0,78,1,2),(9381,67,NULL,4226,0,78,2,3),(9382,67,NULL,202,0,78,3,4),(9383,67,NULL,123,0,78,4,5),(9384,67,NULL,149,0,78,5,6),(9385,67,NULL,4418,0,78,6,7),(9386,67,NULL,1594,0,78,7,8),(9387,68,NULL,1433,0,78,0,1),(9388,68,NULL,253,0,78,1,2),(9389,69,NULL,1,0,78,0,1),(9390,69,NULL,3,0,78,1,2),(9391,69,NULL,106,0,78,2,3),(9392,69,NULL,867,0,78,3,4),(9393,70,NULL,14,0,78,0,1),(9394,70,NULL,63,0,78,1,2),(9395,70,NULL,2221,0,78,2,3),(9396,70,NULL,501,0,78,3,4),(9397,70,NULL,4420,0,78,4,5),(9398,70,NULL,3,0,78,5,6),(9399,70,NULL,4421,0,78,6,7),(9400,71,NULL,185,0,78,0,1),(9401,71,NULL,1843,0,78,1,2),(9402,71,NULL,365,0,78,2,3),(9403,72,NULL,2437,0,78,0,1),(9404,72,NULL,332,0,78,1,2),(9405,73,NULL,155,0,78,0,1),(9406,73,NULL,34,0,78,1,2),(9407,73,NULL,202,0,78,2,3),(9408,73,NULL,123,0,78,3,4),(9409,73,NULL,149,0,78,4,5),(9410,73,NULL,4424,0,78,5,6),(9411,73,NULL,4425,0,78,6,7),(9412,73,NULL,3842,0,78,7,8),(9413,73,NULL,3,0,78,8,9),(9414,73,NULL,3843,0,78,9,10),(9415,74,NULL,14,0,78,0,1),(9416,74,NULL,63,0,78,1,2),(9417,74,NULL,4427,0,78,2,3),(9418,74,NULL,4428,0,78,3,4),(9419,74,NULL,501,0,78,4,5),(9420,74,NULL,483,0,78,5,6),(9421,75,NULL,1678,0,78,0,1),(9422,75,NULL,4430,0,78,1,2),(9423,76,NULL,1,0,78,0,1),(9424,76,NULL,4432,0,78,1,2),(9425,77,NULL,14,0,78,0,1),(9426,77,NULL,202,0,78,1,2),(9427,77,NULL,70,0,78,2,3),(9428,77,NULL,71,0,78,3,4),(9429,77,NULL,4434,0,78,4,5),(9430,78,NULL,4436,0,78,0,1),(9431,78,NULL,4437,0,78,1,2),(9432,79,NULL,14,0,78,0,1),(9433,79,NULL,202,0,78,1,2),(9434,79,NULL,123,0,78,2,3),(9435,79,NULL,149,0,78,3,4),(9436,79,NULL,337,0,78,4,5),(9437,79,NULL,4439,0,78,5,6),(9438,79,NULL,1264,0,78,6,7),(9439,79,NULL,4440,0,78,7,8),(9440,79,NULL,4441,0,78,8,9),(9441,80,NULL,1483,0,78,0,1),(9442,80,NULL,3796,0,78,1,2),(9443,80,NULL,3797,0,78,2,3),(9444,81,NULL,528,0,78,0,1),(9445,81,NULL,332,0,78,1,2),(9446,82,NULL,14,0,78,0,1),(9447,82,NULL,4443,0,78,1,2),(9448,82,NULL,4226,0,78,2,3),(9449,82,NULL,202,0,78,3,4),(9450,82,NULL,123,0,78,4,5),(9451,82,NULL,149,0,78,5,6),(9452,82,NULL,4444,0,78,6,7),(9453,82,NULL,4038,0,78,7,8),(9454,83,NULL,419,0,78,0,1),(9455,83,NULL,579,0,78,1,2),(9456,83,NULL,4446,0,78,2,3),(9457,84,NULL,4448,0,78,0,1),(9458,84,NULL,2832,0,78,1,2),(9459,84,NULL,4449,0,78,2,3),(9460,85,NULL,1678,0,78,0,1),(9461,85,NULL,4451,0,78,1,2),(9462,1,NULL,1678,0,79,0,1),(9463,1,NULL,4453,0,79,1,2),(9464,2,NULL,2640,0,79,0,1),(9465,2,NULL,4455,0,79,1,2),(9466,3,NULL,14,0,79,0,1),(9467,3,NULL,2065,0,79,1,2),(9468,3,NULL,4226,0,79,2,3),(9469,3,NULL,202,0,79,3,4),(9470,3,NULL,123,0,79,4,5),(9471,3,NULL,149,0,79,5,6),(9472,3,NULL,1593,0,79,6,7),(9473,3,NULL,1594,0,79,7,8),(9474,4,NULL,2233,0,79,0,1),(9475,4,NULL,2149,0,79,1,2),(9476,5,NULL,982,0,79,0,1),(9477,5,NULL,149,0,79,1,2),(9478,5,NULL,2439,0,79,2,3),(9479,6,NULL,4356,0,79,0,1),(9480,6,NULL,538,0,79,1,2),(9481,6,NULL,1278,0,79,2,3),(9482,7,NULL,516,0,79,0,1),(9483,7,NULL,4457,0,79,1,2),(9484,7,NULL,4458,0,79,2,3),(9485,8,NULL,3315,0,79,0,1),(9486,8,NULL,4460,0,79,1,2),(9487,9,NULL,207,0,79,0,1),(9488,9,NULL,2207,0,79,1,2),(9489,10,NULL,4462,0,79,0,1),(9490,10,NULL,327,0,79,1,2),(9491,11,NULL,361,0,79,0,1),(9492,11,NULL,2908,0,79,1,2),(9493,12,NULL,4464,0,79,0,1),(9494,12,NULL,778,0,79,1,2),(9495,13,NULL,4133,0,79,0,1),(9496,14,NULL,4466,0,79,0,1),(9497,14,NULL,4467,0,79,1,2),(9498,14,NULL,4226,0,79,2,3),(9499,14,NULL,4468,0,79,3,4),(9500,14,NULL,1517,0,79,4,5),(9501,14,NULL,202,0,79,5,6),(9502,14,NULL,70,0,79,6,7),(9503,14,NULL,71,0,79,7,8),(9504,14,NULL,73,0,79,8,9),(9505,15,NULL,185,0,79,0,1),(9506,15,NULL,34,0,79,1,2),(9507,15,NULL,202,0,79,2,3),(9508,15,NULL,123,0,79,3,4),(9509,15,NULL,149,0,79,4,5),(9510,15,NULL,1593,0,79,5,6),(9511,15,NULL,1594,0,79,6,7),(9512,16,NULL,14,0,79,0,1),(9513,16,NULL,202,0,79,1,2),(9514,16,NULL,123,0,79,2,3),(9515,16,NULL,149,0,79,3,4),(9516,16,NULL,4470,0,79,4,5),(9517,16,NULL,3,0,79,5,6),(9518,16,NULL,4471,0,79,6,7),(9519,17,NULL,155,0,79,0,1),(9520,17,NULL,34,0,79,1,2),(9521,17,NULL,202,0,79,2,3),(9522,17,NULL,123,0,79,3,4),(9523,17,NULL,149,0,79,4,5),(9524,17,NULL,4473,0,79,5,6),(9525,17,NULL,4474,0,79,6,7),(9526,17,NULL,4475,0,79,7,8),(9527,17,NULL,3,0,79,8,9),(9528,17,NULL,3843,0,79,9,10),(9529,17,NULL,14,0,79,0,1),(9530,17,NULL,202,0,79,1,2),(9531,17,NULL,123,0,79,2,3),(9532,17,NULL,149,0,79,3,4),(9533,17,NULL,337,0,79,4,5),(9534,17,NULL,4477,0,79,5,6),(9535,17,NULL,2999,0,79,6,7),(9536,18,NULL,14,0,79,0,1),(9537,18,NULL,4223,0,79,1,2),(9538,18,NULL,4224,0,79,2,3),(9539,19,NULL,2270,0,79,0,1),(9540,20,NULL,685,0,79,0,1),(9541,20,NULL,686,0,79,1,2),(9542,20,NULL,1238,0,79,2,3),(9543,21,NULL,113,0,79,0,1),(9544,21,NULL,3931,0,79,1,2),(9545,21,NULL,3171,0,79,0,1),(9546,21,NULL,3172,0,79,1,2),(9547,21,NULL,3,0,79,2,3),(9548,21,NULL,1038,0,79,3,4),(9549,22,NULL,1042,0,79,0,1),(9550,22,NULL,4482,0,79,1,2),(9551,22,NULL,4226,0,79,2,3),(9552,22,NULL,157,0,79,3,4),(9553,22,NULL,149,0,79,4,5),(9554,22,NULL,607,0,79,5,6),(9555,22,NULL,3,0,79,6,7),(9556,22,NULL,669,0,79,7,8),(9557,22,NULL,4483,0,79,8,9),(9558,22,NULL,2202,0,79,9,10),(9559,22,NULL,3,0,79,10,11),(9560,22,NULL,4484,0,79,11,12),(9561,23,NULL,3392,0,79,0,1),(9562,23,NULL,149,0,79,1,2),(9563,23,NULL,4486,0,79,2,3),(9564,24,NULL,419,0,79,0,1),(9565,24,NULL,579,0,79,1,2),(9566,24,NULL,2822,0,79,2,3),(9567,25,NULL,4488,0,79,0,1),(9568,25,NULL,575,0,79,1,2),(9569,26,NULL,3437,0,79,0,1),(9570,26,NULL,4490,0,79,1,2),(9571,26,NULL,4491,0,79,2,3),(9572,27,NULL,1678,0,79,0,1),(9573,27,NULL,4493,0,79,1,2),(9574,27,NULL,4494,0,79,2,3),(9575,28,NULL,14,0,79,0,1),(9576,28,NULL,2706,0,79,1,2),(9577,28,NULL,4226,0,79,2,3),(9578,28,NULL,202,0,79,3,4),(9579,28,NULL,1171,0,79,4,5),(9580,28,NULL,149,0,79,5,6),(9581,28,NULL,1406,0,79,6,7),(9582,28,NULL,3,0,79,7,8),(9583,28,NULL,4078,0,79,8,9),(9584,29,NULL,4497,0,79,0,1),(9585,29,NULL,4437,0,79,1,2),(9586,30,NULL,14,0,79,0,1),(9587,30,NULL,202,0,79,1,2),(9588,30,NULL,123,0,79,2,3),(9589,30,NULL,149,0,79,3,4),(9590,30,NULL,2439,0,79,4,5),(9591,30,NULL,4499,0,79,5,6),(9592,30,NULL,4500,0,79,6,7),(9593,31,NULL,4502,0,79,0,1),(9594,31,NULL,309,0,79,1,2),(9595,32,NULL,1678,0,79,0,1),(9596,32,NULL,3728,0,79,1,2),(9597,33,NULL,4504,0,79,0,1),(9598,33,NULL,4505,0,79,1,2),(9599,33,NULL,149,0,79,2,3),(9600,33,NULL,2029,0,79,3,4),(9601,33,NULL,4506,0,79,4,5),(9602,34,NULL,419,0,79,0,1),(9603,34,NULL,579,0,79,1,2),(9604,34,NULL,34,0,79,2,3),(9605,34,NULL,202,0,79,3,4),(9606,34,NULL,123,0,79,4,5),(9607,34,NULL,149,0,79,5,6),(9608,34,NULL,2439,0,79,6,7),(9609,35,NULL,1,0,79,0,1),(9610,35,NULL,4509,0,79,1,2),(9611,36,NULL,1042,0,79,0,1),(9612,36,NULL,4511,0,79,1,2),(9613,36,NULL,4512,0,79,2,3),(9614,36,NULL,3,0,79,3,4),(9615,36,NULL,4513,0,79,4,5),(9616,37,NULL,14,0,79,0,1),(9617,37,NULL,202,0,79,1,2),(9618,37,NULL,123,0,79,2,3),(9619,37,NULL,149,0,79,3,4),(9620,37,NULL,127,0,79,4,5),(9621,37,NULL,2151,0,79,5,6),(9622,37,NULL,4515,0,79,6,7),(9623,38,NULL,3653,0,79,0,1),(9624,39,NULL,2372,0,79,0,1),(9625,39,NULL,253,0,79,1,2),(9626,40,NULL,4517,0,79,0,1),(9627,40,NULL,149,0,79,1,2),(9628,40,NULL,4518,0,79,2,3),(9629,40,NULL,1015,0,79,3,4),(9630,40,NULL,7,0,79,4,5),(9631,40,NULL,4519,0,79,5,6),(9632,41,NULL,1207,0,79,0,1),(9633,41,NULL,1884,0,79,1,2),(9634,42,NULL,4522,0,79,0,1),(9635,42,NULL,4523,0,79,1,2),(9636,42,NULL,4524,0,79,2,3),(9637,42,NULL,4525,0,79,3,4),(9638,43,NULL,201,0,79,0,1),(9639,43,NULL,482,0,79,1,2),(9640,44,NULL,765,0,79,0,1),(9641,44,NULL,3,0,79,1,2),(9642,44,NULL,465,0,79,2,3),(9643,44,NULL,3,0,79,3,4),(9644,44,NULL,476,0,79,4,5),(9645,44,NULL,29,0,79,5,6),(9646,45,NULL,1042,0,79,0,1),(9647,45,NULL,898,0,79,1,2),(9648,45,NULL,4529,0,79,2,3),(9649,46,NULL,419,0,79,0,1),(9650,46,NULL,579,0,79,1,2),(9651,46,NULL,1151,0,79,2,3),(9652,47,NULL,4133,0,79,0,1),(9653,48,NULL,436,0,79,0,1),(9654,48,NULL,1,0,79,1,2),(9655,48,NULL,1761,0,79,2,3),(9656,49,NULL,4532,0,79,0,1),(9657,49,NULL,4533,0,79,1,2),(9658,49,NULL,4534,0,79,2,3),(9659,50,NULL,661,0,79,0,1),(9660,50,NULL,4536,0,79,1,2),(9661,50,NULL,829,0,79,2,3),(9662,51,NULL,1678,0,79,0,1),(9663,51,NULL,4537,0,79,1,2),(9664,52,NULL,4539,0,79,0,1),(9665,52,NULL,4540,0,79,1,2),(9666,52,NULL,2908,0,79,2,3),(9667,53,NULL,1,0,79,0,1),(9668,53,NULL,308,0,79,1,2),(9669,53,NULL,34,0,79,2,3),(9670,53,NULL,149,0,79,3,4),(9671,53,NULL,371,0,79,4,5),(9672,53,NULL,4542,0,79,5,6),(9673,54,NULL,1356,0,79,0,1),(9674,54,NULL,2103,0,79,1,2),(9675,55,NULL,59,0,79,0,1),(9676,55,NULL,3261,0,79,1,2),(9677,56,NULL,1931,0,79,0,1),(9678,56,NULL,4546,0,79,1,2),(9679,57,NULL,2600,0,79,0,1),(9680,58,NULL,36,0,79,0,1),(9681,58,NULL,482,0,79,1,2),(9682,59,NULL,1207,0,79,0,1),(9683,59,NULL,1208,0,79,1,2),(9684,60,NULL,4548,0,79,0,1),(9685,60,NULL,4549,0,79,1,2),(9686,60,NULL,4550,0,79,2,3),(9687,60,NULL,4551,0,79,3,4),(9688,60,NULL,4552,0,79,4,5),(9689,60,NULL,4554,0,79,4,5),(9690,60,NULL,2873,0,79,5,6),(9691,61,NULL,343,0,79,0,1),(9692,61,NULL,790,0,79,1,2),(9693,61,NULL,7,0,79,2,3),(9694,61,NULL,3488,0,79,3,4),(9695,62,NULL,746,0,79,0,1),(9696,62,NULL,1743,0,79,1,2),(9697,62,NULL,56,0,79,2,3),(9698,62,NULL,3,0,79,3,4),(9699,62,NULL,4556,0,79,4,5),(9700,63,NULL,1356,0,79,0,1),(9701,63,NULL,286,0,79,1,2),(9702,64,NULL,285,0,79,0,1),(9703,64,NULL,4557,0,79,1,2),(9704,65,NULL,465,0,79,0,1),(9705,65,NULL,829,0,79,1,2),(9706,66,NULL,4559,0,79,0,1),(9707,66,NULL,34,0,79,1,2),(9708,66,NULL,63,0,79,2,3),(9709,66,NULL,4560,0,79,3,4),(9710,67,NULL,4562,0,79,0,1),(9711,67,NULL,4563,0,79,1,2),(9712,68,NULL,4565,0,79,0,1),(9713,68,NULL,4566,0,79,1,2),(9714,69,NULL,14,0,79,0,1),(9715,69,NULL,15,0,79,1,2),(9716,69,NULL,1336,0,79,2,3),(9717,69,NULL,3,0,79,3,4),(9718,69,NULL,4568,0,79,4,5),(9719,69,NULL,124,0,79,5,6),(9720,69,NULL,1778,0,79,6,7),(9721,69,NULL,4569,0,79,7,8),(9722,69,NULL,1780,0,79,8,9),(9723,69,NULL,34,0,79,0,1),(9724,69,NULL,1780,0,79,1,2),(9725,70,NULL,1678,0,79,0,1),(9726,70,NULL,3336,0,79,1,2),(9727,70,NULL,4572,0,79,2,3),(9728,71,NULL,1678,0,79,0,1),(9729,71,NULL,4574,0,79,1,2),(9730,71,NULL,4575,0,79,2,3),(9731,72,NULL,173,0,79,0,1),(9732,72,NULL,34,0,79,1,2),(9733,72,NULL,149,0,79,2,3),(9734,72,NULL,4577,0,79,3,4),(9735,73,NULL,14,0,79,0,1),(9736,73,NULL,202,0,79,1,2),(9737,73,NULL,123,0,79,2,3),(9738,73,NULL,149,0,79,3,4),(9739,73,NULL,337,0,79,4,5),(9740,73,NULL,4477,0,79,5,6),(9741,73,NULL,2999,0,79,6,7),(9742,74,NULL,285,0,79,0,1),(9743,74,NULL,332,0,79,1,2),(9744,75,NULL,4133,0,79,0,1),(9745,76,NULL,1145,0,79,0,1),(9746,76,NULL,997,0,79,1,2),(9747,77,NULL,2151,0,79,0,1),(9748,77,NULL,482,0,79,1,2),(9749,77,NULL,63,0,79,2,3),(9750,77,NULL,483,0,79,3,4),(9751,78,NULL,4579,0,79,0,1),(9752,78,NULL,1132,0,79,1,2),(9753,78,NULL,3,0,79,2,3),(9754,78,NULL,1133,0,79,3,4),(9755,78,NULL,4580,0,79,4,5),(9756,79,NULL,3920,0,79,0,1),(9757,79,NULL,3884,0,79,1,2),(9758,79,NULL,3923,0,79,0,1),(9759,79,NULL,3,0,79,1,2),(9760,79,NULL,3127,0,79,2,3),(9761,80,NULL,2640,0,79,0,1),(9762,80,NULL,4584,0,79,1,2),(9763,1,NULL,627,0,80,0,1),(9764,1,NULL,482,0,80,1,2),(9765,2,NULL,4587,0,80,0,1),(9766,2,NULL,4588,0,80,1,2),(9767,3,NULL,173,0,80,0,1),(9768,3,NULL,829,0,80,1,2),(9769,4,NULL,14,0,80,0,1),(9770,4,NULL,202,0,80,1,2),(9771,4,NULL,123,0,80,2,3),(9772,4,NULL,149,0,80,3,4),(9773,4,NULL,4590,0,80,4,5),(9774,5,NULL,14,0,80,0,1),(9775,5,NULL,7,0,80,1,2),(9776,5,NULL,4592,0,80,2,3),(9777,6,NULL,14,0,80,0,1),(9778,6,NULL,202,0,80,1,2),(9779,6,NULL,123,0,80,2,3),(9780,6,NULL,149,0,80,3,4),(9781,6,NULL,337,0,80,4,5),(9782,6,NULL,4594,0,80,5,6),(9783,7,NULL,930,0,80,0,1),(9784,7,NULL,332,0,80,1,2),(9785,8,NULL,4596,0,80,0,1),(9786,8,NULL,482,0,80,1,2),(9787,9,NULL,1208,0,80,0,1),(9788,9,NULL,4226,0,80,1,2),(9789,9,NULL,34,0,80,2,3),(9790,9,NULL,149,0,80,3,4),(9791,9,NULL,70,0,80,4,5),(9792,9,NULL,538,0,80,5,6),(9793,9,NULL,337,0,80,6,7),(9794,9,NULL,1579,0,80,7,8),(9795,10,NULL,4599,0,80,0,1),(9796,10,NULL,1771,0,80,1,2),(9797,11,NULL,3392,0,80,0,1),(9798,11,NULL,149,0,80,1,2),(9799,11,NULL,3393,0,80,2,3),(9800,11,NULL,501,0,80,3,4),(9801,11,NULL,3394,0,80,4,5),(9802,11,NULL,3,0,80,5,6),(9803,11,NULL,501,0,80,6,7),(9804,11,NULL,4601,0,80,7,8),(9805,11,NULL,3,0,80,8,9),(9806,11,NULL,1192,0,80,9,10),(9807,11,NULL,3396,0,80,10,11),(9808,12,NULL,1186,0,80,0,1),(9809,12,NULL,4602,0,80,1,2),(9810,12,NULL,1082,0,80,2,3),(9811,12,NULL,1153,0,80,3,4),(9812,13,NULL,14,0,80,0,1),(9813,13,NULL,4604,0,80,1,2),(9814,13,NULL,4605,0,80,2,3),(9815,13,NULL,4606,0,80,3,4),(9816,13,NULL,4607,0,80,4,5),(9817,14,NULL,285,0,80,0,1),(9818,14,NULL,4609,0,80,1,2),(9819,15,NULL,4611,0,80,0,1),(9820,15,NULL,4612,0,80,1,2),(9821,16,NULL,4614,0,80,0,1),(9822,16,NULL,4437,0,80,1,2),(9823,17,NULL,121,0,80,0,1),(9824,17,NULL,4616,0,80,1,2),(9825,18,NULL,2125,0,80,0,1),(9826,18,NULL,4309,0,80,1,2),(9827,19,NULL,173,0,80,0,1),(9828,19,NULL,2798,0,80,1,2),(9829,20,NULL,14,0,80,0,1),(9830,20,NULL,202,0,80,1,2),(9831,20,NULL,123,0,80,2,3),(9832,20,NULL,3,0,80,3,4),(9833,20,NULL,3766,0,80,4,5),(9834,20,NULL,149,0,80,5,6),(9835,20,NULL,2029,0,80,6,7),(9836,20,NULL,1594,0,80,7,8),(9837,20,NULL,501,0,80,8,9),(9838,20,NULL,483,0,80,9,10),(9839,21,NULL,4620,0,80,0,1),(9840,21,NULL,4621,0,80,1,2),(9841,21,NULL,4622,0,80,2,3),(9842,22,NULL,2399,0,80,0,1),(9843,22,NULL,526,0,80,1,2),(9844,23,NULL,2282,0,80,0,1),(9845,23,NULL,7,0,80,1,2),(9846,23,NULL,2283,0,80,2,3),(9847,23,NULL,3739,0,80,3,4),(9848,24,NULL,155,0,80,0,1),(9849,24,NULL,308,0,80,1,2),(9850,24,NULL,186,0,80,2,3),(9851,25,NULL,1678,0,80,0,1),(9852,25,NULL,4290,0,80,1,2),(9853,25,NULL,4291,0,80,2,3),(9854,25,NULL,4625,0,80,0,1),(9855,26,NULL,2125,0,80,0,1),(9856,26,NULL,1035,0,80,0,1),(9857,26,NULL,3737,0,80,1,2),(9858,26,NULL,3,0,80,2,3),(9859,26,NULL,1038,0,80,3,4),(9860,27,NULL,514,0,80,0,1),(9861,27,NULL,1509,0,80,1,2),(9862,28,NULL,4628,0,80,0,1),(9863,29,NULL,436,0,80,0,1),(9864,29,NULL,1,0,80,1,2),(9865,29,NULL,4630,0,80,2,3),(9866,29,NULL,4632,0,80,0,1),(9867,29,NULL,3363,0,80,1,2),(9868,29,NULL,4633,0,80,2,3),(9869,30,NULL,962,0,80,0,1),(9870,30,NULL,2865,0,80,1,2),(9871,31,NULL,2640,0,80,0,1),(9872,31,NULL,4636,0,80,1,2),(9873,32,NULL,2125,0,80,0,1),(9874,32,NULL,365,0,80,1,2),(9875,33,NULL,741,0,80,0,1),(9876,33,NULL,2326,0,80,1,2),(9877,34,NULL,4639,0,80,0,1),(9878,34,NULL,1771,0,80,1,2),(9879,35,NULL,14,0,80,0,1),(9880,35,NULL,202,0,80,1,2),(9881,35,NULL,123,0,80,2,3),(9882,35,NULL,149,0,80,3,4),(9883,35,NULL,367,0,80,4,5),(9884,36,NULL,14,0,80,0,1),(9885,36,NULL,202,0,80,1,2),(9886,36,NULL,70,0,80,2,3),(9887,36,NULL,71,0,80,3,4),(9888,36,NULL,4434,0,80,4,5),(9889,37,NULL,1,0,80,0,1),(9890,37,NULL,4641,0,80,1,2),(9891,37,NULL,3,0,80,2,3),(9892,37,NULL,4642,0,80,3,4),(9893,37,NULL,3079,0,80,4,5),(9894,37,NULL,4643,0,80,5,6),(9895,38,NULL,2243,0,80,0,1),(9896,38,NULL,526,0,80,1,2),(9897,1,NULL,4645,0,82,0,1),(9898,1,NULL,4646,0,82,1,2),(9899,1,NULL,4647,0,82,2,3),(9900,1,NULL,4648,0,82,3,4),(9901,2,NULL,4650,0,82,0,1),(9902,2,NULL,4651,0,82,1,2),(9903,2,NULL,4652,0,82,2,3),(9904,2,NULL,4653,0,82,3,4),(9905,2,NULL,4654,0,82,4,5),(9906,2,NULL,4646,0,82,5,6),(9907,2,NULL,4647,0,82,6,7),(9908,2,NULL,4648,0,82,7,8),(9909,3,NULL,4650,0,82,0,1),(9910,3,NULL,4656,0,82,1,2),(9911,3,NULL,4657,0,82,2,3),(9912,3,NULL,4658,0,82,3,4),(9913,3,NULL,4659,0,82,4,5),(9914,3,NULL,4646,0,82,5,6),(9915,3,NULL,4647,0,82,6,7),(9916,3,NULL,4648,0,82,7,8),(9917,1,NULL,4661,0,83,0,1),(9918,1,NULL,4662,0,83,1,2),(9919,1,NULL,4646,0,83,2,3),(9920,1,NULL,4647,0,83,3,4),(9921,1,NULL,4648,0,83,4,5),(9922,2,NULL,4664,0,83,0,1),(9923,2,NULL,4665,0,83,1,2),(9924,2,NULL,4666,0,83,2,3),(9925,2,NULL,4667,0,83,3,4),(9926,2,NULL,4659,0,83,4,5),(9927,2,NULL,4646,0,83,5,6),(9928,2,NULL,4647,0,83,6,7),(9929,2,NULL,4648,0,83,7,8),(9930,3,NULL,4669,0,83,0,1),(9931,3,NULL,4670,0,83,1,2),(9932,3,NULL,4646,0,83,2,3),(9933,3,NULL,4647,0,83,3,4),(9934,3,NULL,4648,0,83,4,5),(9935,4,NULL,4645,0,83,0,1),(9936,4,NULL,4672,0,83,1,2),(9937,4,NULL,4673,0,83,2,3),(9938,5,NULL,4675,0,83,0,1),(9939,5,NULL,4676,0,83,1,2),(9940,5,NULL,4677,0,83,2,3),(9941,6,NULL,4679,0,83,0,1),(9942,6,NULL,4675,0,83,1,2),(9943,6,NULL,4680,0,83,2,3),(9944,7,NULL,4682,0,83,0,1),(9945,7,NULL,4646,0,83,1,2),(9946,7,NULL,4683,0,83,2,3),(9947,7,NULL,4684,0,83,3,4),(9948,8,NULL,4686,0,83,0,1),(9949,8,NULL,4646,0,83,1,2),(9950,8,NULL,4683,0,83,2,3),(9951,8,NULL,4684,0,83,3,4),(9952,9,NULL,4650,0,83,0,1),(9953,9,NULL,4688,0,83,1,2),(9954,9,NULL,4689,0,83,2,3),(9955,9,NULL,4690,0,83,3,4),(9956,10,NULL,4650,0,83,0,1),(9957,10,NULL,4688,0,83,1,2),(9958,10,NULL,4665,0,83,2,3),(9959,10,NULL,4692,0,83,3,4),(9960,10,NULL,4690,0,83,4,5),(9961,10,NULL,4646,0,83,5,6),(9962,10,NULL,4693,0,83,6,7),(9963,1,NULL,4695,0,84,0,1),(9964,1,NULL,4667,0,84,1,2),(9965,1,NULL,4690,0,84,2,3),(9966,1,NULL,4646,0,84,3,4),(9967,1,NULL,4693,0,84,4,5),(9968,2,NULL,4645,0,84,0,1),(9969,2,NULL,4697,0,84,1,2),(9970,3,NULL,4699,0,84,0,1),(9971,3,NULL,4700,0,84,1,2),(9972,4,NULL,4702,0,84,0,1),(9973,4,NULL,4703,0,84,1,2),(9974,5,NULL,4705,0,84,0,1),(9975,5,NULL,4646,0,84,1,2),(9976,5,NULL,4706,0,84,2,3),(9977,6,NULL,4708,0,84,0,1),(9978,6,NULL,4665,0,84,1,2),(9979,6,NULL,4646,0,84,2,3),(9980,6,NULL,4706,0,84,3,4),(9981,7,NULL,4710,0,84,0,1),(9982,7,NULL,4646,0,84,1,2),(9983,7,NULL,4711,0,84,2,3),(9984,7,NULL,4713,0,84,0,1),(9985,8,NULL,4650,0,84,0,1),(9986,8,NULL,4688,0,84,1,2),(9987,8,NULL,4645,0,84,2,3),(9988,8,NULL,4714,0,84,3,4),(9989,9,NULL,4650,0,84,0,1),(9990,9,NULL,4665,0,84,1,2),(9991,9,NULL,4714,0,84,2,3),(9992,10,NULL,4665,0,84,0,1),(9993,10,NULL,4717,0,84,1,2),(9994,11,NULL,4675,0,84,0,1),(9995,11,NULL,4719,0,84,1,2),(9996,11,NULL,4720,0,84,2,3),(9997,11,NULL,4721,0,84,3,4),(9998,1,NULL,4675,0,85,0,1),(9999,1,NULL,4723,0,85,1,2),(10000,1,NULL,4646,0,85,2,3),(10001,1,NULL,4724,0,85,3,4),(10002,2,NULL,4726,0,85,0,1),(10003,2,NULL,4727,0,85,1,2),(10004,3,NULL,4729,0,85,0,1),(10005,3,NULL,4730,0,85,1,2),(10006,4,NULL,4665,0,85,0,1),(10007,4,NULL,4732,0,85,1,2),(10008,4,NULL,4645,0,85,2,3),(10009,4,NULL,4733,0,85,3,4),(10010,5,NULL,4735,0,85,0,1),(10011,5,NULL,4736,0,85,1,2),(10012,6,NULL,4738,0,85,0,1),(10013,6,NULL,4662,0,85,1,2),(10014,6,NULL,4739,0,85,2,3),(10015,6,NULL,4740,0,85,3,4),(10016,7,NULL,4742,0,85,0,1),(10017,7,NULL,4665,0,85,1,2),(10018,7,NULL,4739,0,85,2,3),(10019,8,NULL,4665,0,85,0,1),(10020,8,NULL,4744,0,85,1,2),(10021,8,NULL,4646,0,85,2,3),(10022,8,NULL,4745,0,85,3,4),(10023,9,NULL,4688,0,85,0,1),(10024,9,NULL,4646,0,85,1,2),(10025,9,NULL,4747,0,85,2,3),(10026,1,NULL,4749,0,86,0,1),(10027,1,NULL,4750,0,86,1,2),(10028,2,NULL,4688,0,86,0,1),(10029,2,NULL,4646,0,86,1,2),(10030,2,NULL,4752,0,86,2,3),(10031,3,NULL,4754,0,86,0,1),(10032,3,NULL,4755,0,86,1,2),(10033,3,NULL,4756,0,86,2,3),(10034,3,NULL,4757,0,86,3,4),(10035,4,NULL,4759,0,86,0,1),(10036,4,NULL,4760,0,86,1,2),(10037,4,NULL,4761,0,86,2,3),(10038,5,NULL,4651,0,86,0,1),(10039,5,NULL,4761,0,86,1,2),(10040,6,NULL,4665,0,86,0,1),(10041,6,NULL,4764,0,86,1,2),(10042,7,NULL,4766,0,86,0,1),(10043,7,NULL,4646,0,86,1,2),(10044,7,NULL,4767,0,86,2,3),(10045,8,NULL,4769,0,86,0,1),(10046,8,NULL,4646,0,86,1,2),(10047,8,NULL,4770,0,86,2,3),(10048,9,NULL,4772,0,86,0,1),(10049,9,NULL,4646,0,86,1,2),(10050,9,NULL,4770,0,86,2,3),(10051,10,NULL,4769,0,86,0,1),(10052,10,NULL,4774,0,86,1,2),(10053,11,NULL,4776,0,86,0,1),(10054,11,NULL,4777,0,86,1,2),(10055,11,NULL,4646,0,86,2,3),(10056,11,NULL,4778,0,86,3,4),(10057,12,NULL,4662,0,86,0,1),(10058,12,NULL,4780,0,86,1,2),(10059,12,NULL,4781,0,86,2,3),(10060,1,NULL,4755,0,87,0,1),(10061,1,NULL,4783,0,87,1,2),(10062,1,NULL,4784,0,87,2,3),(10063,1,NULL,4785,0,87,3,4),(10064,2,NULL,4787,0,87,0,1),(10065,2,NULL,4756,0,87,1,2),(10066,2,NULL,4784,0,87,2,3),(10067,2,NULL,4785,0,87,3,4),(10068,3,NULL,4657,0,87,0,1),(10069,3,NULL,4789,0,87,1,2),(10070,3,NULL,4710,0,87,2,3),(10071,3,NULL,4784,0,87,3,4),(10072,3,NULL,4785,0,87,4,5),(10073,4,NULL,4756,0,87,0,1),(10074,4,NULL,4791,0,87,1,2),(10075,4,NULL,4784,0,87,2,3),(10076,4,NULL,4785,0,87,3,4),(10077,5,NULL,4793,0,87,0,1),(10078,5,NULL,4794,0,87,1,2),(10079,5,NULL,4710,0,87,2,3),(10080,5,NULL,4784,0,87,3,4),(10081,5,NULL,4785,0,87,4,5),(10082,6,NULL,4682,0,87,0,1),(10083,6,NULL,4796,0,87,1,2),(10084,6,NULL,4744,0,87,2,3),(10085,6,NULL,4784,0,87,3,4),(10086,6,NULL,4785,0,87,4,5),(10087,7,NULL,4798,0,87,0,1),(10088,8,NULL,4799,0,87,0,1),(10089,8,NULL,4798,0,87,1,2),(10090,9,NULL,4801,0,87,0,1),(10091,9,NULL,4802,0,87,1,2),(10092,9,NULL,4803,0,87,2,3),(10093,10,NULL,4650,0,87,0,1),(10094,10,NULL,4661,0,87,1,2),(10095,10,NULL,4805,0,87,2,3),(10096,1,NULL,4650,0,88,0,1),(10097,1,NULL,4807,0,88,1,2),(10098,1,NULL,4808,0,88,2,3),(10099,1,NULL,4805,0,88,3,4),(10100,2,NULL,4645,0,88,0,1),(10101,2,NULL,4646,0,88,1,2),(10102,2,NULL,4810,0,88,2,3),(10103,3,NULL,4812,0,88,0,1),(10104,3,NULL,4813,0,88,1,2),(10105,4,NULL,4815,0,88,0,1),(10106,4,NULL,4816,0,88,1,2),(10107,4,NULL,4657,0,88,2,3),(10108,4,NULL,4817,0,88,3,4),(10109,4,NULL,4818,0,88,4,5),(10110,5,NULL,4675,0,88,0,1),(10111,5,NULL,4820,0,88,1,2),(10112,6,NULL,4822,0,88,0,1),(10113,6,NULL,4823,0,88,1,2),(10114,6,NULL,4824,0,88,2,3),(10115,6,NULL,4825,0,88,3,4),(10116,1,NULL,4650,0,89,0,1),(10117,1,NULL,4827,0,89,1,2),(10118,1,NULL,4646,0,89,2,3),(10119,1,NULL,4828,0,89,3,4),(10120,2,NULL,4830,0,89,0,1),(10121,2,NULL,4650,0,89,1,2),(10122,2,NULL,4831,0,89,2,3),(10123,2,NULL,4832,0,89,3,4),(10124,2,NULL,4646,0,89,4,5),(10125,2,NULL,4828,0,89,5,6),(10126,3,NULL,4834,0,89,0,1),(10127,3,NULL,4646,0,89,1,2),(10128,3,NULL,4828,0,89,2,3),(10129,4,NULL,4836,0,89,0,1),(10130,4,NULL,4837,0,89,1,2),(10131,4,NULL,4646,0,89,2,3),(10132,4,NULL,4828,0,89,3,4),(10133,5,NULL,4650,0,89,0,1),(10134,5,NULL,4834,0,89,1,2),(10135,5,NULL,4646,0,89,2,3),(10136,5,NULL,4828,0,89,3,4),(10137,6,NULL,4665,0,89,0,1),(10138,6,NULL,4840,0,89,1,2),(10139,7,NULL,4756,0,89,0,1),(10140,7,NULL,4729,0,89,1,2),(10141,7,NULL,4842,0,89,2,3),(10142,7,NULL,4843,0,89,3,4),(10143,8,NULL,4783,0,89,0,1),(10144,8,NULL,4845,0,89,1,2),(10145,8,NULL,4842,0,89,2,3),(10146,8,NULL,4843,0,89,3,4),(10147,9,NULL,4847,0,89,0,1),(10148,9,NULL,4848,0,89,1,2),(10149,9,NULL,4849,0,89,2,3),(10150,10,NULL,4851,0,89,0,1),(10151,10,NULL,4852,0,89,1,2),(10152,11,NULL,4769,0,89,0,1),(10153,11,NULL,4854,0,89,1,2),(10154,1,NULL,4729,0,90,0,1),(10155,1,NULL,4856,0,90,1,2),(10156,2,NULL,4662,0,90,0,1),(10157,2,NULL,4789,0,90,1,2),(10158,2,NULL,4856,0,90,2,3),(10159,3,NULL,4859,0,90,0,1),(10160,3,NULL,4860,0,90,1,2),(10161,3,NULL,4861,0,90,2,3),(10162,4,NULL,4863,0,90,0,1),(10163,4,NULL,4864,0,90,1,2),(10164,4,NULL,4865,0,90,2,3),(10165,4,NULL,4866,0,90,3,4),(10166,4,NULL,4867,0,90,4,5),(10167,5,NULL,4869,0,90,0,1),(10168,5,NULL,4870,0,90,1,2),(10169,5,NULL,4871,0,90,2,3),(10170,6,NULL,4845,0,90,0,1),(10171,6,NULL,4873,0,90,1,2),(10172,7,NULL,4735,0,90,0,1),(10173,7,NULL,4646,0,90,1,2),(10174,7,NULL,4875,0,90,2,3),(10175,8,NULL,4665,0,90,0,1),(10176,8,NULL,4646,0,90,1,2),(10177,8,NULL,4875,0,90,2,3),(10178,9,NULL,4863,0,90,0,1),(10179,9,NULL,4710,0,90,1,2),(10180,9,NULL,4878,0,90,2,3),(10181,10,NULL,4650,0,90,0,1),(10182,10,NULL,4880,0,90,1,2),(10183,10,NULL,4851,0,90,2,3),(10184,10,NULL,4881,0,90,3,4),(10185,10,NULL,4882,0,90,4,5),(10186,11,NULL,4650,0,90,0,1),(10187,11,NULL,4823,0,90,1,2),(10188,11,NULL,4675,0,90,2,3),(10189,11,NULL,4882,0,90,3,4),(10190,12,NULL,4650,0,90,0,1),(10191,12,NULL,4885,0,90,1,2),(10192,12,NULL,4675,0,90,2,3),(10193,12,NULL,4886,0,90,3,4),(10194,12,NULL,4882,0,90,4,5),(10195,1,NULL,4888,0,91,0,1),(10196,1,NULL,4889,0,91,1,2),(10197,2,NULL,4675,0,91,0,1),(10198,2,NULL,4645,0,91,1,2),(10199,2,NULL,4891,0,91,2,3),(10200,2,NULL,4892,0,91,3,4),(10201,2,NULL,4893,0,91,4,5),(10202,3,NULL,4895,0,91,0,1),(10203,3,NULL,4896,0,91,1,2),(10204,4,NULL,4662,0,91,0,1),(10205,4,NULL,4880,0,91,1,2),(10206,4,NULL,4896,0,91,2,3),(10207,5,NULL,4662,0,91,0,1),(10208,5,NULL,4896,0,91,1,2),(10209,6,NULL,4664,0,91,0,1),(10210,6,NULL,4662,0,91,1,2),(10211,6,NULL,4896,0,91,2,3),(10212,7,NULL,4901,0,91,0,1),(10213,7,NULL,4676,0,91,1,2),(10214,7,NULL,4896,0,91,2,3),(10215,8,NULL,4903,0,91,0,1),(10216,8,NULL,4710,0,91,1,2),(10217,8,NULL,4896,0,91,2,3),(10218,9,NULL,4688,0,91,0,1),(10219,9,NULL,4905,0,91,1,2),(10220,9,NULL,4896,0,91,2,3),(10221,10,NULL,4907,0,91,0,1),(10222,10,NULL,4908,0,91,1,2),(10223,11,NULL,4679,0,91,0,1),(10224,11,NULL,4910,0,91,1,2),(10225,12,NULL,4912,0,91,0,1),(10226,12,NULL,4705,0,91,1,2),(10227,12,NULL,4913,0,91,2,3),(10228,12,NULL,4914,0,91,3,4),(10229,13,NULL,4916,0,91,0,1),(10230,13,NULL,4646,0,91,1,2),(10231,13,NULL,4683,0,91,2,3),(10232,13,NULL,4917,0,91,3,4),(10233,14,NULL,4665,0,91,0,1),(10234,14,NULL,4729,0,91,1,2),(10235,14,NULL,4919,0,91,2,3),(10236,14,NULL,4920,0,91,3,4),(10237,1,NULL,4922,0,92,0,1),(10238,1,NULL,4923,0,92,1,2),(10239,1,NULL,4924,0,92,2,3),(10240,2,NULL,4926,0,92,0,1),(10241,2,NULL,4927,0,92,1,2),(10242,3,NULL,4929,0,92,0,1),(10243,3,NULL,4930,0,92,1,2),(10244,4,NULL,4932,0,92,0,1),(10245,4,NULL,4933,0,92,1,2),(10246,5,NULL,4664,0,92,0,1),(10247,5,NULL,4827,0,92,1,2),(10248,5,NULL,4933,0,92,2,3),(10249,6,NULL,4936,0,92,0,1),(10250,6,NULL,4937,0,92,1,2),(10251,7,NULL,4665,0,92,0,1),(10252,7,NULL,4939,0,92,1,2),(10253,7,NULL,4940,0,92,2,3),(10254,8,NULL,4676,0,92,0,1),(10255,8,NULL,4940,0,92,1,2),(10256,9,NULL,4665,0,92,0,1),(10257,9,NULL,4943,0,92,1,2),(10258,10,NULL,4662,0,92,0,1),(10259,10,NULL,4665,0,92,1,2),(10260,10,NULL,4945,0,92,2,3),(10261,11,NULL,4947,0,92,0,1),(10262,11,NULL,4948,0,92,1,2),(10263,11,NULL,4945,0,92,2,3),(10264,12,NULL,4950,0,92,0,1),(10265,12,NULL,4951,0,92,1,2),(10266,13,NULL,4953,0,92,0,1),(10267,13,NULL,4954,0,92,1,2),(10268,1,NULL,4756,0,93,0,1),(10269,1,NULL,4956,0,93,1,2),(10270,2,NULL,4688,0,93,0,1),(10271,2,NULL,4958,0,93,1,2),(10272,2,NULL,4959,0,93,2,3),(10273,3,NULL,4682,0,93,0,1),(10274,3,NULL,4905,0,93,1,2),(10275,3,NULL,4958,0,93,2,3),(10276,3,NULL,4959,0,93,3,4),(10277,4,NULL,4650,0,93,0,1),(10278,4,NULL,4652,0,93,1,2),(10279,4,NULL,4962,0,93,2,3),(10280,4,NULL,4963,0,93,3,4),(10281,5,NULL,4880,0,93,0,1),(10282,5,NULL,4965,0,93,1,2),(10283,5,NULL,4646,0,93,2,3),(10284,5,NULL,4966,0,93,3,4),(10285,6,NULL,4968,0,93,0,1),(10286,6,NULL,4969,0,93,1,2),(10287,7,NULL,4769,0,93,0,1),(10288,7,NULL,4646,0,93,1,2),(10289,7,NULL,4971,0,93,2,3),(10290,8,NULL,4754,0,93,0,1),(10291,8,NULL,4675,0,93,1,2),(10292,8,NULL,4664,0,93,2,3),(10293,8,NULL,4973,0,93,3,4),(10294,9,NULL,4975,0,93,0,1),(10295,9,NULL,4976,0,93,1,2),(10296,10,NULL,4978,0,93,0,1),(10297,10,NULL,4979,0,93,1,2),(10298,1,NULL,4729,0,94,0,1),(10299,1,NULL,4981,0,94,1,2),(10300,1,NULL,4982,0,94,2,3),(10301,2,NULL,4880,0,94,0,1),(10302,2,NULL,4646,0,94,1,2),(10303,2,NULL,4984,0,94,2,3),(10304,3,NULL,4676,0,94,0,1),(10305,3,NULL,4986,0,94,1,2),(10306,4,NULL,4650,0,94,0,1),(10307,4,NULL,4664,0,94,1,2),(10308,4,NULL,4932,0,94,2,3),(10309,4,NULL,4988,0,94,3,4),(10310,5,NULL,4650,0,94,0,1),(10311,5,NULL,4990,0,94,1,2),(10312,5,NULL,4729,0,94,2,3),(10313,5,NULL,4988,0,94,3,4),(10314,6,NULL,4665,0,94,0,1),(10315,6,NULL,4646,0,94,1,2),(10316,6,NULL,4992,0,94,2,3),(10317,7,NULL,4994,0,94,0,1),(10318,7,NULL,4995,0,94,1,2),(10319,8,NULL,4830,0,94,0,1),(10320,8,NULL,4650,0,94,1,2),(10321,8,NULL,4997,0,94,2,3),(10322,8,NULL,4998,0,94,3,4),(10323,8,NULL,4735,0,94,4,5),(10324,8,NULL,4665,0,94,5,6),(10325,8,NULL,4646,0,94,6,7),(10326,8,NULL,4999,0,94,7,8),(10327,8,NULL,4646,0,94,8,9),(10328,8,NULL,5000,0,94,9,10),(10329,9,NULL,4830,0,94,0,1),(10330,9,NULL,4650,0,94,1,2),(10331,9,NULL,5002,0,94,2,3),(10332,9,NULL,5003,0,94,3,4),(10333,9,NULL,4645,0,94,4,5),(10334,9,NULL,4999,0,94,5,6),(10335,9,NULL,4646,0,94,6,7),(10336,9,NULL,5000,0,94,7,8),(10337,10,NULL,4816,0,94,0,1),(10338,10,NULL,4646,0,94,1,2),(10339,10,NULL,5005,0,94,2,3),(10340,11,NULL,4679,0,94,0,1),(10341,11,NULL,5007,0,94,1,2),(10342,12,NULL,4978,0,94,0,1),(10343,12,NULL,5009,0,94,1,2),(10344,1,NULL,4665,0,95,0,1),(10345,1,NULL,4646,0,95,1,2),(10346,1,NULL,5011,0,95,2,3),(10347,2,NULL,4645,0,95,0,1),(10348,2,NULL,4676,0,95,1,2),(10349,2,NULL,4646,0,95,2,3),(10350,2,NULL,5013,0,95,3,4),(10351,3,NULL,4735,0,95,0,1),(10352,3,NULL,4646,0,95,1,2),(10353,3,NULL,5015,0,95,2,3),(10354,4,NULL,5017,0,95,0,1),(10355,4,NULL,4646,0,95,1,2),(10356,4,NULL,5018,0,95,2,3),(10357,5,NULL,5020,0,95,0,1),(10358,5,NULL,5003,0,95,1,2),(10359,5,NULL,4667,0,95,2,3),(10360,5,NULL,5021,0,95,3,4),(10361,6,NULL,5023,0,95,0,1),(10362,6,NULL,4646,0,95,1,2),(10363,6,NULL,5024,0,95,2,3),(10364,7,NULL,4650,0,95,0,1),(10365,7,NULL,4880,0,95,1,2),(10366,7,NULL,4692,0,95,2,3),(10367,7,NULL,5026,0,95,3,4),(10368,7,NULL,5027,0,95,4,5),(10369,7,NULL,5028,0,95,5,6),(10370,8,NULL,4665,0,95,0,1),(10371,8,NULL,5030,0,95,1,2),(10372,8,NULL,4646,0,95,2,3),(10373,8,NULL,4647,0,95,3,4),(10374,8,NULL,5031,0,95,4,5),(10375,9,NULL,4688,0,95,0,1),(10376,9,NULL,4664,0,95,1,2),(10377,9,NULL,5033,0,95,2,3),(10378,9,NULL,5027,0,95,3,4),(10379,9,NULL,5034,0,95,4,5),(10380,1,NULL,4688,0,96,0,1),(10381,1,NULL,4953,0,96,1,2),(10382,1,NULL,5036,0,96,2,3),(10383,2,NULL,4888,0,96,0,1),(10384,2,NULL,4646,0,96,1,2),(10385,2,NULL,4647,0,96,2,3),(10386,2,NULL,5038,0,96,3,4),(10387,3,NULL,4657,0,96,0,1),(10388,3,NULL,5040,0,96,1,2),(10389,4,NULL,5042,0,96,0,1),(10390,4,NULL,5043,0,96,1,2),(10391,5,NULL,4688,0,96,0,1),(10392,5,NULL,4803,0,96,1,2),(10393,5,NULL,5045,0,96,2,3),(10394,6,NULL,4665,0,96,0,1),(10395,6,NULL,5047,0,96,1,2),(10396,6,NULL,5048,0,96,2,3),(10397,7,NULL,4948,0,96,0,1),(10398,7,NULL,5050,0,96,1,2),(10399,7,NULL,5048,0,96,2,3),(10400,8,NULL,5030,0,96,0,1),(10401,8,NULL,5050,0,96,1,2),(10402,8,NULL,5052,0,96,2,3),(10403,9,NULL,5030,0,96,0,1),(10404,9,NULL,4816,0,96,1,2),(10405,9,NULL,5054,0,96,2,3),(10406,1,NULL,4650,0,97,0,1),(10407,1,NULL,5056,0,97,1,2),(10408,1,NULL,4662,0,97,2,3),(10409,1,NULL,5057,0,97,3,4),(10410,1,NULL,5058,0,97,4,5),(10411,2,NULL,4756,0,97,0,1),(10412,2,NULL,5060,0,97,1,2),(10413,3,NULL,4665,0,97,0,1),(10414,3,NULL,4682,0,97,1,2),(10415,3,NULL,5060,0,97,2,3),(10416,3,NULL,5062,0,97,3,4),(10417,4,NULL,4729,0,97,0,1),(10418,4,NULL,5064,0,97,1,2),(10419,4,NULL,5050,0,97,2,3),(10420,4,NULL,5065,0,97,3,4),(10421,5,NULL,4729,0,97,0,1),(10422,5,NULL,5067,0,97,1,2),(10423,5,NULL,5068,0,97,2,3),(10424,6,NULL,5070,0,97,0,1),(10425,6,NULL,4646,0,97,1,2),(10426,6,NULL,5071,0,97,2,3),(10427,7,NULL,5073,0,97,0,1),(10428,7,NULL,4646,0,97,1,2),(10429,7,NULL,5074,0,97,2,3),(10430,7,NULL,5076,0,97,0,1),(10431,8,NULL,4756,0,97,0,1),(10432,8,NULL,5077,0,97,1,2),(10433,8,NULL,5078,0,97,2,3),(10434,9,NULL,5080,0,97,0,1),(10435,9,NULL,5081,0,97,1,2),(10436,10,NULL,4665,0,97,0,1),(10437,10,NULL,5083,0,97,1,2),(10438,11,NULL,5030,0,97,0,1),(10439,11,NULL,5050,0,97,1,2),(10440,11,NULL,5085,0,97,2,3),(10441,12,NULL,4815,0,97,0,1),(10442,12,NULL,5050,0,97,1,2),(10443,12,NULL,5085,0,97,2,3),(10444,1,NULL,5067,0,98,0,1),(10445,1,NULL,5088,0,98,1,2),(10446,2,NULL,4650,0,98,0,1),(10447,2,NULL,5090,0,98,1,2),(10448,2,NULL,5091,0,98,2,3),(10449,2,NULL,5092,0,98,3,4),(10450,2,NULL,5093,0,98,4,5),(10451,3,NULL,4650,0,98,0,1),(10452,3,NULL,5095,0,98,1,2),(10453,3,NULL,5093,0,98,2,3),(10454,4,NULL,4650,0,98,0,1),(10455,4,NULL,5097,0,98,1,2),(10456,4,NULL,5093,0,98,2,3),(10457,5,NULL,4650,0,98,0,1),(10458,5,NULL,5099,0,98,1,2),(10459,5,NULL,4688,0,98,2,3),(10460,5,NULL,4665,0,98,3,4),(10461,5,NULL,4645,0,98,4,5),(10462,5,NULL,5093,0,98,5,6),(10463,6,NULL,4650,0,98,0,1),(10464,6,NULL,5101,0,98,1,2),(10465,6,NULL,5093,0,98,2,3),(10466,7,NULL,4994,0,98,0,1),(10467,7,NULL,4645,0,98,1,2),(10468,7,NULL,5103,0,98,2,3),(10469,7,NULL,4646,0,98,3,4),(10470,7,NULL,4683,0,98,4,5),(10471,7,NULL,5104,0,98,5,6),(10472,8,NULL,5106,0,98,0,1),(10473,8,NULL,5107,0,98,1,2),(10474,8,NULL,5108,0,98,2,3),(10475,9,NULL,4664,0,98,0,1),(10476,9,NULL,5108,0,98,1,2),(10477,10,NULL,5111,0,98,0,1),(10478,10,NULL,5112,0,98,1,2),(10479,10,NULL,5108,0,98,2,3),(10480,10,NULL,5113,0,98,3,4),(10481,10,NULL,5114,0,98,4,5),(10482,10,NULL,5115,0,98,5,6),(10483,11,NULL,4729,0,98,0,1),(10484,11,NULL,5117,0,98,1,2),(10485,12,NULL,5119,0,98,0,1),(10486,12,NULL,5120,0,98,1,2),(10487,12,NULL,5122,0,98,0,1),(10488,1,NULL,5123,0,99,0,1),(10489,1,NULL,5124,0,99,1,2),(10490,1,NULL,4780,0,99,2,3),(10491,2,NULL,4880,0,99,0,1),(10492,2,NULL,4729,0,99,1,2),(10493,2,NULL,4646,0,99,2,3),(10494,2,NULL,5124,0,99,3,4),(10495,3,NULL,5127,0,99,0,1),(10496,3,NULL,5128,0,99,1,2),(10497,4,NULL,4665,0,99,0,1),(10498,4,NULL,5130,0,99,1,2),(10499,5,NULL,4665,0,99,0,1),(10500,5,NULL,5132,0,99,1,2),(10501,6,NULL,4932,0,99,0,1),(10502,6,NULL,4645,0,99,1,2),(10503,6,NULL,5134,0,99,2,3),(10504,7,NULL,4769,0,99,0,1),(10505,7,NULL,5136,0,99,1,2),(10506,8,NULL,5138,0,99,0,1),(10507,8,NULL,5139,0,99,1,2),(10508,9,NULL,4665,0,99,0,1),(10509,9,NULL,4803,0,99,1,2),(10510,9,NULL,5141,0,99,2,3),(10511,10,NULL,4650,0,99,0,1),(10512,10,NULL,5095,0,99,1,2),(10513,10,NULL,5143,0,99,2,3),(10514,10,NULL,5144,0,99,3,4),(10515,11,NULL,4652,0,99,0,1),(10516,11,NULL,5146,0,99,1,2),(10517,11,NULL,5147,0,99,2,3),(10518,12,NULL,4676,0,99,0,1),(10519,12,NULL,4675,0,99,1,2),(10520,12,NULL,4851,0,99,2,3),(10521,12,NULL,5147,0,99,3,4),(10522,13,NULL,4851,0,99,0,1),(10523,13,NULL,5150,0,99,1,2),(10524,13,NULL,5151,0,99,2,3),(10525,1,NULL,4665,0,100,0,1),(10526,1,NULL,5153,0,100,1,2),(10527,1,NULL,5155,0,100,0,1),(10528,2,NULL,4661,0,100,0,1),(10529,2,NULL,5156,0,100,1,2),(10530,2,NULL,5157,0,100,2,3),(10531,3,NULL,4705,0,100,0,1),(10532,3,NULL,5070,0,100,1,2),(10533,3,NULL,5159,0,100,2,3),(10534,4,NULL,4675,0,100,0,1),(10535,4,NULL,4807,0,100,1,2),(10536,4,NULL,4692,0,100,2,3),(10537,5,NULL,5002,0,100,0,1),(10538,5,NULL,5162,0,100,1,2),(10539,6,NULL,4665,0,100,0,1),(10540,6,NULL,5162,0,100,1,2),(10541,7,NULL,4688,0,100,0,1),(10542,7,NULL,5165,0,100,1,2),(10543,8,NULL,4665,0,100,0,1),(10544,8,NULL,5167,0,100,1,2),(10545,9,NULL,4796,0,100,0,1),(10546,9,NULL,5169,0,100,1,2),(10547,10,NULL,4832,0,100,0,1),(10548,10,NULL,5050,0,100,1,2),(10549,10,NULL,5171,0,100,2,3),(10550,11,NULL,4688,0,100,0,1),(10551,11,NULL,5173,0,100,1,2),(10552,12,NULL,4676,0,100,0,1),(10553,12,NULL,5175,0,100,1,2),(10554,13,NULL,4676,0,100,0,1),(10555,13,NULL,5175,0,100,1,2),(10556,14,NULL,4676,0,100,0,1),(10557,14,NULL,5175,0,100,1,2),(10558,15,NULL,5177,0,100,0,1),(10559,15,NULL,5178,0,100,1,2),(10560,15,NULL,5050,0,100,2,3),(10561,15,NULL,5179,0,100,3,4),(10562,1,NULL,4669,0,101,0,1),(10563,1,NULL,5050,0,101,1,2),(10564,1,NULL,5179,0,101,2,3),(10565,2,NULL,4965,0,101,0,1),(10566,2,NULL,4932,0,101,1,2),(10567,2,NULL,5182,0,101,2,3),(10568,3,NULL,4907,0,101,0,1),(10569,3,NULL,5184,0,101,1,2),(10570,3,NULL,5185,0,101,2,3),(10571,4,NULL,5187,0,101,0,1),(10572,4,NULL,4922,0,101,1,2),(10573,4,NULL,5188,0,101,2,3),(10574,5,NULL,4670,0,101,0,1),(10575,5,NULL,5190,0,101,1,2),(10576,6,NULL,4651,0,101,0,1),(10577,6,NULL,5192,0,101,1,2),(10578,6,NULL,5193,0,101,2,3),(10579,6,NULL,5194,0,101,3,4),(10580,7,NULL,5196,0,101,0,1),(10581,7,NULL,4682,0,101,1,2),(10582,7,NULL,5197,0,101,2,3),(10583,8,NULL,5199,0,101,0,1),(10584,8,NULL,5200,0,101,1,2),(10585,9,NULL,4645,0,101,0,1),(10586,9,NULL,5202,0,101,1,2),(10587,9,NULL,5203,0,101,2,3),(10588,10,NULL,4801,0,101,0,1),(10589,10,NULL,5203,0,101,1,2),(10590,11,NULL,4665,0,101,0,1),(10591,11,NULL,4732,0,101,1,2),(10592,11,NULL,4646,0,101,2,3),(10593,11,NULL,5206,0,101,3,4),(10594,12,NULL,5208,0,101,0,1),(10595,12,NULL,5209,0,101,1,2),(10596,13,NULL,5211,0,101,0,1),(10597,14,NULL,4650,0,101,0,1),(10598,14,NULL,5199,0,101,1,2),(10599,14,NULL,5212,0,101,2,3),(10600,14,NULL,5027,0,101,3,4),(10601,14,NULL,5211,0,101,4,5),(10602,1,NULL,4650,0,102,0,1),(10603,1,NULL,4688,0,102,1,2),(10604,1,NULL,4729,0,102,2,3),(10605,1,NULL,5027,0,102,3,4),(10606,1,NULL,5211,0,102,4,5),(10607,2,NULL,4650,0,102,0,1),(10608,2,NULL,5002,0,102,1,2),(10609,2,NULL,5215,0,102,2,3),(10610,3,NULL,4650,0,102,0,1),(10611,3,NULL,4901,0,102,1,2),(10612,3,NULL,4646,0,102,2,3),(10613,3,NULL,5217,0,102,3,4),(10614,4,NULL,4769,0,102,0,1),(10615,4,NULL,5050,0,102,1,2),(10616,4,NULL,5219,0,102,2,3),(10617,5,NULL,5221,0,102,0,1),(10618,5,NULL,5050,0,102,1,2),(10619,5,NULL,5222,0,102,2,3),(10620,6,NULL,4769,0,102,0,1),(10621,6,NULL,5224,0,102,1,2),(10622,6,NULL,5050,0,102,2,3),(10623,6,NULL,5222,0,102,3,4),(10624,7,NULL,4756,0,102,0,1),(10625,7,NULL,5226,0,102,1,2),(10626,7,NULL,5222,0,102,2,3),(10627,8,NULL,4661,0,102,0,1),(10628,8,NULL,5228,0,102,1,2),(10629,8,NULL,5229,0,102,2,3),(10630,9,NULL,5231,0,102,0,1),(10631,9,NULL,4968,0,102,1,2),(10632,9,NULL,5232,0,102,2,3),(10633,9,NULL,5229,0,102,3,4),(10634,1,NULL,4675,0,103,0,1),(10635,1,NULL,4783,0,103,1,2),(10636,1,NULL,4646,0,103,2,3),(10637,1,NULL,5234,0,103,3,4),(10638,2,NULL,5236,0,103,0,1),(10639,2,NULL,4803,0,103,1,2),(10640,2,NULL,5237,0,103,2,3),(10641,3,NULL,4675,0,103,0,1),(10642,3,NULL,5237,0,103,1,2),(10643,4,NULL,4669,0,103,0,1),(10644,4,NULL,5237,0,103,1,2),(10645,5,NULL,4830,0,103,0,1),(10646,5,NULL,5241,0,103,1,2),(10647,5,NULL,4675,0,103,2,3),(10648,5,NULL,5242,0,103,3,4),(10649,5,NULL,5243,0,103,4,5),(10650,5,NULL,4646,0,103,5,6),(10651,5,NULL,5244,0,103,6,7),(10652,6,NULL,4756,0,103,0,1),(10653,6,NULL,5246,0,103,1,2),(10654,6,NULL,5247,0,103,2,3),(10655,7,NULL,5150,0,103,0,1),(10656,7,NULL,5249,0,103,1,2),(10657,8,NULL,5251,0,103,0,1),(10658,8,NULL,5252,0,103,1,2),(10659,8,NULL,5050,0,103,2,3),(10660,8,NULL,5253,0,103,3,4),(10661,9,NULL,4664,0,103,0,1),(10662,9,NULL,5255,0,103,1,2),(10663,9,NULL,4683,0,103,2,3),(10664,9,NULL,5253,0,103,3,4),(10665,10,NULL,5030,0,103,0,1),(10666,10,NULL,5050,0,103,1,2),(10667,10,NULL,5253,0,103,2,3),(10668,11,NULL,4650,0,103,0,1),(10669,11,NULL,4676,0,103,1,2),(10670,11,NULL,5258,0,103,2,3),(10671,11,NULL,4645,0,103,3,4),(10672,11,NULL,4683,0,103,4,5),(10673,11,NULL,5253,0,103,5,6),(10674,11,NULL,5259,0,103,6,7),(10675,12,NULL,5261,0,103,0,1),(10676,12,NULL,4676,0,103,1,2),(10677,12,NULL,4683,0,103,2,3),(10678,12,NULL,5253,0,103,3,4),(10679,12,NULL,5259,0,103,4,5),(10680,1,NULL,4676,0,104,0,1),(10681,1,NULL,5258,0,104,1,2),(10682,1,NULL,4645,0,104,2,3),(10683,1,NULL,4683,0,104,3,4),(10684,1,NULL,5253,0,104,4,5),(10685,1,NULL,5259,0,104,5,6),(10686,2,NULL,5264,0,104,0,1),(10687,2,NULL,4705,0,104,1,2),(10688,2,NULL,5265,0,104,2,3),(10689,3,NULL,4665,0,104,0,1),(10690,3,NULL,4646,0,104,1,2),(10691,3,NULL,5267,0,104,2,3),(10692,4,NULL,5156,0,104,0,1),(10693,4,NULL,4962,0,104,1,2),(10694,4,NULL,5269,0,104,2,3),(10695,5,NULL,5255,0,104,0,1),(10696,5,NULL,5271,0,104,1,2),(10697,5,NULL,5258,0,104,2,3),(10698,5,NULL,4665,0,104,3,4),(10699,5,NULL,5269,0,104,4,5),(10700,6,NULL,4688,0,104,0,1),(10701,6,NULL,5273,0,104,1,2),(10702,7,NULL,4650,0,104,0,1),(10703,7,NULL,4880,0,104,1,2),(10704,7,NULL,5275,0,104,2,3),(10705,8,NULL,4932,0,104,0,1),(10706,8,NULL,5275,0,104,1,2),(10707,1,NULL,5278,0,105,0,1),(10708,1,NULL,4836,0,105,1,2),(10709,1,NULL,5275,0,105,2,3),(10710,2,NULL,4735,0,105,0,1),(10711,2,NULL,5275,0,105,1,2),(10712,3,NULL,4664,0,105,0,1),(10713,3,NULL,5275,0,105,1,2),(10714,4,NULL,4664,0,105,0,1),(10715,4,NULL,5282,0,105,1,2),(10716,4,NULL,5275,0,105,2,3),(10717,5,NULL,5284,0,105,0,1),(10718,5,NULL,4652,0,105,1,2),(10719,5,NULL,4651,0,105,2,3),(10720,5,NULL,5285,0,105,3,4),(10721,6,NULL,4664,0,105,0,1),(10722,6,NULL,5287,0,105,1,2),(10723,1,NULL,4650,0,106,0,1),(10724,1,NULL,4817,0,106,1,2),(10725,1,NULL,5289,0,106,2,3),(10726,2,NULL,4817,0,106,0,1),(10727,2,NULL,5289,0,106,1,2),(10728,3,NULL,4729,0,106,0,1),(10729,3,NULL,5292,0,106,1,2),(10730,3,NULL,5050,0,106,2,3),(10731,3,NULL,5293,0,106,3,4),(10732,4,NULL,5097,0,106,0,1),(10733,4,NULL,5295,0,106,1,2),(10734,4,NULL,5296,0,106,2,3),(10735,5,NULL,5298,0,106,0,1),(10736,5,NULL,4675,0,106,1,2),(10737,5,NULL,4688,0,106,2,3),(10738,5,NULL,5299,0,106,3,4),(10739,5,NULL,5296,0,106,4,5),(10740,6,NULL,5097,0,106,0,1),(10741,6,NULL,5295,0,106,1,2),(10742,6,NULL,5299,0,106,2,3),(10743,6,NULL,5296,0,106,3,4),(10744,7,NULL,5302,0,106,0,1),(10745,7,NULL,5303,0,106,1,2),(10746,8,NULL,5271,0,106,0,1),(10747,8,NULL,5303,0,106,1,2),(10748,1,NULL,5306,0,107,0,1),(10749,2,NULL,5307,0,107,0,1),(10750,2,NULL,5306,0,107,1,2),(10751,3,NULL,4816,0,107,0,1),(10752,3,NULL,5309,0,107,1,2),(10753,3,NULL,5306,0,107,2,3),(10754,4,NULL,5311,0,107,0,1),(10755,4,NULL,5306,0,107,1,2),(10756,5,NULL,4816,0,107,0,1),(10757,5,NULL,5313,0,107,1,2),(10758,5,NULL,5306,0,107,2,3),(10759,6,NULL,4650,0,107,0,1),(10760,6,NULL,5057,0,107,1,2),(10761,6,NULL,5306,0,107,2,3),(10762,7,NULL,5316,0,107,0,1),(10763,7,NULL,4646,0,107,1,2),(10764,7,NULL,5317,0,107,2,3),(10765,8,NULL,4799,0,107,0,1),(10766,8,NULL,5319,0,107,1,2),(10767,9,NULL,4676,0,107,0,1),(10768,9,NULL,5321,0,107,1,2),(10769,10,NULL,4665,0,107,0,1),(10770,10,NULL,4646,0,107,1,2),(10771,10,NULL,5323,0,107,2,3),(10772,1,NULL,4827,0,108,0,1),(10773,1,NULL,5325,0,108,1,2),(10774,2,NULL,5030,0,108,0,1),(10775,2,NULL,4662,0,108,1,2),(10776,2,NULL,5327,0,108,2,3),(10777,3,NULL,4665,0,108,0,1),(10778,3,NULL,5329,0,108,1,2),(10779,4,NULL,5331,0,108,0,1),(10780,4,NULL,4646,0,108,1,2),(10781,4,NULL,4683,0,108,2,3),(10782,4,NULL,5332,0,108,3,4),(10783,5,NULL,4665,0,108,0,1),(10784,5,NULL,4662,0,108,1,2),(10785,5,NULL,4749,0,108,2,3),(10786,5,NULL,4646,0,108,3,4),(10787,5,NULL,4683,0,108,4,5),(10788,5,NULL,5332,0,108,5,6),(10789,6,NULL,5030,0,108,0,1),(10790,6,NULL,4816,0,108,1,2),(10791,6,NULL,5335,0,108,2,3),(10792,7,NULL,4895,0,108,0,1),(10793,7,NULL,4756,0,108,1,2),(10794,7,NULL,5337,0,108,2,3),(10795,8,NULL,4661,0,108,0,1),(10796,8,NULL,4646,0,108,1,2),(10797,8,NULL,5337,0,108,2,3),(10798,9,NULL,4661,0,108,0,1),(10799,9,NULL,4646,0,108,1,2),(10800,9,NULL,5340,0,108,2,3),(10801,10,NULL,4650,0,108,0,1),(10802,10,NULL,4664,0,108,1,2),(10803,10,NULL,4646,0,108,2,3),(10804,10,NULL,5340,0,108,3,4),(10805,11,NULL,5343,0,108,0,1),(10806,11,NULL,4646,0,108,1,2),(10807,11,NULL,4683,0,108,2,3),(10808,11,NULL,5344,0,108,3,4),(10809,12,NULL,5080,0,108,0,1),(10810,12,NULL,4646,0,108,1,2),(10811,12,NULL,5346,0,108,2,3),(10812,13,NULL,4975,0,108,0,1),(10813,13,NULL,5348,0,108,1,2),(10814,13,NULL,5349,0,108,2,3),(10815,14,NULL,4682,0,108,0,1),(10816,14,NULL,5351,0,108,1,2),(10817,15,NULL,5030,0,108,0,1),(10818,15,NULL,5353,0,108,1,2),(10819,1,NULL,4665,0,109,0,1),(10820,1,NULL,5355,0,109,1,2),(10821,2,NULL,4650,0,109,0,1),(10822,2,NULL,4729,0,109,1,2),(10823,2,NULL,4735,0,109,2,3),(10824,2,NULL,5357,0,109,3,4),(10825,2,NULL,4646,0,109,4,5),(10826,2,NULL,5358,0,109,5,6),(10827,3,NULL,4665,0,109,0,1),(10828,3,NULL,4646,0,109,1,2),(10829,3,NULL,5360,0,109,2,3),(10830,4,NULL,4815,0,109,0,1),(10831,4,NULL,5255,0,109,1,2),(10832,4,NULL,5362,0,109,2,3),(10833,5,NULL,5364,0,109,0,1),(10834,5,NULL,4769,0,109,1,2),(10835,5,NULL,5365,0,109,2,3),(10836,5,NULL,5366,0,109,3,4),(10837,6,NULL,4830,0,109,0,1),(10838,6,NULL,4650,0,109,1,2),(10839,6,NULL,4688,0,109,2,3),(10840,6,NULL,5368,0,109,3,4),(10841,6,NULL,4880,0,109,4,5),(10842,6,NULL,5369,0,109,5,6),(10843,7,NULL,5371,0,109,0,1),(10844,7,NULL,4646,0,109,1,2),(10845,7,NULL,4683,0,109,2,3),(10846,7,NULL,5369,0,109,3,4),(10847,8,NULL,4665,0,109,0,1),(10848,8,NULL,4645,0,109,1,2),(10849,8,NULL,4646,0,109,2,3),(10850,8,NULL,4683,0,109,3,4),(10851,8,NULL,5369,0,109,4,5),(10852,9,NULL,4650,0,109,0,1),(10853,9,NULL,4744,0,109,1,2),(10854,9,NULL,4688,0,109,2,3),(10855,9,NULL,4965,0,109,3,4),(10856,9,NULL,4646,0,109,4,5),(10857,9,NULL,4683,0,109,5,6),(10858,9,NULL,5369,0,109,6,7),(10859,10,NULL,4650,0,109,0,1),(10860,10,NULL,5375,0,109,1,2),(10861,10,NULL,4664,0,109,2,3),(10862,10,NULL,4646,0,109,3,4),(10863,10,NULL,4683,0,109,4,5),(10864,10,NULL,5369,0,109,5,6),(10865,1,NULL,5377,0,110,0,1),(10866,1,NULL,4646,0,110,1,2),(10867,1,NULL,5378,0,110,2,3),(10868,1,NULL,5380,0,110,1,2),(10869,2,NULL,4832,0,110,0,1),(10870,2,NULL,4646,0,110,1,2),(10871,2,NULL,5378,0,110,2,3),(10872,2,NULL,5380,0,110,0,1),(10873,3,NULL,5383,0,110,0,1),(10874,3,NULL,5380,0,110,1,2),(10875,3,NULL,4646,0,110,0,1),(10876,3,NULL,5378,0,110,1,2),(10877,4,NULL,4929,0,110,0,1),(10878,4,NULL,4646,0,110,1,2),(10879,4,NULL,5378,0,110,2,3),(10880,5,NULL,4676,0,110,0,1),(10881,5,NULL,5150,0,110,1,2),(10882,5,NULL,5050,0,110,2,3),(10883,5,NULL,5387,0,110,3,4),(10884,6,NULL,4769,0,110,0,1),(10885,6,NULL,4646,0,110,1,2),(10886,6,NULL,4683,0,110,2,3),(10887,6,NULL,5387,0,110,3,4),(10888,7,NULL,4664,0,110,0,1),(10889,7,NULL,5390,0,110,1,2),(10890,7,NULL,4646,0,110,2,3),(10891,7,NULL,4683,0,110,3,4),(10892,7,NULL,5387,0,110,4,5),(10893,8,NULL,4650,0,110,0,1),(10894,8,NULL,5392,0,110,1,2),(10895,8,NULL,5393,0,110,2,3),(10896,8,NULL,4654,0,110,3,4),(10897,8,NULL,4646,0,110,4,5),(10898,8,NULL,4683,0,110,5,6),(10899,8,NULL,5387,0,110,6,7),(10900,1,NULL,4664,0,111,0,1),(10901,1,NULL,4948,0,111,1,2),(10902,1,NULL,5395,0,111,2,3),(10903,1,NULL,4646,0,111,3,4),(10904,1,NULL,4683,0,111,4,5),(10905,1,NULL,5387,0,111,5,6),(10906,2,NULL,4845,0,111,0,1),(10907,2,NULL,4675,0,111,1,2),(10908,2,NULL,4646,0,111,2,3),(10909,2,NULL,4683,0,111,3,4),(10910,2,NULL,5387,0,111,4,5),(10911,3,NULL,4688,0,111,0,1),(10912,3,NULL,4756,0,111,1,2),(10913,3,NULL,5398,0,111,2,3),(10914,3,NULL,4646,0,111,3,4),(10915,3,NULL,4683,0,111,4,5),(10916,3,NULL,5387,0,111,5,6),(10917,4,NULL,5264,0,111,0,1),(10918,4,NULL,4646,0,111,1,2),(10919,4,NULL,4683,0,111,2,3),(10920,4,NULL,5400,0,111,3,4),(10921,5,NULL,4929,0,111,0,1),(10922,5,NULL,4710,0,111,1,2),(10923,5,NULL,4816,0,111,2,3),(10924,5,NULL,4646,0,111,3,4),(10925,5,NULL,4683,0,111,4,5),(10926,5,NULL,5400,0,111,5,6),(10927,6,NULL,4652,0,111,0,1),(10928,6,NULL,5403,0,111,1,2),(10929,6,NULL,5404,0,111,2,3),(10930,7,NULL,4650,0,111,0,1),(10931,7,NULL,5226,0,111,1,2),(10932,7,NULL,4675,0,111,2,3),(10933,7,NULL,5406,0,111,3,4),(10934,7,NULL,4646,0,111,4,5),(10935,7,NULL,5407,0,111,5,6),(10936,7,NULL,5408,0,111,6,7),(10937,8,NULL,5236,0,111,0,1),(10938,8,NULL,5408,0,111,1,2),(10939,9,NULL,4973,0,111,0,1),(10940,9,NULL,4665,0,111,1,2),(10941,9,NULL,5411,0,111,2,3),(10942,10,NULL,5236,0,111,0,1),(10943,10,NULL,4869,0,111,1,2),(10944,10,NULL,5411,0,111,2,3),(10945,11,NULL,4729,0,111,0,1),(10946,11,NULL,4646,0,111,1,2),(10947,11,NULL,5414,0,111,2,3),(10948,1,NULL,5416,0,112,0,1),(10949,1,NULL,4646,0,112,1,2),(10950,1,NULL,5414,0,112,2,3),(10951,2,NULL,4675,0,112,0,1),(10952,2,NULL,4646,0,112,1,2),(10953,2,NULL,5414,0,112,2,3),(10954,3,NULL,5419,0,112,0,1),(10955,3,NULL,5420,0,112,1,2),(10956,4,NULL,4665,0,112,0,1),(10957,4,NULL,5422,0,112,1,2),(10958,5,NULL,4664,0,112,0,1),(10959,5,NULL,5424,0,112,1,2),(10960,6,NULL,4657,0,112,0,1),(10961,6,NULL,4675,0,112,1,2),(10962,6,NULL,5426,0,112,2,3),(10963,7,NULL,4744,0,112,0,1),(10964,7,NULL,5428,0,112,1,2),(10965,8,NULL,4675,0,112,0,1),(10966,8,NULL,5430,0,112,1,2),(10967,8,NULL,5050,0,112,2,3),(10968,8,NULL,5431,0,112,3,4),(10969,9,NULL,4657,0,112,0,1),(10970,9,NULL,5433,0,112,1,2),(10971,9,NULL,5434,0,112,2,3),(10972,10,NULL,4948,0,112,0,1),(10973,10,NULL,5436,0,112,1,2),(10974,10,NULL,5434,0,112,2,3),(10975,11,NULL,5070,0,112,0,1),(10976,11,NULL,5438,0,112,1,2),(10977,12,NULL,4729,0,112,0,1),(10978,12,NULL,4880,0,112,1,2),(10979,12,NULL,5440,0,112,2,3),(10980,13,NULL,4665,0,112,0,1),(10981,13,NULL,5442,0,112,1,2),(10982,13,NULL,5050,0,112,2,3),(10983,13,NULL,4881,0,112,3,4),(10984,1,NULL,5444,0,113,0,1),(10985,1,NULL,5445,0,113,1,2),(10986,2,NULL,5447,0,113,0,1),(10987,2,NULL,4755,0,113,1,2),(10988,2,NULL,5448,0,113,2,3),(10989,2,NULL,4756,0,113,0,1),(10990,3,NULL,4665,0,113,0,1),(10991,3,NULL,4732,0,113,1,2),(10992,3,NULL,5050,0,113,2,3),(10993,3,NULL,5450,0,113,3,4),(10994,4,NULL,4848,0,113,0,1),(10995,4,NULL,4646,0,113,1,2),(10996,4,NULL,5452,0,113,2,3),(10997,5,NULL,4688,0,113,0,1),(10998,5,NULL,4646,0,113,1,2),(10999,5,NULL,5452,0,113,2,3),(11000,6,NULL,5193,0,113,0,1),(11001,6,NULL,5455,0,113,1,2),(11002,6,NULL,5456,0,113,2,3),(11003,7,NULL,5458,0,113,0,1),(11004,7,NULL,5459,0,113,1,2),(11005,7,NULL,5460,0,113,2,3),(11006,8,NULL,4665,0,113,0,1),(11007,8,NULL,4646,0,113,1,2),(11008,8,NULL,5462,0,113,2,3),(11009,9,NULL,4880,0,113,0,1),(11010,9,NULL,4848,0,113,1,2),(11011,9,NULL,5464,0,113,2,3),(11012,10,NULL,5097,0,113,0,1),(11013,10,NULL,5466,0,113,1,2),(11014,11,NULL,4830,0,113,0,1),(11015,11,NULL,4650,0,113,1,2),(11016,11,NULL,4657,0,113,2,3),(11017,11,NULL,4675,0,113,3,4),(11018,11,NULL,4646,0,113,4,5),(11019,11,NULL,5468,0,113,5,6),(11020,12,NULL,4661,0,113,0,1),(11021,12,NULL,5470,0,113,1,2),(11022,1,NULL,5472,0,114,0,1),(11023,1,NULL,5473,0,114,1,2),(11024,2,NULL,5475,0,114,0,1),(11025,2,NULL,5473,0,114,1,2),(11026,3,NULL,5231,0,114,0,1),(11027,3,NULL,5050,0,114,1,2),(11028,3,NULL,5477,0,114,2,3),(11029,4,NULL,4645,0,114,0,1),(11030,4,NULL,5050,0,114,1,2),(11031,4,NULL,5477,0,114,2,3),(11032,5,NULL,4851,0,114,0,1),(11033,5,NULL,4675,0,114,1,2),(11034,5,NULL,5480,0,114,2,3),(11035,6,NULL,4645,0,114,0,1),(11036,6,NULL,5282,0,114,1,2),(11037,6,NULL,5482,0,114,2,3),(11038,7,NULL,4929,0,114,0,1),(11039,7,NULL,4646,0,114,1,2),(11040,7,NULL,5484,0,114,2,3),(11041,8,NULL,5486,0,114,0,1),(11042,8,NULL,4646,0,114,1,2),(11043,8,NULL,4647,0,114,2,3),(11044,8,NULL,5487,0,114,3,4),(11045,9,NULL,4929,0,114,0,1),(11046,9,NULL,5489,0,114,1,2),(11047,10,NULL,4863,0,114,0,1),(11048,10,NULL,5491,0,114,1,2),(11049,1,NULL,4650,0,115,0,1),(11050,1,NULL,4880,0,115,1,2),(11051,1,NULL,5493,0,115,2,3),(11052,1,NULL,5494,0,115,3,4),(11053,2,NULL,4664,0,115,0,1),(11054,2,NULL,5496,0,115,1,2),(11055,2,NULL,5497,0,115,2,3),(11056,3,NULL,5499,0,115,0,1),(11057,4,NULL,5500,0,115,0,1),(11058,4,NULL,5499,0,115,1,2),(11059,5,NULL,4650,0,115,0,1),(11060,5,NULL,4688,0,115,1,2),(11061,5,NULL,5499,0,115,2,3),(11062,1,NULL,4793,0,116,0,1),(11063,1,NULL,5503,0,116,1,2),(11064,1,NULL,5499,0,116,2,3),(11065,1,NULL,5114,0,116,3,4),(11066,1,NULL,5504,0,116,4,5),(11067,2,NULL,5506,0,116,0,1),(11068,2,NULL,5507,0,116,1,2),(11069,2,NULL,5499,0,116,2,3),(11070,2,NULL,5114,0,116,3,4),(11071,2,NULL,5508,0,116,4,5),(11072,3,NULL,5309,0,116,0,1),(11073,3,NULL,5510,0,116,1,2),(11074,4,NULL,4744,0,116,0,1),(11075,4,NULL,5512,0,116,1,2),(11076,1,NULL,5514,0,117,0,1),(11077,1,NULL,5091,0,117,1,2),(11078,1,NULL,5515,0,117,2,3),(11079,1,NULL,5512,0,117,3,4),(11080,2,NULL,5517,0,117,0,1),(11081,2,NULL,5518,0,117,1,2),(11082,3,NULL,4675,0,117,0,1),(11083,3,NULL,5520,0,117,1,2),(11084,3,NULL,4646,0,117,2,3),(11085,3,NULL,5521,0,117,3,4),(11086,4,NULL,4688,0,117,0,1),(11087,4,NULL,5523,0,117,1,2),(11088,5,NULL,5090,0,117,0,1),(11089,5,NULL,5525,0,117,1,2),(11090,6,NULL,5527,0,117,0,1),(11091,6,NULL,5528,0,117,1,2),(11092,7,NULL,4796,0,117,0,1),(11093,7,NULL,5530,0,117,1,2),(11094,7,NULL,5531,0,117,2,3),(11095,8,NULL,4664,0,117,0,1),(11096,8,NULL,5533,0,117,1,2),(11097,9,NULL,5535,0,117,0,1),(11098,9,NULL,5030,0,117,1,2),(11099,9,NULL,5090,0,117,2,3),(11100,9,NULL,5536,0,117,3,4),(11101,1,NULL,4832,0,118,0,1),(11102,1,NULL,5538,0,118,1,2),(11103,1,NULL,5539,0,118,2,3),(11104,2,NULL,4650,0,118,0,1),(11105,2,NULL,5541,0,118,1,2),(11106,2,NULL,4646,0,118,2,3),(11107,2,NULL,5542,0,118,3,4),(11108,2,NULL,5543,0,118,4,5),(11109,3,NULL,4812,0,118,0,1),(11110,3,NULL,4816,0,118,1,2),(11111,3,NULL,5545,0,118,2,3),(11112,4,NULL,4729,0,118,0,1),(11113,4,NULL,5547,0,118,1,2),(11114,5,NULL,4776,0,118,0,1),(11115,5,NULL,5549,0,118,1,2),(11116,6,NULL,4675,0,118,0,1),(11117,6,NULL,5150,0,118,1,2),(11118,6,NULL,5549,0,118,2,3),(11119,7,NULL,4816,0,118,0,1),(11120,7,NULL,4688,0,118,1,2),(11121,7,NULL,5050,0,118,2,3),(11122,7,NULL,5549,0,118,3,4),(11123,8,NULL,4816,0,118,0,1),(11124,8,NULL,5553,0,118,1,2),(11125,9,NULL,4729,0,118,0,1),(11126,9,NULL,5555,0,118,1,2),(11127,1,NULL,4657,0,119,0,1),(11128,1,NULL,4675,0,119,1,2),(11129,1,NULL,5557,0,119,2,3),(11130,2,NULL,4661,0,119,0,1),(11131,2,NULL,4679,0,119,1,2),(11132,2,NULL,5559,0,119,2,3),(11133,3,NULL,4645,0,119,0,1),(11134,3,NULL,5559,0,119,1,2),(11135,4,NULL,4665,0,119,0,1),(11136,4,NULL,5562,0,119,1,2),(11137,4,NULL,4646,0,119,2,3),(11138,4,NULL,5559,0,119,3,4),(11139,5,NULL,4880,0,119,0,1),(11140,5,NULL,5564,0,119,1,2),(11141,6,NULL,5566,0,119,0,1),(11142,6,NULL,4907,0,119,1,2),(11143,6,NULL,5567,0,119,2,3),(11144,6,NULL,5568,0,119,3,4),(11145,7,NULL,4650,0,119,0,1),(11146,7,NULL,5570,0,119,1,2),(11147,7,NULL,4665,0,119,2,3),(11148,7,NULL,5571,0,119,3,4),(11149,8,NULL,4729,0,119,0,1),(11150,8,NULL,5573,0,119,1,2),(11151,9,NULL,5575,0,119,0,1),(11152,9,NULL,5576,0,119,1,2),(11153,9,NULL,5577,0,119,2,3),(11154,10,NULL,4661,0,119,0,1),(11155,10,NULL,5579,0,119,1,2),(11156,1,NULL,5255,0,120,0,1),(11157,1,NULL,4744,0,120,1,2),(11158,1,NULL,5050,0,120,2,3),(11159,1,NULL,5581,0,120,3,4),(11160,2,NULL,5583,0,120,0,1),(11161,2,NULL,5584,0,120,1,2),(11162,2,NULL,4803,0,120,2,3),(11163,2,NULL,5585,0,120,3,4),(11164,3,NULL,4650,0,120,0,1),(11165,3,NULL,4832,0,120,1,2),(11166,3,NULL,4646,0,120,2,3),(11167,3,NULL,5587,0,120,3,4),(11168,4,NULL,5589,0,120,0,1),(11169,4,NULL,5590,0,120,1,2),(11170,5,NULL,5592,0,120,0,1),(11171,5,NULL,5593,0,120,1,2),(11172,6,NULL,4650,0,120,0,1),(11173,6,NULL,4664,0,120,1,2),(11174,6,NULL,5595,0,120,2,3),(11175,7,NULL,4650,0,120,0,1),(11176,7,NULL,4664,0,120,1,2),(11177,7,NULL,5595,0,120,2,3),(11178,7,NULL,5597,0,120,3,4),(11179,8,NULL,5599,0,120,0,1),(11180,8,NULL,5567,0,120,1,2),(11181,8,NULL,5600,0,120,2,3),(11182,8,NULL,5595,0,120,3,4),(11183,9,NULL,4998,0,120,0,1),(11184,9,NULL,5602,0,120,1,2),(11185,10,NULL,4880,0,120,0,1),(11186,10,NULL,5604,0,120,1,2),(11187,10,NULL,5605,0,120,2,3),(11188,11,NULL,4650,0,120,0,1),(11189,11,NULL,4675,0,120,1,2),(11190,11,NULL,5607,0,120,2,3),(11191,11,NULL,5608,0,120,3,4),(11192,11,NULL,5609,0,120,4,5),(11193,12,NULL,4665,0,120,0,1),(11194,12,NULL,5050,0,120,1,2),(11195,12,NULL,5611,0,120,2,3),(11196,13,NULL,5613,0,120,0,1),(11197,13,NULL,5614,0,120,1,2),(11198,14,NULL,5377,0,120,0,1),(11199,14,NULL,5614,0,120,1,2),(11200,15,NULL,4664,0,120,0,1),(11201,15,NULL,5617,0,120,1,2),(11202,16,NULL,5619,0,120,0,1),(11203,16,NULL,4729,0,120,1,2),(11204,16,NULL,4646,0,120,2,3),(11205,16,NULL,5617,0,120,3,4),(11206,1,NULL,5621,0,121,0,1),(11207,1,NULL,5622,0,121,1,2),(11208,1,NULL,4646,0,121,2,3),(11209,1,NULL,5623,0,121,3,4),(11210,2,NULL,5625,0,121,0,1),(11211,2,NULL,5626,0,121,1,2),(11212,3,NULL,4664,0,121,0,1),(11213,3,NULL,4895,0,121,1,2),(11214,3,NULL,5628,0,121,2,3),(11215,3,NULL,5629,0,121,3,4),(11216,3,NULL,4646,0,121,4,5),(11217,3,NULL,5630,0,121,5,6),(11218,4,NULL,4729,0,121,0,1),(11219,4,NULL,5246,0,121,1,2),(11220,4,NULL,5632,0,121,2,3),(11221,5,NULL,4676,0,121,0,1),(11222,5,NULL,5632,0,121,1,2),(11223,5,NULL,5634,0,121,2,3),(11224,6,NULL,5636,0,121,0,1),(11225,6,NULL,5637,0,121,1,2),(11226,6,NULL,4646,0,121,2,3),(11227,6,NULL,5638,0,121,3,4),(11228,7,NULL,5640,0,121,0,1),(11229,7,NULL,5641,0,121,1,2),(11230,7,NULL,4646,0,121,2,3),(11231,7,NULL,5638,0,121,3,4),(11232,8,NULL,4664,0,121,0,1),(11233,8,NULL,5643,0,121,1,2),(11234,9,NULL,5645,0,121,0,1),(11235,9,NULL,5643,0,121,1,2),(11236,10,NULL,4657,0,121,0,1),(11237,10,NULL,5643,0,121,1,2),(11238,10,NULL,5647,0,121,2,3),(11239,11,NULL,4650,0,121,0,1),(11240,11,NULL,4688,0,121,1,2),(11241,11,NULL,5629,0,121,2,3),(11242,11,NULL,5649,0,121,3,4),(11243,11,NULL,5643,0,121,4,5),(11244,1,NULL,4665,0,122,0,1),(11245,1,NULL,4646,0,122,1,2),(11246,1,NULL,5651,0,122,2,3),(11247,2,NULL,4650,0,122,0,1),(11248,2,NULL,4688,0,122,1,2),(11249,2,NULL,5653,0,122,2,3),(11250,2,NULL,5654,0,122,3,4),(11251,3,NULL,5656,0,122,0,1),(11252,3,NULL,5050,0,122,1,2),(11253,3,NULL,5654,0,122,2,3),(11254,4,NULL,4787,0,122,0,1),(11255,4,NULL,4669,0,122,1,2),(11256,4,NULL,5050,0,122,2,3),(11257,4,NULL,5654,0,122,3,4),(11258,5,NULL,5659,0,122,0,1),(11259,5,NULL,5660,0,122,1,2),(11260,6,NULL,4903,0,122,0,1),(11261,6,NULL,4710,0,122,1,2),(11262,6,NULL,5662,0,122,2,3),(11263,7,NULL,5664,0,122,0,1),(11264,7,NULL,4864,0,122,1,2),(11265,7,NULL,5665,0,122,2,3),(11266,7,NULL,5662,0,122,3,4),(11267,8,NULL,4650,0,122,0,1),(11268,8,NULL,4645,0,122,1,2),(11269,8,NULL,5667,0,122,2,3),(11270,8,NULL,5669,0,122,0,1),(11271,9,NULL,4650,0,122,0,1),(11272,9,NULL,5670,0,122,1,2),(11273,9,NULL,5667,0,122,2,3),(11274,10,NULL,4889,0,122,0,1),(11275,10,NULL,5050,0,122,1,2),(11276,10,NULL,5672,0,122,2,3),(11277,11,NULL,4682,0,122,0,1),(11278,11,NULL,5674,0,122,1,2),(11279,1,NULL,4830,0,123,0,1),(11280,1,NULL,5676,0,123,1,2),(11281,1,NULL,4652,0,123,2,3),(11282,1,NULL,5156,0,123,3,4),(11283,1,NULL,4692,0,123,4,5),(11284,1,NULL,4646,0,123,5,6),(11285,1,NULL,4683,0,123,6,7),(11286,1,NULL,5677,0,123,7,8),(11287,1,NULL,4646,0,123,8,9),(11288,1,NULL,5678,0,123,9,10),(11289,1,NULL,5679,0,123,10,11),(11290,2,NULL,5150,0,123,0,1),(11291,2,NULL,5681,0,123,1,2),(11292,3,NULL,4661,0,123,0,1),(11293,3,NULL,5683,0,123,1,2),(11294,4,NULL,5685,0,123,0,1),(11295,4,NULL,5683,0,123,1,2),(11296,5,NULL,4665,0,123,0,1),(11297,5,NULL,4646,0,123,1,2),(11298,5,NULL,4683,0,123,2,3),(11299,5,NULL,5683,0,123,3,4),(11300,6,NULL,5486,0,123,0,1),(11301,6,NULL,5150,0,123,1,2),(11302,6,NULL,5688,0,123,2,3),(11303,7,NULL,5690,0,123,0,1),(11304,7,NULL,5691,0,123,1,2),(11305,7,NULL,5567,0,123,2,3),(11306,7,NULL,5688,0,123,3,4),(11307,8,NULL,5693,0,123,0,1),(11308,8,NULL,4816,0,123,1,2),(11309,8,NULL,5688,0,123,2,3),(11310,9,NULL,4657,0,123,0,1),(11311,9,NULL,4791,0,123,1,2),(11312,9,NULL,5101,0,123,2,3),(11313,9,NULL,5688,0,123,3,4),(11314,10,NULL,5030,0,123,0,1),(11315,10,NULL,5696,0,123,1,2),(11316,10,NULL,5688,0,123,2,3),(11317,11,NULL,4675,0,123,0,1),(11318,11,NULL,5698,0,123,1,2),(11319,1,NULL,5700,0,124,0,1),(11320,1,NULL,5698,0,124,1,2),(11321,2,NULL,4665,0,124,0,1),(11322,2,NULL,4769,0,124,1,2),(11323,2,NULL,4646,0,124,2,3),(11324,2,NULL,5702,0,124,3,4),(11325,3,NULL,4796,0,124,0,1),(11326,3,NULL,5704,0,124,1,2),(11327,4,NULL,5208,0,124,0,1),(11328,4,NULL,5706,0,124,1,2),(11329,5,NULL,4654,0,124,0,1),(11330,5,NULL,5708,0,124,1,2),(11331,6,NULL,5710,0,124,0,1),(11332,6,NULL,5711,0,124,1,2),(11333,7,NULL,4787,0,124,0,1),(11334,7,NULL,4646,0,124,1,2),(11335,7,NULL,5713,0,124,2,3),(11336,8,NULL,4796,0,124,0,1),(11337,8,NULL,4817,0,124,1,2),(11338,8,NULL,4646,0,124,2,3),(11339,8,NULL,5713,0,124,3,4),(11340,9,NULL,4738,0,124,0,1),(11341,9,NULL,5716,0,124,1,2),(11342,1,NULL,5718,0,125,0,1),(11343,1,NULL,5111,0,125,1,2),(11344,1,NULL,5719,0,125,2,3),(11345,2,NULL,4688,0,125,0,1),(11346,2,NULL,5721,0,125,1,2),(11347,3,NULL,4665,0,125,0,1),(11348,3,NULL,5723,0,125,1,2),(11349,4,NULL,4769,0,125,0,1),(11350,4,NULL,4913,0,125,1,2),(11351,4,NULL,5725,0,125,2,3),(11352,5,NULL,4662,0,125,0,1),(11353,5,NULL,4646,0,125,1,2),(11354,5,NULL,5727,0,125,2,3),(11355,5,NULL,5728,0,125,3,4),(11356,6,NULL,5056,0,125,0,1),(11357,6,NULL,5208,0,125,1,2),(11358,6,NULL,5730,0,125,2,3),(11359,6,NULL,5731,0,125,3,4),(11360,7,NULL,5733,0,125,0,1),(11361,7,NULL,5734,0,125,1,2),(11362,7,NULL,5735,0,125,2,3),(11363,8,NULL,5737,0,125,0,1),(11364,8,NULL,5738,0,125,1,2),(11365,9,NULL,4769,0,125,0,1),(11366,9,NULL,5738,0,125,1,2),(11367,10,NULL,4650,0,125,0,1),(11368,10,NULL,4664,0,125,1,2),(11369,10,NULL,5741,0,125,2,3),(11370,11,NULL,4650,0,125,0,1),(11371,11,NULL,5743,0,125,1,2),(11372,11,NULL,5741,0,125,2,3),(11373,12,NULL,4650,0,125,0,1),(11374,12,NULL,4735,0,125,1,2),(11375,12,NULL,4645,0,125,2,3),(11376,12,NULL,5741,0,125,3,4),(11377,13,NULL,5746,0,125,0,1),(11378,13,NULL,5050,0,125,1,2),(11379,13,NULL,5747,0,125,2,3),(11380,1,NULL,4789,0,126,0,1),(11381,1,NULL,5749,0,126,1,2),(11382,2,NULL,5751,0,126,0,1),(11383,2,NULL,4676,0,126,1,2),(11384,2,NULL,5752,0,126,2,3),(11385,3,NULL,4645,0,126,0,1),(11386,3,NULL,5754,0,126,1,2),(11387,4,NULL,5756,0,126,0,1),(11388,4,NULL,5757,0,126,1,2),(11389,4,NULL,5754,0,126,2,3),(11390,5,NULL,4729,0,126,0,1),(11391,5,NULL,4675,0,126,1,2),(11392,5,NULL,5759,0,126,2,3),(11393,6,NULL,5761,0,126,0,1),(11394,6,NULL,4676,0,126,1,2),(11395,6,NULL,5762,0,126,2,3),(11396,7,NULL,5764,0,126,0,1),(11397,7,NULL,5762,0,126,1,2),(11398,8,NULL,4665,0,126,0,1),(11399,8,NULL,5766,0,126,1,2),(11400,9,NULL,5768,0,126,0,1),(11401,9,NULL,5769,0,126,1,2),(11402,10,NULL,4822,0,126,0,1),(11403,10,NULL,4657,0,126,1,2),(11404,10,NULL,5771,0,126,2,3),(11405,11,NULL,4650,0,126,0,1),(11406,11,NULL,4645,0,126,1,2),(11407,11,NULL,5773,0,126,2,3),(11408,1,NULL,5316,0,127,0,1),(11409,1,NULL,5773,0,127,1,2),(11410,2,NULL,5690,0,127,0,1),(11411,2,NULL,5567,0,127,1,2),(11412,2,NULL,5776,0,127,2,3),(11413,2,NULL,5777,0,127,3,4),(11414,3,NULL,4665,0,127,0,1),(11415,3,NULL,5779,0,127,1,2),(11416,3,NULL,5780,0,127,2,3),(11417,3,NULL,5781,0,127,3,4),(11418,3,NULL,5782,0,127,4,5),(11419,4,NULL,4650,0,127,0,1),(11420,4,NULL,4645,0,127,1,2),(11421,4,NULL,5784,0,127,2,3),(11422,5,NULL,4645,0,127,0,1),(11423,5,NULL,4719,0,127,1,2),(11424,5,NULL,5784,0,127,2,3),(11425,6,NULL,5787,0,127,0,1),(11426,6,NULL,4646,0,127,1,2),(11427,6,NULL,5788,0,127,2,3),(11428,7,NULL,5790,0,127,0,1),(11429,7,NULL,5791,0,127,1,2),(11430,8,NULL,4675,0,127,0,1),(11431,8,NULL,4645,0,127,1,2),(11432,8,NULL,5791,0,127,2,3),(11433,9,NULL,4822,0,127,0,1),(11434,9,NULL,4670,0,127,1,2),(11435,9,NULL,5791,0,127,2,3),(11436,10,NULL,5795,0,127,0,1),(11437,10,NULL,4645,0,127,1,2),(11438,10,NULL,5796,0,127,2,3),(11439,10,NULL,5791,0,127,3,4),(11440,11,NULL,5798,0,127,0,1),(11441,11,NULL,5799,0,127,1,2),(11442,12,NULL,4645,0,127,0,1),(11443,12,NULL,5799,0,127,1,2),(11444,13,NULL,4650,0,127,0,1),(11445,13,NULL,5802,0,127,1,2),(11446,13,NULL,5799,0,127,2,3),(11447,14,NULL,4664,0,127,0,1),(11448,14,NULL,5804,0,127,1,2),(11449,14,NULL,5805,0,127,2,3),(11450,15,NULL,5807,0,127,0,1),(11451,15,NULL,4646,0,127,1,2),(11452,15,NULL,4683,0,127,2,3),(11453,15,NULL,5805,0,127,3,4),(11454,16,NULL,5030,0,127,0,1),(11455,16,NULL,4888,0,127,1,2),(11456,16,NULL,5050,0,127,2,3),(11457,16,NULL,5809,0,127,3,4),(11458,1,NULL,4688,0,128,0,1),(11459,1,NULL,4646,0,128,1,2),(11460,1,NULL,4647,0,128,2,3),(11461,1,NULL,5811,0,128,3,4),(11462,2,NULL,4665,0,128,0,1),(11463,2,NULL,4907,0,128,1,2),(11464,2,NULL,5050,0,128,2,3),(11465,2,NULL,5813,0,128,3,4),(11466,3,NULL,5057,0,128,0,1),(11467,3,NULL,4905,0,128,1,2),(11468,3,NULL,4688,0,128,2,3),(11469,3,NULL,5815,0,128,3,4),(11470,4,NULL,5787,0,128,0,1),(11471,4,NULL,5817,0,128,1,2),(11472,4,NULL,5818,0,128,2,3),(11473,5,NULL,5820,0,128,0,1),(11474,5,NULL,5817,0,128,1,2),(11475,5,NULL,5818,0,128,2,3),(11476,6,NULL,5822,0,128,0,1),(11477,7,NULL,4665,0,128,0,1),(11478,7,NULL,5737,0,128,1,2),(11479,7,NULL,4646,0,128,2,3),(11480,7,NULL,4647,0,128,3,4),(11481,7,NULL,5822,0,128,4,5),(11482,8,NULL,4665,0,128,0,1),(11483,8,NULL,4769,0,128,1,2),(11484,8,NULL,4646,0,128,2,3),(11485,8,NULL,4647,0,128,3,4),(11486,8,NULL,5822,0,128,4,5),(11487,9,NULL,4688,0,128,0,1),(11488,9,NULL,5825,0,128,1,2),(11489,10,NULL,4665,0,128,0,1),(11490,10,NULL,4729,0,128,1,2),(11491,10,NULL,5827,0,128,2,3),(11492,1,NULL,4661,0,129,0,1),(11493,1,NULL,5829,0,129,1,2),(11494,2,NULL,4880,0,129,0,1),(11495,2,NULL,4646,0,129,1,2),(11496,2,NULL,5831,0,129,2,3),(11497,3,NULL,4851,0,129,0,1),(11498,3,NULL,4646,0,129,1,2),(11499,3,NULL,5831,0,129,2,3),(11500,4,NULL,4664,0,129,0,1),(11501,4,NULL,5834,0,129,1,2),(11502,5,NULL,5836,0,129,0,1),(11503,5,NULL,4646,0,129,1,2),(11504,5,NULL,4683,0,129,2,3),(11505,5,NULL,5834,0,129,3,4),(11506,6,NULL,4950,0,129,0,1),(11507,6,NULL,4922,0,129,1,2),(11508,6,NULL,5838,0,129,2,3),(11509,7,NULL,4932,0,129,0,1),(11510,7,NULL,5840,0,129,1,2),(11511,8,NULL,5842,0,129,0,1),(11512,8,NULL,5056,0,129,1,2),(11513,8,NULL,5843,0,129,2,3),(11514,9,NULL,4729,0,129,0,1),(11515,9,NULL,5845,0,129,1,2),(11516,10,NULL,4676,0,129,0,1),(11517,10,NULL,5847,0,129,1,2),(11518,11,NULL,5241,0,129,0,1),(11519,11,NULL,4646,0,129,1,2),(11520,11,NULL,5849,0,129,2,3),(11521,11,NULL,5850,0,129,3,4),(11522,12,NULL,5852,0,129,0,1),(11523,12,NULL,4646,0,129,1,2),(11524,12,NULL,5853,0,129,2,3),(11525,13,NULL,5855,0,129,0,1),(11526,13,NULL,5856,0,129,1,2),(11527,14,NULL,5858,0,129,0,1),(11528,14,NULL,5302,0,129,1,2),(11529,14,NULL,4646,0,129,2,3),(11530,14,NULL,5859,0,129,3,4),(11531,15,NULL,4645,0,129,0,1),(11532,15,NULL,5861,0,129,1,2),(11533,16,NULL,4664,0,129,0,1),(11534,16,NULL,5863,0,129,1,2),(11535,16,NULL,5864,0,129,2,3),(11536,1,NULL,5472,0,130,0,1),(11537,1,NULL,4646,0,130,1,2),(11538,1,NULL,4683,0,130,2,3),(11539,1,NULL,5864,0,130,3,4),(11540,1,NULL,4787,0,130,0,1),(11541,1,NULL,5867,0,130,1,2),(11542,2,NULL,4863,0,130,0,1),(11543,2,NULL,5869,0,130,1,2),(11544,2,NULL,5111,0,130,2,3),(11545,2,NULL,5870,0,130,3,4),(11546,2,NULL,5114,0,130,4,5),(11547,2,NULL,5871,0,130,5,6),(11548,3,NULL,5751,0,130,0,1),(11549,3,NULL,5873,0,130,1,2),(11550,4,NULL,4710,0,130,0,1),(11551,4,NULL,5873,0,130,1,2),(11552,5,NULL,4702,0,130,0,1),(11553,5,NULL,4646,0,130,1,2),(11554,5,NULL,5876,0,130,2,3),(11555,5,NULL,5873,0,130,3,4),(11556,6,NULL,5255,0,130,0,1),(11557,6,NULL,5455,0,130,1,2),(11558,6,NULL,5873,0,130,2,3),(11559,7,NULL,4822,0,130,0,1),(11560,7,NULL,5302,0,130,1,2),(11561,7,NULL,5873,0,130,2,3),(11562,1,NULL,4664,0,131,0,1),(11563,1,NULL,5873,0,131,1,2),(11564,2,NULL,5751,0,131,0,1),(11565,2,NULL,5050,0,131,1,2),(11566,2,NULL,5873,0,131,2,3),(11567,3,NULL,5882,0,131,0,1),(11568,3,NULL,5050,0,131,1,2),(11569,3,NULL,5873,0,131,2,3),(11570,4,NULL,4645,0,131,0,1),(11571,4,NULL,5873,0,131,1,2),(11572,4,NULL,4646,0,131,0,1),(11573,4,NULL,4683,0,131,1,2),(11574,4,NULL,5873,0,131,2,3),(11575,4,NULL,5867,0,131,0,1),(11576,5,NULL,5886,0,131,0,1),(11577,5,NULL,4662,0,131,1,2),(11578,5,NULL,4646,0,131,2,3),(11579,5,NULL,4683,0,131,3,4),(11580,5,NULL,5873,0,131,4,5),(11581,6,NULL,4729,0,131,0,1),(11582,6,NULL,4646,0,131,1,2),(11583,6,NULL,4683,0,131,2,3),(11584,6,NULL,5873,0,131,3,4),(11585,7,NULL,5889,0,131,0,1),(11586,7,NULL,5890,0,131,1,2),(11587,7,NULL,4646,0,131,2,3),(11588,7,NULL,4683,0,131,3,4),(11589,7,NULL,5873,0,131,4,5),(11590,8,NULL,4675,0,131,0,1),(11591,8,NULL,4646,0,131,1,2),(11592,8,NULL,4683,0,131,2,3),(11593,8,NULL,5873,0,131,3,4),(11594,9,NULL,4664,0,131,0,1),(11595,9,NULL,4646,0,131,1,2),(11596,9,NULL,4683,0,131,2,3),(11597,9,NULL,5873,0,131,3,4),(11598,10,NULL,5894,0,131,0,1),(11599,11,NULL,5091,0,131,0,1),(11600,11,NULL,4832,0,131,1,2),(11601,11,NULL,5895,0,131,2,3),(11602,1,NULL,4688,0,132,0,1),(11603,1,NULL,5897,0,132,1,2),(11604,2,NULL,4948,0,132,0,1),(11605,2,NULL,4744,0,132,1,2),(11606,2,NULL,5899,0,132,2,3),(11607,3,NULL,4815,0,132,0,1),(11608,3,NULL,5901,0,132,1,2),(11609,4,NULL,4650,0,132,0,1),(11610,4,NULL,4657,0,132,1,2),(11611,4,NULL,5901,0,132,2,3),(11612,5,NULL,4675,0,132,0,1),(11613,5,NULL,5901,0,132,1,2),(11614,6,NULL,4710,0,132,0,1),(11615,6,NULL,5905,0,132,1,2),(11616,6,NULL,5901,0,132,2,3),(11617,7,NULL,4866,0,132,0,1),(11618,7,NULL,5907,0,132,1,2),(11619,7,NULL,5901,0,132,2,3),(11620,8,NULL,4675,0,132,0,1),(11621,8,NULL,5901,0,132,1,2),(11622,8,NULL,5647,0,132,2,3),(11623,9,NULL,5187,0,132,0,1),(11624,9,NULL,4922,0,132,1,2),(11625,9,NULL,4646,0,132,2,3),(11626,9,NULL,4683,0,132,3,4),(11627,9,NULL,5910,0,132,4,5),(11628,10,NULL,5912,0,132,0,1),(11629,10,NULL,4948,0,132,1,2),(11630,10,NULL,4646,0,132,2,3),(11631,10,NULL,4683,0,132,3,4),(11632,10,NULL,5910,0,132,4,5),(11633,11,NULL,4661,0,132,0,1),(11634,11,NULL,5050,0,132,1,2),(11635,11,NULL,5914,0,132,2,3),(11636,12,NULL,4789,0,132,0,1),(11637,12,NULL,4755,0,132,1,2),(11638,12,NULL,5027,0,132,2,3),(11639,12,NULL,5914,0,132,3,4),(11640,13,NULL,5057,0,132,0,1),(11641,13,NULL,5193,0,132,1,2),(11642,13,NULL,5917,0,132,2,3),(11643,13,NULL,5918,0,132,3,4),(11644,13,NULL,5919,0,132,4,5),(11645,1,NULL,4662,0,133,0,1),(11646,1,NULL,5921,0,133,1,2),(11647,1,NULL,4665,0,133,2,3),(11648,1,NULL,5922,0,133,3,4),(11649,2,NULL,4657,0,133,0,1),(11650,2,NULL,4669,0,133,1,2),(11651,2,NULL,5924,0,133,2,3),(11652,3,NULL,5926,0,133,0,1),(11653,3,NULL,4863,0,133,1,2),(11654,3,NULL,4710,0,133,2,3),(11655,3,NULL,5927,0,133,3,4),(11656,3,NULL,5114,0,133,4,5),(11657,3,NULL,5928,0,133,5,6),(11658,4,NULL,4645,0,133,0,1),(11659,4,NULL,5930,0,133,1,2),(11660,5,NULL,5718,0,133,0,1),(11661,5,NULL,5932,0,133,1,2),(11662,5,NULL,5933,0,133,2,3),(11663,5,NULL,5934,0,133,3,4),(11664,5,NULL,5114,0,133,4,5),(11665,5,NULL,5935,0,133,5,6),(11666,6,NULL,5199,0,133,0,1),(11667,6,NULL,4769,0,133,1,2),(11668,6,NULL,4646,0,133,2,3),(11669,6,NULL,5937,0,133,3,4),(11670,7,NULL,4665,0,133,0,1),(11671,7,NULL,5939,0,133,1,2),(11672,8,NULL,4776,0,133,0,1),(11673,8,NULL,4816,0,133,1,2),(11674,8,NULL,5941,0,133,2,3),(11675,9,NULL,5070,0,133,0,1),(11676,9,NULL,5943,0,133,1,2),(11677,10,NULL,4793,0,133,0,1),(11678,10,NULL,5943,0,133,1,2),(11679,11,NULL,4729,0,133,0,1),(11680,11,NULL,4657,0,133,1,2),(11681,11,NULL,5946,0,133,2,3),(11682,12,NULL,5316,0,133,0,1),(11683,12,NULL,5948,0,133,1,2),(11684,12,NULL,5949,0,133,2,3),(11685,13,NULL,5447,0,133,0,1),(11686,13,NULL,5949,0,133,1,2),(11687,1,NULL,5447,0,134,0,1),(11688,1,NULL,5949,0,134,1,2),(11689,2,NULL,4676,0,134,0,1),(11690,2,NULL,5949,0,134,1,2),(11691,3,NULL,4802,0,134,0,1),(11692,3,NULL,4646,0,134,1,2),(11693,3,NULL,5953,0,134,2,3),(11694,4,NULL,4665,0,134,0,1),(11695,4,NULL,4667,0,134,1,2),(11696,4,NULL,5955,0,134,2,3),(11697,5,NULL,4665,0,134,0,1),(11698,5,NULL,5302,0,134,1,2),(11699,5,NULL,5957,0,134,2,3),(11700,6,NULL,4662,0,134,0,1),(11701,6,NULL,5959,0,134,1,2),(11702,7,NULL,4742,0,134,0,1),(11703,7,NULL,5961,0,134,1,2),(11704,7,NULL,4646,0,134,2,3),(11705,7,NULL,5962,0,134,3,4),(11706,8,NULL,4650,0,134,0,1),(11707,8,NULL,4661,0,134,1,2),(11708,8,NULL,5964,0,134,2,3),(11709,9,NULL,4816,0,134,0,1),(11710,9,NULL,4646,0,134,1,2),(11711,9,NULL,5966,0,134,2,3),(11712,10,NULL,4675,0,134,0,1),(11713,10,NULL,5968,0,134,1,2),(11714,10,NULL,4692,0,134,2,3),(11715,10,NULL,5969,0,134,3,4),(11716,11,NULL,4665,0,134,0,1),(11717,11,NULL,4729,0,134,1,2),(11718,11,NULL,5971,0,134,2,3),(11719,12,NULL,4851,0,134,0,1),(11720,12,NULL,5447,0,134,1,2),(11721,12,NULL,5973,0,134,2,3),(11722,12,NULL,5974,0,134,3,4),(11723,1,NULL,4664,0,135,0,1),(11724,1,NULL,4646,0,135,1,2),(11725,1,NULL,5976,0,135,2,3),(11726,2,NULL,4675,0,135,0,1),(11727,2,NULL,4646,0,135,1,2),(11728,2,NULL,5978,0,135,2,3),(11729,3,NULL,4769,0,135,0,1),(11730,3,NULL,4968,0,135,1,2),(11731,3,NULL,5980,0,135,2,3),(11732,4,NULL,5982,0,135,0,1),(11733,4,NULL,4780,0,135,1,2),(11734,4,NULL,4646,0,135,2,3),(11735,4,NULL,5983,0,135,3,4),(11736,5,NULL,5985,0,135,0,1),(11737,5,NULL,4646,0,135,1,2),(11738,5,NULL,5983,0,135,2,3),(11739,6,NULL,4729,0,135,0,1),(11740,6,NULL,4646,0,135,1,2),(11741,6,NULL,5983,0,135,2,3),(11742,7,NULL,5030,0,135,0,1),(11743,7,NULL,5988,0,135,1,2),(11744,8,NULL,5912,0,135,0,1),(11745,8,NULL,5990,0,135,1,2),(11746,9,NULL,5458,0,135,0,1),(11747,9,NULL,5992,0,135,1,2),(11748,10,NULL,4665,0,135,0,1),(11749,10,NULL,4662,0,135,1,2),(11750,10,NULL,5994,0,135,2,3),(11751,11,NULL,4793,0,135,0,1),(11752,11,NULL,5996,0,135,1,2),(11753,11,NULL,5114,0,135,2,3),(11754,11,NULL,5050,0,135,3,4),(11755,11,NULL,5997,0,135,4,5),(11756,12,NULL,4665,0,135,0,1),(11757,12,NULL,5999,0,135,1,2),(11758,13,NULL,4756,0,135,0,1),(11759,13,NULL,6001,0,135,1,2),(11760,14,NULL,5226,0,135,0,1),(11761,14,NULL,6003,0,135,1,2),(11762,14,NULL,6004,0,135,2,3),(11763,15,NULL,4650,0,135,0,1),(11764,15,NULL,4652,0,135,1,2),(11765,15,NULL,6006,0,135,2,3),(11766,16,NULL,4650,0,135,0,1),(11767,16,NULL,4880,0,135,1,2),(11768,16,NULL,5737,0,135,2,3),(11769,16,NULL,6006,0,135,3,4),(11770,17,NULL,5187,0,135,0,1),(11771,17,NULL,4646,0,135,1,2),(11772,17,NULL,4683,0,135,2,3),(11773,17,NULL,6009,0,135,3,4),(11774,18,NULL,4669,0,135,0,1),(11775,18,NULL,4646,0,135,1,2),(11776,18,NULL,4683,0,135,2,3),(11777,18,NULL,6011,0,135,3,4),(11778,1,NULL,4650,0,136,0,1),(11779,1,NULL,4880,0,136,1,2),(11780,1,NULL,4662,0,136,2,3),(11781,1,NULL,4646,0,136,3,4),(11782,1,NULL,4683,0,136,4,5),(11783,1,NULL,6011,0,136,5,6),(11784,2,NULL,4650,0,136,0,1),(11785,2,NULL,4664,0,136,1,2),(11786,2,NULL,4646,0,136,2,3),(11787,2,NULL,4683,0,136,3,4),(11788,2,NULL,6011,0,136,4,5),(11789,3,NULL,5696,0,136,0,1),(11790,3,NULL,4646,0,136,1,2),(11791,3,NULL,4683,0,136,2,3),(11792,3,NULL,6015,0,136,3,4),(11793,4,NULL,6017,0,136,0,1),(11794,4,NULL,4646,0,136,1,2),(11795,4,NULL,4683,0,136,2,3),(11796,4,NULL,6015,0,136,3,4),(11797,5,NULL,4769,0,136,0,1),(11798,5,NULL,4816,0,136,1,2),(11799,5,NULL,5030,0,136,2,3),(11800,5,NULL,4646,0,136,3,4),(11801,5,NULL,4683,0,136,4,5),(11802,5,NULL,6015,0,136,5,6),(11803,6,NULL,6020,0,136,0,1),(11804,6,NULL,6021,0,136,1,2),(11805,7,NULL,6023,0,136,0,1),(11806,7,NULL,6021,0,136,1,2),(11807,8,NULL,6025,0,136,0,1),(11808,8,NULL,6021,0,136,1,2),(11809,1,NULL,4756,0,137,0,1),(11810,1,NULL,6021,0,137,1,2),(11811,2,NULL,6028,0,137,0,1),(11812,2,NULL,4815,0,137,1,2),(11813,2,NULL,4769,0,137,2,3),(11814,2,NULL,4646,0,137,3,4),(11815,2,NULL,4683,0,137,4,5),(11816,2,NULL,6021,0,137,5,6),(11817,3,NULL,4665,0,137,0,1),(11818,3,NULL,6030,0,137,1,2),(11819,4,NULL,4665,0,137,0,1),(11820,4,NULL,4998,0,137,1,2),(11821,4,NULL,6030,0,137,2,3),(11822,5,NULL,4682,0,137,0,1),(11823,5,NULL,6033,0,137,1,2),(11824,5,NULL,6034,0,137,2,3),(11825,6,NULL,6036,0,137,0,1),(11826,6,NULL,5050,0,137,1,2),(11827,6,NULL,6037,0,137,2,3),(11828,7,NULL,6039,0,137,0,1),(11829,7,NULL,5050,0,137,1,2),(11830,7,NULL,6040,0,137,2,3),(11831,8,NULL,4665,0,137,0,1),(11832,8,NULL,6042,0,137,1,2),(11833,8,NULL,6043,0,137,2,3),(11834,8,NULL,6044,0,137,3,4),(11835,9,NULL,6046,0,137,0,1),(11836,9,NULL,6047,0,137,1,2),(11837,9,NULL,6048,0,137,2,3),(11838,10,NULL,4661,0,137,0,1),(11839,10,NULL,6050,0,137,1,2),(11840,11,NULL,4901,0,137,0,1),(11841,11,NULL,6052,0,137,1,2),(11842,1,NULL,4998,0,138,0,1),(11843,1,NULL,5442,0,138,1,2),(11844,1,NULL,4646,0,138,2,3),(11845,1,NULL,6054,0,138,3,4),(11846,2,NULL,6056,0,138,0,1),(11847,2,NULL,4729,0,138,1,2),(11848,2,NULL,4646,0,138,2,3),(11849,2,NULL,6057,0,138,3,4),(11850,3,NULL,4888,0,138,0,1),(11851,3,NULL,4646,0,138,1,2),(11852,3,NULL,6059,0,138,2,3),(11853,4,NULL,4901,0,138,0,1),(11854,4,NULL,6061,0,138,1,2),(11855,4,NULL,6062,0,138,2,3),(11856,5,NULL,5056,0,138,0,1),(11857,5,NULL,6064,0,138,1,2),(11858,5,NULL,6065,0,138,2,3),(11859,5,NULL,6066,0,138,3,4),(11860,6,NULL,4851,0,138,0,1),(11861,6,NULL,6068,0,138,1,2),(11862,6,NULL,6069,0,138,2,3),(11863,7,NULL,5264,0,138,0,1),(11864,7,NULL,6071,0,138,1,2),(11865,8,NULL,4665,0,138,0,1),(11866,8,NULL,6073,0,138,1,2),(11867,8,NULL,6074,0,138,2,3),(11868,9,NULL,5073,0,138,0,1),(11869,9,NULL,4646,0,138,1,2),(11870,9,NULL,6076,0,138,2,3),(11871,10,NULL,6078,0,138,0,1),(11872,10,NULL,4646,0,138,1,2),(11873,10,NULL,6076,0,138,2,3),(11874,10,NULL,6079,0,138,3,4),(11875,11,NULL,4830,0,138,0,1),(11876,11,NULL,6081,0,138,1,2),(11877,11,NULL,4907,0,138,2,3),(11878,11,NULL,4654,0,138,3,4),(11879,11,NULL,4646,0,138,4,5),(11880,11,NULL,6076,0,138,5,6),(11881,12,NULL,4729,0,138,0,1),(11882,12,NULL,4975,0,138,1,2),(11883,12,NULL,5050,0,138,2,3),(11884,12,NULL,6083,0,138,3,4),(11885,13,NULL,4905,0,138,0,1),(11886,13,NULL,4965,0,138,1,2),(11887,13,NULL,5050,0,138,2,3),(11888,13,NULL,6085,0,138,3,4),(11889,14,NULL,4756,0,138,0,1),(11890,14,NULL,6087,0,138,1,2),(11891,14,NULL,6088,0,138,2,3),(11892,1,NULL,4688,0,139,0,1),(11893,1,NULL,5241,0,139,1,2),(11894,1,NULL,6090,0,139,2,3),(11895,2,NULL,5507,0,139,0,1),(11896,2,NULL,5869,0,139,1,2),(11897,2,NULL,5104,0,139,2,3),(11898,3,NULL,4665,0,139,0,1),(11899,3,NULL,4891,0,139,1,2),(11900,3,NULL,5104,0,139,2,3),(11901,4,NULL,6094,0,139,0,1),(11902,4,NULL,4891,0,139,1,2),(11903,4,NULL,5104,0,139,2,3),(11904,5,NULL,4665,0,139,0,1),(11905,5,NULL,4891,0,139,1,2),(11906,5,NULL,5104,0,139,2,3),(11907,6,NULL,4803,0,139,0,1),(11908,6,NULL,4665,0,139,1,2),(11909,6,NULL,4891,0,139,2,3),(11910,6,NULL,5104,0,139,3,4),(11911,7,NULL,6097,0,139,0,1),(11912,7,NULL,5710,0,139,1,2),(11913,7,NULL,6098,0,139,2,3),(11914,1,NULL,5905,0,140,0,1),(11915,1,NULL,6100,0,140,1,2),(11916,2,NULL,4665,0,140,0,1),(11917,2,NULL,4729,0,140,1,2),(11918,2,NULL,5538,0,140,2,3),(11919,2,NULL,6102,0,140,3,4),(11920,3,NULL,5030,0,140,0,1),(11921,3,NULL,5538,0,140,1,2),(11922,3,NULL,6102,0,140,2,3),(11923,4,NULL,6105,0,140,0,1),(11924,4,NULL,4646,0,140,1,2),(11925,4,NULL,4683,0,140,2,3),(11926,4,NULL,6106,0,140,3,4),(11927,5,NULL,5685,0,140,0,1),(11928,5,NULL,4646,0,140,1,2),(11929,5,NULL,4683,0,140,2,3),(11930,5,NULL,6106,0,140,3,4),(11931,6,NULL,4682,0,140,0,1),(11932,6,NULL,6109,0,140,1,2),(11933,7,NULL,4665,0,140,0,1),(11934,7,NULL,6109,0,140,1,2),(11935,8,NULL,4664,0,140,0,1),(11936,8,NULL,4646,0,140,1,2),(11937,8,NULL,4683,0,140,2,3),(11938,8,NULL,6112,0,140,3,4),(11939,9,NULL,4880,0,140,0,1),(11940,9,NULL,4664,0,140,1,2),(11941,9,NULL,6114,0,140,2,3),(11942,10,NULL,4645,0,140,0,1),(11943,10,NULL,6116,0,140,1,2),(11944,11,NULL,4676,0,140,0,1),(11945,11,NULL,6039,0,140,1,2),(11946,11,NULL,6118,0,140,2,3),(11947,12,NULL,4880,0,140,0,1),(11948,12,NULL,4662,0,140,1,2),(11949,12,NULL,5538,0,140,2,3),(11950,12,NULL,6120,0,140,3,4),(11951,12,NULL,4891,0,140,4,5),(11952,12,NULL,6121,0,140,5,6),(11953,1,NULL,6123,0,141,0,1),(11954,1,NULL,5057,0,141,1,2),(11955,1,NULL,5538,0,141,2,3),(11956,1,NULL,6120,0,141,3,4),(11957,1,NULL,4891,0,141,4,5),(11958,1,NULL,6121,0,141,5,6),(11959,2,NULL,4787,0,141,0,1),(11960,2,NULL,4646,0,141,1,2),(11961,2,NULL,4683,0,141,2,3),(11962,2,NULL,6121,0,141,3,4),(11963,3,NULL,6126,0,141,0,1),(11964,3,NULL,4646,0,141,1,2),(11965,3,NULL,4683,0,141,2,3),(11966,3,NULL,6121,0,141,3,4),(11967,4,NULL,4676,0,141,0,1),(11968,4,NULL,6128,0,141,1,2),(11969,4,NULL,6129,0,141,2,3),(11970,5,NULL,4880,0,141,0,1),(11971,5,NULL,4646,0,141,1,2),(11972,5,NULL,6131,0,141,2,3),(11973,6,NULL,5056,0,141,0,1),(11974,6,NULL,6133,0,141,1,2),(11975,6,NULL,5647,0,141,2,3),(11976,7,NULL,4645,0,141,0,1),(11977,7,NULL,6135,0,141,1,2),(11978,8,NULL,4729,0,141,0,1),(11979,8,NULL,4665,0,141,1,2),(11980,8,NULL,6137,0,141,2,3),(11981,1,NULL,4657,0,142,0,1),(11982,1,NULL,6139,0,142,1,2),(11983,2,NULL,6141,0,142,0,1),(11984,2,NULL,6139,0,142,1,2),(11985,3,NULL,6143,0,142,0,1),(11986,3,NULL,6139,0,142,1,2),(11987,4,NULL,4815,0,142,0,1),(11988,4,NULL,6145,0,142,1,2),(11989,4,NULL,4646,0,142,2,3),(11990,4,NULL,6146,0,142,3,4),(11991,5,NULL,6148,0,142,0,1),(11992,5,NULL,5246,0,142,1,2),(11993,5,NULL,4756,0,142,2,3),(11994,5,NULL,6149,0,142,3,4),(11995,6,NULL,5575,0,142,0,1),(11996,6,NULL,4929,0,142,1,2),(11997,6,NULL,6151,0,142,2,3),(11998,7,NULL,6153,0,142,0,1),(11999,7,NULL,6154,0,142,1,2),(12000,8,NULL,4889,0,142,0,1),(12001,8,NULL,4688,0,142,1,2),(12002,8,NULL,6156,0,142,2,3),(12003,9,NULL,4650,0,142,0,1),(12004,9,NULL,4664,0,142,1,2),(12005,9,NULL,6158,0,142,2,3),(12006,10,NULL,4880,0,142,0,1),(12007,10,NULL,4646,0,142,1,2),(12008,10,NULL,6160,0,142,2,3),(12009,11,NULL,4665,0,142,0,1),(12010,11,NULL,4646,0,142,1,2),(12011,11,NULL,4683,0,142,2,3),(12012,11,NULL,6162,0,142,3,4),(12013,1,NULL,4682,0,143,0,1),(12014,1,NULL,4646,0,143,1,2),(12015,1,NULL,4683,0,143,2,3),(12016,1,NULL,6162,0,143,3,4),(12017,2,NULL,4665,0,143,0,1),(12018,2,NULL,4769,0,143,1,2),(12019,2,NULL,6165,0,143,2,3),(12020,3,NULL,4650,0,143,0,1),(12021,3,NULL,4729,0,143,1,2),(12022,3,NULL,6167,0,143,2,3),(12023,4,NULL,4981,0,143,0,1),(12024,4,NULL,6167,0,143,1,2),(12025,4,NULL,6169,0,143,2,3),(12026,5,NULL,4657,0,143,0,1),(12027,5,NULL,6167,0,143,1,2),(12028,5,NULL,6171,0,143,2,3),(12029,6,NULL,4789,0,143,0,1),(12030,6,NULL,4670,0,143,1,2),(12031,6,NULL,6167,0,143,2,3),(12032,7,NULL,5246,0,143,0,1),(12033,7,NULL,6167,0,143,1,2),(12034,8,NULL,4657,0,143,0,1),(12035,8,NULL,4646,0,143,1,2),(12036,8,NULL,6175,0,143,2,3),(12037,8,NULL,6167,0,143,3,4),(12038,9,NULL,4650,0,143,0,1),(12039,9,NULL,4657,0,143,1,2),(12040,9,NULL,4661,0,143,2,3),(12041,9,NULL,4845,0,143,3,4),(12042,9,NULL,4646,0,143,4,5),(12043,9,NULL,6175,0,143,5,6),(12044,9,NULL,6167,0,143,6,7),(12045,10,NULL,4665,0,143,0,1),(12046,10,NULL,4688,0,143,1,2),(12047,10,NULL,6178,0,143,2,3),(12048,1,NULL,5030,0,144,0,1),(12049,1,NULL,4665,0,144,1,2),(12050,1,NULL,6180,0,144,2,3),(12051,1,NULL,6178,0,144,3,4),(12052,2,NULL,6182,0,144,0,1),(12053,2,NULL,4679,0,144,1,2),(12054,2,NULL,6183,0,144,2,3),(12055,3,NULL,4665,0,144,0,1),(12056,3,NULL,4732,0,144,1,2),(12057,3,NULL,4646,0,144,2,3),(12058,3,NULL,4683,0,144,3,4),(12059,3,NULL,6185,0,144,4,5),(12060,4,NULL,5150,0,144,0,1),(12061,4,NULL,6187,0,144,1,2),(12062,5,NULL,4665,0,144,0,1),(12063,5,NULL,4661,0,144,1,2),(12064,5,NULL,5678,0,144,2,3),(12065,5,NULL,6189,0,144,3,4),(12066,6,NULL,4929,0,144,0,1),(12067,6,NULL,5696,0,144,1,2),(12068,6,NULL,4802,0,144,2,3),(12069,6,NULL,5678,0,144,3,4),(12070,6,NULL,6189,0,144,4,5),(12071,7,NULL,5056,0,144,0,1),(12072,7,NULL,4891,0,144,1,2),(12073,7,NULL,6192,0,144,2,3),(12074,7,NULL,6193,0,144,3,4),(12075,8,NULL,5691,0,144,0,1),(12076,8,NULL,6195,0,144,1,2),(12077,8,NULL,4646,0,144,2,3),(12078,8,NULL,4647,0,144,3,4),(12079,8,NULL,6196,0,144,4,5),(12080,9,NULL,4830,0,144,0,1),(12081,9,NULL,4650,0,144,1,2),(12082,9,NULL,4667,0,144,2,3),(12083,9,NULL,5246,0,144,3,4),(12084,9,NULL,4646,0,144,4,5),(12085,9,NULL,4647,0,144,5,6),(12086,9,NULL,6196,0,144,6,7),(12087,10,NULL,4675,0,144,0,1),(12088,10,NULL,6199,0,144,1,2),(12089,1,NULL,6201,0,145,0,1),(12090,1,NULL,6202,0,145,1,2),(12091,2,NULL,6204,0,145,0,1),(12092,2,NULL,6205,0,145,1,2),(12093,3,NULL,4789,0,145,0,1),(12094,3,NULL,5751,0,145,1,2),(12095,3,NULL,6205,0,145,2,3),(12096,4,NULL,4664,0,145,0,1),(12097,4,NULL,6205,0,145,1,2),(12098,5,NULL,6209,0,145,0,1),(12099,5,NULL,5050,0,145,1,2),(12100,5,NULL,6205,0,145,2,3),(12101,6,NULL,6046,0,145,0,1),(12102,6,NULL,6211,0,145,1,2),(12103,1,NULL,4815,0,146,0,1),(12104,1,NULL,4735,0,146,1,2),(12105,1,NULL,6211,0,146,2,3),(12106,2,NULL,4905,0,146,0,1),(12107,2,NULL,6214,0,146,1,2),(12108,3,NULL,4645,0,146,0,1),(12109,3,NULL,4664,0,146,1,2),(12110,3,NULL,6216,0,146,2,3),(12111,4,NULL,4645,0,146,0,1),(12112,4,NULL,4688,0,146,1,2),(12113,4,NULL,6216,0,146,2,3),(12114,5,NULL,5002,0,146,0,1),(12115,5,NULL,6219,0,146,1,2),(12116,6,NULL,4675,0,146,0,1),(12117,6,NULL,6219,0,146,1,2),(12118,7,NULL,4665,0,146,0,1),(12119,7,NULL,4905,0,146,1,2),(12120,7,NULL,5056,0,146,2,3),(12121,7,NULL,6222,0,146,3,4),(12122,8,NULL,4729,0,146,0,1),(12123,8,NULL,6224,0,146,1,2),(12124,8,NULL,6225,0,146,2,3),(12125,9,NULL,4880,0,146,0,1),(12126,9,NULL,5050,0,146,1,2),(12127,9,NULL,6227,0,146,2,3),(12128,10,NULL,4796,0,146,0,1),(12129,10,NULL,5050,0,146,1,2),(12130,10,NULL,6227,0,146,2,3),(12131,11,NULL,6230,0,146,0,1),(12132,11,NULL,6231,0,146,1,2),(12133,12,NULL,5030,0,146,0,1),(12134,12,NULL,4905,0,146,1,2),(12135,12,NULL,6233,0,146,2,3),(12136,1,NULL,4729,0,147,0,1),(12137,1,NULL,4776,0,147,1,2),(12138,2,NULL,5690,0,147,0,1),(12139,2,NULL,4646,0,147,1,2),(12140,2,NULL,6236,0,147,2,3),(12141,3,NULL,4665,0,147,0,1),(12142,3,NULL,4907,0,147,1,2),(12143,3,NULL,4708,0,147,2,3),(12144,3,NULL,6238,0,147,3,4),(12145,4,NULL,4662,0,147,0,1),(12146,4,NULL,4646,0,147,1,2),(12147,4,NULL,6240,0,147,2,3),(12148,4,NULL,6241,0,147,3,4),(12149,5,NULL,4688,0,147,0,1),(12150,5,NULL,4646,0,147,1,2),(12151,5,NULL,6240,0,147,2,3),(12152,5,NULL,6241,0,147,3,4),(12153,6,NULL,4645,0,147,0,1),(12154,6,NULL,5050,0,147,1,2),(12155,6,NULL,6241,0,147,2,3),(12156,7,NULL,6245,0,147,0,1),(12157,7,NULL,6246,0,147,1,2),(12158,7,NULL,5050,0,147,2,3),(12159,7,NULL,6241,0,147,3,4),(12160,8,NULL,5056,0,147,0,1),(12161,8,NULL,4688,0,147,1,2),(12162,8,NULL,4646,0,147,2,3),(12163,8,NULL,6248,0,147,3,4),(12164,8,NULL,5050,0,147,4,5),(12165,8,NULL,6241,0,147,5,6),(12166,9,NULL,5073,0,147,0,1),(12167,9,NULL,6250,0,147,1,2),(12168,9,NULL,5097,0,147,2,3),(12169,9,NULL,4646,0,147,3,4),(12170,9,NULL,6251,0,147,4,5),(12171,9,NULL,5050,0,147,5,6),(12172,9,NULL,6241,0,147,6,7),(12173,10,NULL,4665,0,147,0,1),(12174,10,NULL,5002,0,147,1,2),(12175,10,NULL,5050,0,147,2,3),(12176,10,NULL,6253,0,147,3,4),(12177,11,NULL,6255,0,147,0,1),(12178,11,NULL,5112,0,147,1,2),(12179,11,NULL,4863,0,147,2,3),(12180,11,NULL,6256,0,147,3,4),(12181,11,NULL,5114,0,147,4,5),(12182,11,NULL,6257,0,147,5,6),(12183,12,NULL,4905,0,147,0,1),(12184,12,NULL,4688,0,147,1,2),(12185,12,NULL,6256,0,147,2,3),(12186,1,NULL,4735,0,148,0,1),(12187,1,NULL,5050,0,148,1,2),(12188,1,NULL,6260,0,148,2,3),(12189,2,NULL,6262,0,148,0,1),(12190,2,NULL,5050,0,148,1,2),(12191,2,NULL,6260,0,148,2,3),(12192,3,NULL,5733,0,148,0,1),(12193,3,NULL,6264,0,148,1,2),(12194,4,NULL,6266,0,148,0,1),(12195,4,NULL,4735,0,148,1,2),(12196,4,NULL,6264,0,148,2,3),(12197,5,NULL,4665,0,148,0,1),(12198,5,NULL,4732,0,148,1,2),(12199,5,NULL,6268,0,148,2,3),(12200,6,NULL,4769,0,148,0,1),(12201,6,NULL,4965,0,148,1,2),(12202,6,NULL,6270,0,148,2,3),(12203,7,NULL,4650,0,148,0,1),(12204,7,NULL,4880,0,148,1,2),(12205,7,NULL,4948,0,148,2,3),(12206,7,NULL,6272,0,148,3,4),(12207,8,NULL,5255,0,148,0,1),(12208,8,NULL,6274,0,148,1,2),(12209,1,NULL,4661,0,149,0,1),(12210,1,NULL,4675,0,149,1,2),(12211,1,NULL,5050,0,149,2,3),(12212,1,NULL,6276,0,149,3,4),(12213,2,NULL,4705,0,149,0,1),(12214,2,NULL,6262,0,149,1,2),(12215,2,NULL,6278,0,149,2,3),(12216,3,NULL,4675,0,149,0,1),(12217,3,NULL,4724,0,149,1,2),(12218,4,NULL,4783,0,149,0,1),(12219,4,NULL,4724,0,149,1,2),(12220,5,NULL,4863,0,149,0,1),(12221,5,NULL,5271,0,149,1,2),(12222,5,NULL,4724,0,149,2,3),(12223,6,NULL,4650,0,149,0,1),(12224,6,NULL,6283,0,149,1,2),(12225,6,NULL,4688,0,149,2,3),(12226,6,NULL,4724,0,149,3,4),(12227,7,NULL,5737,0,149,0,1),(12228,7,NULL,6285,0,149,1,2),(12229,7,NULL,6286,0,149,2,3),(12230,8,NULL,6288,0,149,0,1),(12231,8,NULL,5232,0,149,1,2),(12232,8,NULL,4749,0,149,2,3),(12233,8,NULL,5567,0,149,3,4),(12234,8,NULL,5050,0,149,4,5),(12235,8,NULL,6289,0,149,5,6),(12236,8,NULL,5050,0,149,6,7),(12237,8,NULL,6290,0,149,7,8),(12238,9,NULL,4662,0,149,0,1),(12239,9,NULL,4646,0,149,1,2),(12240,9,NULL,4647,0,149,2,3),(12241,9,NULL,6292,0,149,3,4),(12242,10,NULL,5030,0,149,0,1),(12243,10,NULL,4662,0,149,1,2),(12244,10,NULL,5050,0,149,2,3),(12245,10,NULL,6294,0,149,3,4),(12246,11,NULL,5311,0,149,0,1),(12247,11,NULL,6296,0,149,1,2),(12248,1,NULL,4965,0,150,0,1),(12249,1,NULL,6298,0,150,1,2),(12250,1,NULL,4646,0,150,2,3),(12251,1,NULL,6299,0,150,3,4),(12252,2,NULL,6195,0,150,0,1),(12253,2,NULL,5261,0,150,1,2),(12254,2,NULL,4646,0,150,2,3),(12255,2,NULL,6299,0,150,3,4),(12256,2,NULL,6301,0,150,4,5),(12257,3,NULL,5112,0,150,0,1),(12258,3,NULL,4836,0,150,1,2),(12259,3,NULL,4646,0,150,2,3),(12260,3,NULL,6303,0,150,3,4),(12261,3,NULL,5114,0,150,4,5),(12262,3,NULL,6304,0,150,5,6),(12263,4,NULL,4679,0,150,0,1),(12264,4,NULL,4646,0,150,1,2),(12265,4,NULL,4683,0,150,2,3),(12266,4,NULL,6303,0,150,3,4),(12267,5,NULL,6307,0,150,0,1),(12268,5,NULL,6308,0,150,1,2),(12269,6,NULL,4978,0,150,0,1),(12270,6,NULL,4832,0,150,1,2),(12271,6,NULL,6310,0,150,2,3),(12272,7,NULL,5527,0,150,0,1),(12273,7,NULL,5090,0,150,1,2),(12274,7,NULL,6312,0,150,2,3),(12275,7,NULL,6313,0,150,3,4),(12276,8,NULL,6315,0,150,0,1),(12277,8,NULL,6316,0,150,1,2),(12278,9,NULL,4650,0,150,0,1),(12279,9,NULL,4888,0,150,1,2),(12280,9,NULL,4729,0,150,2,3),(12281,9,NULL,6318,0,150,3,4),(12282,10,NULL,5073,0,150,0,1),(12283,10,NULL,6320,0,150,1,2),(12284,11,NULL,4769,0,150,0,1),(12285,11,NULL,6320,0,150,1,2),(12286,12,NULL,4905,0,150,0,1),(12287,12,NULL,6323,0,150,1,2),(12288,1,NULL,5506,0,151,0,1),(12289,1,NULL,6325,0,151,1,2),(12290,1,NULL,6326,0,151,2,3),(12291,2,NULL,5514,0,151,0,1),(12292,2,NULL,6328,0,151,1,2),(12293,3,NULL,4662,0,151,0,1),(12294,3,NULL,4948,0,151,1,2),(12295,3,NULL,6330,0,151,2,3),(12296,4,NULL,5030,0,151,0,1),(12297,4,NULL,6332,0,151,1,2),(12298,5,NULL,6334,0,151,0,1),(12299,5,NULL,4646,0,151,1,2),(12300,5,NULL,4683,0,151,2,3),(12301,5,NULL,6335,0,151,3,4),(12302,6,NULL,4646,0,151,0,1),(12303,6,NULL,4683,0,151,1,2),(12304,6,NULL,6335,0,151,2,3),(12305,7,NULL,5751,0,151,0,1),(12306,7,NULL,6338,0,151,1,2),(12307,8,NULL,6340,0,151,0,1),(12308,8,NULL,6341,0,151,1,2),(12309,9,NULL,4675,0,151,0,1),(12310,9,NULL,6343,0,151,1,2),(12311,9,NULL,6344,0,151,2,3),(12312,10,NULL,5500,0,151,0,1),(12313,10,NULL,4665,0,151,1,2),(12314,10,NULL,5538,0,151,2,3),(12315,10,NULL,6346,0,151,3,4),(12316,10,NULL,5027,0,151,4,5),(12317,10,NULL,6347,0,151,5,6),(12318,11,NULL,4735,0,151,0,1),(12319,11,NULL,5261,0,151,1,2),(12320,11,NULL,4646,0,151,2,3),(12321,11,NULL,6349,0,151,3,4),(12322,12,NULL,4863,0,151,0,1),(12323,12,NULL,4710,0,151,1,2),(12324,12,NULL,4864,0,151,2,3),(12325,12,NULL,5112,0,151,3,4),(12326,12,NULL,4646,0,151,4,5),(12327,12,NULL,6349,0,151,5,6),(12328,13,NULL,6352,0,151,0,1),(12329,13,NULL,6353,0,151,1,2),(12330,14,NULL,6355,0,151,0,1),(12331,14,NULL,6353,0,151,1,2),(12332,15,NULL,6357,0,151,0,1),(12333,15,NULL,6358,0,151,1,2),(12334,1,NULL,4688,0,152,0,1),(12335,1,NULL,6360,0,152,1,2),(12336,1,NULL,5050,0,152,2,3),(12337,1,NULL,6361,0,152,3,4),(12338,2,NULL,5002,0,152,0,1),(12339,2,NULL,6363,0,152,1,2),(12340,3,NULL,4650,0,152,0,1),(12341,3,NULL,4645,0,152,1,2),(12342,3,NULL,4646,0,152,2,3),(12343,3,NULL,6365,0,152,3,4),(12344,4,NULL,4830,0,152,0,1),(12345,4,NULL,4650,0,152,1,2),(12346,4,NULL,5419,0,152,2,3),(12347,4,NULL,4665,0,152,3,4),(12348,4,NULL,5027,0,152,4,5),(12349,4,NULL,6367,0,152,5,6),(12350,4,NULL,6368,0,152,6,7),(12351,4,NULL,6369,0,152,7,8),(12352,5,NULL,4650,0,152,0,1),(12353,5,NULL,6371,0,152,1,2),(12354,5,NULL,6372,0,152,2,3),(12355,6,NULL,4769,0,152,0,1),(12356,6,NULL,6374,0,152,1,2),(12357,6,NULL,6375,0,152,2,3),(12358,7,NULL,6377,0,152,0,1),(12359,7,NULL,4646,0,152,1,2),(12360,7,NULL,6378,0,152,2,3),(12361,8,NULL,6380,0,152,0,1),(12362,8,NULL,5050,0,152,1,2),(12363,8,NULL,6381,0,152,2,3),(12364,9,NULL,4769,0,152,0,1),(12365,9,NULL,4913,0,152,1,2),(12366,9,NULL,5050,0,152,2,3),(12367,9,NULL,6381,0,152,3,4),(12368,10,NULL,4831,0,152,0,1),(12369,10,NULL,6384,0,152,1,2),(12370,11,NULL,4905,0,152,0,1),(12371,11,NULL,6386,0,152,1,2),(12372,12,NULL,4688,0,152,0,1),(12373,12,NULL,5187,0,152,1,2),(12374,12,NULL,4646,0,152,2,3),(12375,12,NULL,6388,0,152,3,4),(12376,13,NULL,6390,0,152,0,1),(12377,13,NULL,6391,0,152,1,2),(12378,13,NULL,4646,0,152,2,3),(12379,13,NULL,6392,0,152,3,4),(12380,13,NULL,5114,0,152,4,5),(12381,13,NULL,6393,0,152,5,6),(12382,1,NULL,4922,0,153,0,1),(12383,1,NULL,4922,0,153,1,2),(12384,1,NULL,6395,0,153,2,3),(12385,2,NULL,6397,0,153,0,1),(12386,3,NULL,5787,0,153,0,1),(12387,3,NULL,4742,0,153,1,2),(12388,3,NULL,6398,0,153,2,3),(12389,4,NULL,5311,0,153,0,1),(12390,4,NULL,4742,0,153,1,2),(12391,4,NULL,6398,0,153,2,3),(12392,5,NULL,6401,0,153,0,1),(12393,5,NULL,6039,0,153,1,2),(12394,5,NULL,6398,0,153,2,3),(12395,6,NULL,6039,0,153,0,1),(12396,6,NULL,4669,0,153,1,2),(12397,6,NULL,6401,0,153,2,3),(12398,6,NULL,6398,0,153,3,4),(12399,7,NULL,4676,0,153,0,1),(12400,7,NULL,6398,0,153,1,2),(12401,8,NULL,4729,0,153,0,1),(12402,8,NULL,6405,0,153,1,2),(12403,9,NULL,4662,0,153,0,1),(12404,9,NULL,6407,0,153,1,2),(12405,9,NULL,6408,0,153,2,3),(12406,9,NULL,6405,0,153,3,4),(12407,10,NULL,4665,0,153,0,1),(12408,10,NULL,4905,0,153,1,2),(12409,10,NULL,4646,0,153,2,3),(12410,10,NULL,6410,0,153,3,4),(12411,10,NULL,6405,0,153,4,5),(12412,11,NULL,6334,0,153,0,1),(12413,11,NULL,6412,0,153,1,2),(12414,12,NULL,6414,0,153,0,1),(12415,12,NULL,6412,0,153,1,2),(12416,13,NULL,6416,0,153,0,1),(12417,13,NULL,6417,0,153,1,2),(12418,14,NULL,4682,0,153,0,1),(12419,14,NULL,4738,0,153,1,2),(12420,14,NULL,6419,0,153,2,3),(12421,15,NULL,6421,0,153,0,1),(12422,15,NULL,6419,0,153,1,2),(12423,15,NULL,5114,0,153,2,3),(12424,15,NULL,6422,0,153,3,4),(12425,16,NULL,4776,0,153,0,1),(12426,16,NULL,4769,0,153,1,2),(12427,16,NULL,6424,0,153,2,3),(12428,17,NULL,6426,0,153,0,1),(12429,17,NULL,6427,0,153,1,2),(12430,1,NULL,4665,0,154,0,1),(12431,1,NULL,4769,0,154,1,2),(12432,1,NULL,6429,0,154,2,3),(12433,2,NULL,6390,0,154,0,1),(12434,2,NULL,4710,0,154,1,2),(12435,2,NULL,5111,0,154,2,3),(12436,2,NULL,5050,0,154,3,4),(12437,2,NULL,6431,0,154,4,5),(12438,2,NULL,4646,0,154,5,6),(12439,2,NULL,4647,0,154,6,7),(12440,2,NULL,6432,0,154,7,8),(12441,3,NULL,4965,0,154,0,1),(12442,3,NULL,6434,0,154,1,2),(12443,4,NULL,4665,0,154,0,1),(12444,4,NULL,4732,0,154,1,2),(12445,4,NULL,4646,0,154,2,3),(12446,4,NULL,6436,0,154,3,4),(12447,5,NULL,6438,0,154,0,1),(12448,5,NULL,5208,0,154,1,2),(12449,5,NULL,6439,0,154,2,3),(12450,6,NULL,6245,0,154,0,1),(12451,6,NULL,4905,0,154,1,2),(12452,6,NULL,4889,0,154,2,3),(12453,6,NULL,4822,0,154,3,4),(12454,6,NULL,6441,0,154,4,5),(12455,7,NULL,4665,0,154,0,1),(12456,7,NULL,4646,0,154,1,2),(12457,7,NULL,6443,0,154,2,3),(12458,8,NULL,4664,0,154,0,1),(12459,8,NULL,4646,0,154,1,2),(12460,8,NULL,6443,0,154,2,3),(12461,9,NULL,4688,0,154,0,1),(12462,9,NULL,4645,0,154,1,2),(12463,9,NULL,4646,0,154,2,3),(12464,9,NULL,6443,0,154,3,4),(12465,10,NULL,4661,0,154,0,1),(12466,10,NULL,4688,0,154,1,2),(12467,10,NULL,4646,0,154,2,3),(12468,10,NULL,6443,0,154,3,4),(12469,11,NULL,4645,0,154,0,1),(12470,11,NULL,4646,0,154,1,2),(12471,11,NULL,6448,0,154,2,3),(12472,12,NULL,4749,0,154,0,1),(12473,12,NULL,4646,0,154,1,2),(12474,12,NULL,6448,0,154,2,3),(12475,13,NULL,4929,0,154,0,1),(12476,13,NULL,6451,0,154,1,2),(12477,1,NULL,4735,0,155,0,1),(12478,1,NULL,5221,0,155,1,2),(12479,1,NULL,6453,0,155,2,3),(12480,2,NULL,4657,0,155,0,1),(12481,2,NULL,6453,0,155,1,2),(12482,3,NULL,6456,0,155,0,1),(12483,3,NULL,6457,0,155,1,2),(12484,4,NULL,5208,0,155,0,1),(12485,4,NULL,6459,0,155,1,2),(12486,4,NULL,6460,0,155,2,3),(12487,5,NULL,4688,0,155,0,1),(12488,5,NULL,4676,0,155,1,2),(12489,5,NULL,6462,0,155,2,3),(12490,5,NULL,6463,0,155,3,4),(12491,5,NULL,6436,0,155,0,1),(12492,6,NULL,6465,0,155,0,1),(12493,6,NULL,4738,0,155,1,2),(12494,6,NULL,6466,0,155,2,3),(12495,7,NULL,4769,0,155,0,1),(12496,7,NULL,4998,0,155,1,2),(12497,7,NULL,4646,0,155,2,3),(12498,7,NULL,6468,0,155,3,4),(12499,7,NULL,6469,0,155,4,5),(12500,8,NULL,4948,0,155,0,1),(12501,8,NULL,6465,0,155,1,2),(12502,8,NULL,6471,0,155,2,3),(12503,9,NULL,4650,0,155,0,1),(12504,9,NULL,4729,0,155,1,2),(12505,9,NULL,6473,0,155,2,3),(12506,10,NULL,4661,0,155,0,1),(12507,10,NULL,6475,0,155,1,2),(12508,11,NULL,4650,0,155,0,1),(12509,11,NULL,5311,0,155,1,2),(12510,11,NULL,6475,0,155,2,3),(12511,1,NULL,4688,0,156,0,1),(12512,1,NULL,4645,0,156,1,2),(12513,1,NULL,6478,0,156,2,3),(12514,2,NULL,4675,0,156,0,1),(12515,2,NULL,4664,0,156,1,2),(12516,2,NULL,4646,0,156,2,3),(12517,2,NULL,6480,0,156,3,4),(12518,3,NULL,5090,0,156,0,1),(12519,3,NULL,4646,0,156,1,2),(12520,3,NULL,4683,0,156,2,3),(12521,3,NULL,6482,0,156,3,4),(12522,4,NULL,4665,0,156,0,1),(12523,4,NULL,6484,0,156,1,2),(12524,5,NULL,4662,0,156,0,1),(12525,5,NULL,6486,0,156,1,2),(12526,6,NULL,6488,0,156,0,1),(12527,6,NULL,4816,0,156,1,2),(12528,6,NULL,6489,0,156,2,3),(12529,7,NULL,4650,0,156,0,1),(12530,7,NULL,4932,0,156,1,2),(12531,7,NULL,6491,0,156,2,3),(12532,8,NULL,6493,0,156,0,1),(12533,8,NULL,6494,0,156,1,2),(12534,9,NULL,6496,0,156,0,1),(12535,9,NULL,6497,0,156,1,2),(12536,10,NULL,6499,0,156,0,1),(12537,10,NULL,6500,0,156,1,2),(12538,10,NULL,6501,0,156,2,3),(12539,11,NULL,6503,0,156,0,1),(12540,12,NULL,4769,0,156,0,1),(12541,12,NULL,6504,0,156,1,2),(12542,13,NULL,4769,0,156,0,1),(12543,13,NULL,6506,0,156,1,2),(12544,14,NULL,4664,0,156,0,1),(12545,14,NULL,5050,0,156,1,2),(12546,14,NULL,6506,0,156,2,3),(12547,15,NULL,5030,0,156,0,1),(12548,15,NULL,4842,0,156,1,2),(12549,16,NULL,4769,0,156,0,1),(12550,16,NULL,6510,0,156,1,2),(12551,17,NULL,5030,0,156,0,1),(12552,17,NULL,4816,0,156,1,2),(12553,17,NULL,5050,0,156,2,3),(12554,17,NULL,6512,0,156,3,4),(12555,1,NULL,4769,0,157,0,1),(12556,1,NULL,6514,0,157,1,2),(12557,2,NULL,4830,0,157,0,1),(12558,2,NULL,4832,0,157,1,2),(12559,2,NULL,5027,0,157,2,3),(12560,2,NULL,6516,0,157,3,4),(12561,3,NULL,6518,0,157,0,1),(12562,3,NULL,6519,0,157,1,2),(12563,4,NULL,6521,0,157,0,1),(12564,4,NULL,4646,0,157,1,2),(12565,4,NULL,5050,0,157,2,3),(12566,4,NULL,6522,0,157,3,4),(12567,5,NULL,4816,0,157,0,1),(12568,5,NULL,6524,0,157,1,2),(12569,6,NULL,4998,0,157,0,1),(12570,6,NULL,5050,0,157,1,2),(12571,6,NULL,6524,0,157,2,3),(12572,7,NULL,5737,0,157,0,1),(12573,7,NULL,5027,0,157,1,2),(12574,7,NULL,6527,0,157,2,3),(12575,8,NULL,5377,0,157,0,1),(12576,8,NULL,6529,0,157,1,2),(12577,8,NULL,5027,0,157,2,3),(12578,8,NULL,6527,0,157,3,4),(12579,8,NULL,6530,0,157,4,5),(12580,9,NULL,4665,0,157,0,1),(12581,9,NULL,6065,0,157,1,2),(12582,9,NULL,6527,0,157,2,3),(12583,10,NULL,6266,0,157,0,1),(12584,10,NULL,6533,0,157,1,2),(12585,10,NULL,4891,0,157,2,3),(12586,10,NULL,6534,0,157,3,4),(12587,11,NULL,6266,0,157,0,1),(12588,11,NULL,6536,0,157,1,2),(12589,11,NULL,4891,0,157,2,3),(12590,11,NULL,6534,0,157,3,4),(12591,12,NULL,4650,0,157,0,1),(12592,12,NULL,4662,0,157,1,2),(12593,12,NULL,6538,0,157,2,3),(12594,1,NULL,4675,0,158,0,1),(12595,1,NULL,6540,0,158,1,2),(12596,1,NULL,6538,0,158,2,3),(12597,2,NULL,4735,0,158,0,1),(12598,2,NULL,4646,0,158,1,2),(12599,2,NULL,6542,0,158,2,3),(12600,3,NULL,5192,0,158,0,1),(12601,3,NULL,5403,0,158,1,2),(12602,3,NULL,6544,0,158,2,3),(12603,4,NULL,4688,0,158,0,1),(12604,4,NULL,6546,0,158,1,2),(12605,5,NULL,4729,0,158,0,1),(12606,5,NULL,4646,0,158,1,2),(12607,5,NULL,6548,0,158,2,3),(12608,6,NULL,5776,0,158,0,1),(12609,6,NULL,4802,0,158,1,2),(12610,6,NULL,4646,0,158,2,3),(12611,6,NULL,6550,0,158,3,4),(12612,7,NULL,5030,0,158,0,1),(12613,7,NULL,4816,0,158,1,2),(12614,7,NULL,6552,0,158,2,3),(12615,8,NULL,4769,0,158,0,1),(12616,8,NULL,6554,0,158,1,2),(12617,9,NULL,5030,0,158,0,1),(12618,9,NULL,6554,0,158,1,2),(12619,10,NULL,4816,0,158,0,1),(12620,10,NULL,6557,0,158,1,2),(12621,11,NULL,4801,0,158,0,1),(12622,11,NULL,4646,0,158,1,2),(12623,11,NULL,6559,0,158,2,3),(12624,12,NULL,4676,0,158,0,1),(12625,12,NULL,6561,0,158,1,2),(12626,13,NULL,6563,0,158,0,1),(12627,13,NULL,6561,0,158,1,2),(12628,14,NULL,6565,0,158,0,1),(12629,14,NULL,6566,0,158,1,2),(12630,15,NULL,5030,0,158,0,1),(12631,15,NULL,4662,0,158,1,2),(12632,15,NULL,6568,0,158,2,3),(12633,1,NULL,5264,0,159,0,1),(12634,1,NULL,5050,0,159,1,2),(12635,1,NULL,6570,0,159,2,3),(12636,2,NULL,6003,0,159,0,1),(12637,2,NULL,5050,0,159,1,2),(12638,2,NULL,6572,0,159,2,3),(12639,3,NULL,4682,0,159,0,1),(12640,3,NULL,4744,0,159,1,2),(12641,3,NULL,5050,0,159,2,3),(12642,3,NULL,6572,0,159,3,4),(12643,4,NULL,5091,0,159,0,1),(12644,4,NULL,6575,0,159,1,2),(12645,4,NULL,5027,0,159,2,3),(12646,4,NULL,6576,0,159,3,4),(12647,5,NULL,4759,0,159,0,1),(12648,5,NULL,4932,0,159,1,2),(12649,5,NULL,6578,0,159,2,3),(12650,5,NULL,6579,0,159,3,4),(12651,6,NULL,4815,0,159,0,1),(12652,6,NULL,5403,0,159,1,2),(12653,6,NULL,6581,0,159,2,3),(12654,7,NULL,4932,0,159,0,1),(12655,7,NULL,6583,0,159,1,2),(12656,7,NULL,4646,0,159,2,3),(12657,7,NULL,6584,0,159,3,4),(12658,8,NULL,4901,0,159,0,1),(12659,8,NULL,6315,0,159,1,2),(12660,8,NULL,6586,0,159,2,3),(12661,9,NULL,5599,0,159,0,1),(12662,9,NULL,4710,0,159,1,2),(12663,9,NULL,4794,0,159,2,3),(12664,9,NULL,5027,0,159,3,4),(12665,9,NULL,6588,0,159,4,5),(12666,10,NULL,5030,0,159,0,1),(12667,10,NULL,6590,0,159,1,2),(12668,10,NULL,4646,0,159,2,3),(12669,10,NULL,4647,0,159,3,4),(12670,10,NULL,6591,0,159,4,5),(12671,11,NULL,4650,0,159,0,1),(12672,11,NULL,4676,0,159,1,2),(12673,11,NULL,6195,0,159,2,3),(12674,11,NULL,4646,0,159,3,4),(12675,11,NULL,4647,0,159,4,5),(12676,11,NULL,6591,0,159,5,6),(12677,12,NULL,4665,0,159,0,1),(12678,12,NULL,6594,0,159,1,2),(12679,12,NULL,6595,0,159,2,3),(12680,1,NULL,6597,0,160,0,1),(12681,1,NULL,6598,0,160,1,2),(12682,2,NULL,4729,0,160,0,1),(12683,2,NULL,4816,0,160,1,2),(12684,2,NULL,6600,0,160,2,3),(12685,3,NULL,4895,0,160,0,1),(12686,3,NULL,5226,0,160,1,2),(12687,3,NULL,6602,0,160,2,3),(12688,4,NULL,4830,0,160,0,1),(12689,4,NULL,4650,0,160,1,2),(12690,4,NULL,4662,0,160,2,3),(12691,4,NULL,5050,0,160,3,4),(12692,4,NULL,6604,0,160,4,5),(12693,4,NULL,4646,0,160,5,6),(12694,4,NULL,6605,0,160,6,7),(12695,5,NULL,4888,0,160,0,1),(12696,5,NULL,6607,0,160,1,2),(12697,6,NULL,5067,0,160,0,1),(12698,6,NULL,6609,0,160,1,2),(12699,7,NULL,4688,0,160,0,1),(12700,7,NULL,4816,0,160,1,2),(12701,7,NULL,6609,0,160,2,3),(12702,8,NULL,5030,0,160,0,1),(12703,8,NULL,6612,0,160,1,2),(12704,9,NULL,6614,0,160,0,1),(12705,9,NULL,6615,0,160,1,2),(12706,10,NULL,4729,0,160,0,1),(12707,10,NULL,6615,0,160,1,2),(12708,1,NULL,5097,0,161,0,1),(12709,1,NULL,6618,0,161,1,2),(12710,2,NULL,4756,0,161,0,1),(12711,2,NULL,6620,0,161,1,2),(12712,3,NULL,6622,0,161,0,1),(12713,3,NULL,6623,0,161,1,2),(12714,4,NULL,5097,0,161,0,1),(12715,4,NULL,4646,0,161,1,2),(12716,4,NULL,6625,0,161,2,3),(12717,5,NULL,6390,0,161,0,1),(12718,5,NULL,4793,0,161,1,2),(12719,5,NULL,4646,0,161,2,3),(12720,5,NULL,6627,0,161,3,4),(12721,5,NULL,5114,0,161,4,5),(12722,5,NULL,6628,0,161,5,6),(12723,6,NULL,4965,0,161,0,1),(12724,6,NULL,4729,0,161,1,2),(12725,6,NULL,6630,0,161,2,3),(12726,7,NULL,6632,0,161,0,1),(12727,7,NULL,5050,0,161,1,2),(12728,7,NULL,6633,0,161,2,3),(12729,8,NULL,4662,0,161,0,1),(12730,8,NULL,5050,0,161,1,2),(12731,8,NULL,6633,0,161,2,3),(12732,9,NULL,5500,0,161,0,1),(12733,9,NULL,5050,0,161,1,2),(12734,9,NULL,6636,0,161,2,3),(12735,9,NULL,5735,0,161,3,4),(12736,10,NULL,4662,0,161,0,1),(12737,10,NULL,4744,0,161,1,2),(12738,10,NULL,5050,0,161,2,3),(12739,10,NULL,6636,0,161,3,4),(12740,11,NULL,4688,0,161,0,1),(12741,11,NULL,5050,0,161,1,2),(12742,11,NULL,6636,0,161,2,3),(12743,12,NULL,4650,0,161,0,1),(12744,12,NULL,5056,0,161,1,2),(12745,12,NULL,5050,0,161,2,3),(12746,12,NULL,6636,0,161,3,4),(12747,13,NULL,4932,0,161,0,1),(12748,13,NULL,5050,0,161,1,2),(12749,13,NULL,6636,0,161,2,3),(12750,14,NULL,6642,0,161,0,1),(12751,14,NULL,5050,0,161,1,2),(12752,14,NULL,6636,0,161,2,3),(12753,14,NULL,4646,0,161,3,4),(12754,14,NULL,6643,0,161,4,5),(12755,15,NULL,5538,0,161,0,1),(12756,15,NULL,6636,0,161,1,2),(12757,16,NULL,4664,0,161,0,1),(12758,16,NULL,5538,0,161,1,2),(12759,16,NULL,6636,0,161,2,3),(12760,1,NULL,4676,0,162,0,1),(12761,1,NULL,6647,0,162,1,2),(12762,2,NULL,5112,0,162,0,1),(12763,2,NULL,6649,0,162,1,2),(12764,2,NULL,6650,0,162,2,3),(12765,3,NULL,4650,0,162,0,1),(12766,3,NULL,4662,0,162,1,2),(12767,3,NULL,5737,0,162,2,3),(12768,3,NULL,6652,0,162,3,4),(12769,4,NULL,4662,0,162,0,1),(12770,4,NULL,6654,0,162,1,2),(12771,5,NULL,5527,0,162,0,1),(12772,5,NULL,6656,0,162,1,2),(12773,6,NULL,4675,0,162,0,1),(12774,6,NULL,6658,0,162,1,2),(12775,7,NULL,4664,0,162,0,1),(12776,7,NULL,5050,0,162,1,2),(12777,7,NULL,6660,0,162,2,3),(12778,8,NULL,4662,0,162,0,1),(12779,8,NULL,6662,0,162,1,2),(12780,9,NULL,4661,0,162,0,1),(12781,9,NULL,6664,0,162,1,2),(12782,10,NULL,6456,0,162,0,1),(12783,10,NULL,4803,0,162,1,2),(12784,10,NULL,6666,0,162,2,3),(12785,11,NULL,6668,0,162,0,1),(12786,11,NULL,6669,0,162,1,2),(12787,12,NULL,4729,0,162,0,1),(12788,12,NULL,5050,0,162,1,2),(12789,12,NULL,6671,0,162,2,3),(12790,13,NULL,4665,0,162,0,1),(12791,13,NULL,6673,0,162,1,2),(12792,13,NULL,5050,0,162,2,3),(12793,13,NULL,6671,0,162,3,4),(12794,14,NULL,4682,0,162,0,1),(12795,14,NULL,5776,0,162,1,2),(12796,14,NULL,5050,0,162,2,3),(12797,14,NULL,6671,0,162,3,4),(12798,1,NULL,6676,0,163,0,1),(12799,1,NULL,5050,0,163,1,2),(12800,1,NULL,6671,0,163,2,3),(12801,1,NULL,4646,0,163,3,4),(12802,1,NULL,6677,0,163,4,5),(12803,2,NULL,4769,0,163,0,1),(12804,2,NULL,6679,0,163,1,2),(12805,3,NULL,4822,0,163,0,1),(12806,3,NULL,5246,0,163,1,2),(12807,3,NULL,5050,0,163,2,3),(12808,3,NULL,6681,0,163,3,4),(12809,4,NULL,6180,0,163,0,1),(12810,4,NULL,5050,0,163,1,2),(12811,4,NULL,6681,0,163,2,3),(12812,4,NULL,6683,0,163,3,4),(12813,5,NULL,4664,0,163,0,1),(12814,5,NULL,6685,0,163,1,2),(12815,5,NULL,6686,0,163,2,3),(12816,6,NULL,6688,0,163,0,1),(12817,6,NULL,6689,0,163,1,2),(12818,7,NULL,6691,0,163,0,1),(12819,7,NULL,6692,0,163,1,2),(12820,8,NULL,4830,0,163,0,1),(12821,8,NULL,4665,0,163,1,2),(12822,8,NULL,4832,0,163,2,3),(12823,8,NULL,5255,0,163,3,4),(12824,8,NULL,6694,0,163,4,5),(12825,9,NULL,4665,0,163,0,1),(12826,9,NULL,6696,0,163,1,2),(12827,10,NULL,4688,0,163,0,1),(12828,10,NULL,6698,0,163,1,2),(12829,10,NULL,5647,0,163,2,3),(12830,11,NULL,4667,0,163,0,1),(12831,11,NULL,4645,0,163,1,2),(12832,11,NULL,4744,0,163,2,3),(12833,11,NULL,4646,0,163,3,4),(12834,11,NULL,6700,0,163,4,5),(12835,12,NULL,6702,0,163,0,1),(12836,12,NULL,6703,0,163,1,2),(12837,12,NULL,5313,0,163,2,3),(12838,13,NULL,6262,0,163,0,1),(12839,13,NULL,5690,0,163,1,2),(12840,13,NULL,4646,0,163,2,3),(12841,13,NULL,6705,0,163,3,4),(12842,14,NULL,4738,0,163,0,1),(12843,14,NULL,4688,0,163,1,2),(12844,14,NULL,6707,0,163,2,3),(12845,15,NULL,6709,0,163,0,1),(12846,15,NULL,6710,0,163,1,2),(12847,16,NULL,4662,0,163,0,1),(12848,16,NULL,6712,0,163,1,2),(12849,16,NULL,6713,0,163,2,3),(12850,1,NULL,4665,0,164,0,1),(12851,1,NULL,6715,0,164,1,2),(12852,1,NULL,6716,0,164,2,3),(12853,2,NULL,6718,0,164,0,1),(12854,3,NULL,6719,0,164,0,1),(12855,3,NULL,6720,0,164,1,2),(12856,4,NULL,4662,0,164,0,1),(12857,4,NULL,4769,0,164,1,2),(12858,4,NULL,6722,0,164,2,3),(12859,5,NULL,4968,0,164,0,1),(12860,5,NULL,6724,0,164,1,2),(12861,6,NULL,4665,0,164,0,1),(12862,6,NULL,5050,0,164,1,2),(12863,6,NULL,6726,0,164,2,3),(12864,7,NULL,6728,0,164,0,1),(12865,7,NULL,5050,0,164,1,2),(12866,7,NULL,6729,0,164,2,3),(12867,8,NULL,6023,0,164,0,1),(12868,8,NULL,5050,0,164,1,2),(12869,8,NULL,6729,0,164,2,3),(12870,9,NULL,6028,0,164,0,1),(12871,9,NULL,4905,0,164,1,2),(12872,9,NULL,4645,0,164,2,3),(12873,9,NULL,5050,0,164,3,4),(12874,9,NULL,6729,0,164,4,5),(12875,10,NULL,4901,0,164,0,1),(12876,10,NULL,5070,0,164,1,2),(12877,10,NULL,6733,0,164,2,3),(12878,11,NULL,4978,0,164,0,1),(12879,11,NULL,5050,0,164,1,2),(12880,11,NULL,6735,0,164,2,3),(12881,12,NULL,4645,0,164,0,1),(12882,12,NULL,4948,0,164,1,2),(12883,12,NULL,4646,0,164,2,3),(12884,12,NULL,5015,0,164,3,4),(12885,12,NULL,5050,0,164,4,5),(12886,12,NULL,6735,0,164,5,6),(12887,13,NULL,4905,0,164,0,1),(12888,13,NULL,4688,0,164,1,2),(12889,13,NULL,4860,0,164,2,3),(12890,14,NULL,4657,0,164,0,1),(12891,14,NULL,6739,0,164,1,2),(12892,15,NULL,4729,0,164,0,1),(12893,15,NULL,6741,0,164,1,2),(12894,1,NULL,6743,0,165,0,1),(12895,1,NULL,5271,0,165,1,2),(12896,1,NULL,6744,0,165,2,3),(12897,2,NULL,4664,0,165,0,1),(12898,2,NULL,6744,0,165,1,2),(12899,3,NULL,5056,0,165,0,1),(12900,3,NULL,6744,0,165,1,2),(12901,3,NULL,6747,0,165,2,3),(12902,4,NULL,5073,0,165,0,1),(12903,4,NULL,6749,0,165,1,2),(12904,1,NULL,4922,0,166,0,1),(12905,1,NULL,5202,0,166,1,2),(12906,1,NULL,6751,0,166,2,3),(12907,2,NULL,4662,0,166,0,1),(12908,2,NULL,6751,0,166,1,2),(12909,2,NULL,6754,0,166,0,1),(12910,3,NULL,5112,0,166,0,1),(12911,3,NULL,6755,0,166,1,2),(12912,4,NULL,6757,0,166,0,1),(12913,4,NULL,6758,0,166,1,2),(12914,5,NULL,5208,0,166,0,1),(12915,5,NULL,6760,0,166,1,2),(12916,5,NULL,6761,0,166,2,3),(12917,6,NULL,6763,0,166,0,1),(12918,6,NULL,6712,0,166,1,2),(12919,6,NULL,6764,0,166,2,3),(12920,7,NULL,4816,0,166,0,1),(12921,7,NULL,4802,0,166,1,2),(12922,7,NULL,6766,0,166,2,3),(12923,8,NULL,4905,0,166,0,1),(12924,8,NULL,6768,0,166,1,2),(12925,9,NULL,6770,0,166,0,1),(12926,9,NULL,6771,0,166,1,2),(12927,10,NULL,5912,0,166,0,1),(12928,10,NULL,6773,0,166,1,2),(12929,11,NULL,6728,0,166,0,1),(12930,11,NULL,6775,0,166,1,2),(12931,11,NULL,6776,0,166,2,3),(12932,12,NULL,4895,0,166,0,1),(12933,12,NULL,6778,0,166,1,2),(12934,13,NULL,4682,0,166,0,1),(12935,13,NULL,4665,0,166,1,2),(12936,13,NULL,6780,0,166,2,3),(12937,1,NULL,6782,0,167,0,1),(12938,1,NULL,6780,0,167,1,2),(12939,2,NULL,6784,0,167,0,1),(12940,2,NULL,6780,0,167,1,2),(12941,3,NULL,6786,0,167,0,1),(12942,3,NULL,6787,0,167,1,2),(12943,3,NULL,6788,0,167,2,3),(12944,3,NULL,6789,0,167,3,4),(12945,4,NULL,4661,0,167,0,1),(12946,4,NULL,4646,0,167,1,2),(12947,4,NULL,4683,0,167,2,3),(12948,4,NULL,6791,0,167,3,4),(12949,5,NULL,4657,0,167,0,1),(12950,5,NULL,6793,0,167,1,2),(12951,6,NULL,4769,0,167,0,1),(12952,6,NULL,4816,0,167,1,2),(12953,6,NULL,5050,0,167,2,3),(12954,6,NULL,6795,0,167,3,4),(12955,7,NULL,4665,0,167,0,1),(12956,7,NULL,6087,0,167,1,2),(12957,7,NULL,5050,0,167,2,3),(12958,7,NULL,6797,0,167,3,4),(12959,8,NULL,4676,0,167,0,1),(12960,8,NULL,6799,0,167,1,2),(12961,8,NULL,6800,0,167,2,3),(12962,9,NULL,6802,0,167,0,1),(12963,9,NULL,6803,0,167,1,2),(12964,1,NULL,4705,0,168,0,1),(12965,1,NULL,6465,0,168,1,2),(12966,1,NULL,6805,0,168,2,3),(12967,2,NULL,5030,0,168,0,1),(12968,2,NULL,4662,0,168,1,2),(12969,2,NULL,6805,0,168,2,3),(12970,3,NULL,4735,0,168,0,1),(12971,3,NULL,6808,0,168,1,2),(12972,4,NULL,4650,0,168,0,1),(12973,4,NULL,4815,0,168,1,2),(12974,4,NULL,6810,0,168,2,3),(12975,5,NULL,6812,0,168,0,1),(12976,5,NULL,6813,0,168,1,2),(12977,5,NULL,6814,0,168,2,3),(12978,6,NULL,4769,0,168,0,1),(12979,6,NULL,5050,0,168,1,2),(12980,6,NULL,6816,0,168,2,3),(12981,1,NULL,5221,0,169,0,1),(12982,1,NULL,5050,0,169,1,2),(12983,1,NULL,6816,0,169,2,3),(12984,2,NULL,4729,0,169,0,1),(12985,2,NULL,5050,0,169,1,2),(12986,2,NULL,6816,0,169,2,3),(12987,3,NULL,6820,0,169,0,1),(12988,3,NULL,5050,0,169,1,2),(12989,3,NULL,6816,0,169,2,3),(12990,4,NULL,4650,0,169,0,1),(12991,4,NULL,4738,0,169,1,2),(12992,4,NULL,6822,0,169,2,3),(12993,5,NULL,4664,0,169,0,1),(12994,5,NULL,4662,0,169,1,2),(12995,5,NULL,6822,0,169,2,3),(12996,6,NULL,5156,0,169,0,1),(12997,6,NULL,5567,0,169,1,2),(12998,6,NULL,6195,0,169,2,3),(12999,6,NULL,6825,0,169,3,4),(13000,7,NULL,4664,0,169,0,1),(13001,7,NULL,5027,0,169,1,2),(13002,7,NULL,6367,0,169,2,3),(13003,7,NULL,6827,0,169,3,4),(13004,8,NULL,4796,0,169,0,1),(13005,8,NULL,5027,0,169,1,2),(13006,8,NULL,6367,0,169,2,3),(13007,8,NULL,6827,0,169,3,4),(13008,9,NULL,4665,0,169,0,1),(13009,9,NULL,4732,0,169,1,2),(13010,9,NULL,6830,0,169,2,3),(13011,1,NULL,6832,0,170,0,1),(13012,1,NULL,6833,0,170,1,2),(13013,1,NULL,6830,0,170,2,3),(13014,1,NULL,5114,0,170,3,4),(13015,1,NULL,6834,0,170,4,5),(13016,2,NULL,5653,0,170,0,1),(13017,2,NULL,5192,0,170,1,2),(13018,2,NULL,6836,0,170,2,3),(13019,3,NULL,4665,0,170,0,1),(13020,3,NULL,4645,0,170,1,2),(13021,3,NULL,6838,0,170,2,3),(13022,4,NULL,4676,0,170,0,1),(13023,4,NULL,6840,0,170,1,2),(13024,5,NULL,6230,0,170,0,1),(13025,5,NULL,6842,0,170,1,2),(13026,6,NULL,5030,0,170,0,1),(13027,6,NULL,6230,0,170,1,2),(13028,6,NULL,6842,0,170,2,3),(13029,7,NULL,5202,0,170,0,1),(13030,7,NULL,4922,0,170,1,2),(13031,7,NULL,5050,0,170,2,3),(13032,7,NULL,6845,0,170,3,4),(13033,8,NULL,6847,0,170,0,1),(13034,8,NULL,6848,0,170,1,2),(13035,1,NULL,6850,0,171,0,1),(13036,1,NULL,6851,0,171,1,2),(13037,1,NULL,6848,0,171,2,3),(13038,2,NULL,4662,0,171,0,1),(13039,2,NULL,6848,0,171,1,2),(13040,3,NULL,4675,0,171,0,1),(13041,3,NULL,4670,0,171,1,2),(13042,3,NULL,6848,0,171,2,3),(13043,4,NULL,4998,0,171,0,1),(13044,4,NULL,6848,0,171,1,2),(13045,5,NULL,4675,0,171,0,1),(13046,5,NULL,4688,0,171,1,2),(13047,5,NULL,5050,0,171,2,3),(13048,5,NULL,6856,0,171,3,4),(13049,6,NULL,4650,0,171,0,1),(13050,6,NULL,4729,0,171,1,2),(13051,6,NULL,6858,0,171,2,3),(13052,6,NULL,6859,0,171,3,4),(13053,7,NULL,4665,0,171,0,1),(13054,7,NULL,4646,0,171,1,2),(13055,7,NULL,6861,0,171,2,3),(13056,8,NULL,4965,0,171,0,1),(13057,8,NULL,6863,0,171,1,2),(13058,9,NULL,4676,0,171,0,1),(13059,9,NULL,4665,0,171,1,2),(13060,9,NULL,6865,0,171,2,3),(13061,1,NULL,4688,0,172,0,1),(13062,1,NULL,6180,0,172,1,2),(13063,1,NULL,6867,0,172,2,3),(13064,2,NULL,5768,0,172,0,1),(13065,2,NULL,5050,0,172,1,2),(13066,2,NULL,6869,0,172,2,3),(13067,3,NULL,6871,0,172,0,1),(13068,3,NULL,5050,0,172,1,2),(13069,3,NULL,6872,0,172,2,3),(13070,4,NULL,6874,0,172,0,1),(13071,4,NULL,6875,0,172,1,2),(13072,4,NULL,6876,0,172,2,3),(13073,5,NULL,5691,0,172,0,1),(13074,5,NULL,6352,0,172,1,2),(13075,5,NULL,5258,0,172,2,3),(13076,5,NULL,6878,0,172,3,4),(13077,6,NULL,6390,0,172,0,1),(13078,6,NULL,5112,0,172,1,2),(13079,6,NULL,4710,0,172,2,3),(13080,6,NULL,6880,0,172,3,4),(13081,6,NULL,5114,0,172,4,5),(13082,6,NULL,6881,0,172,5,6),(13083,7,NULL,4664,0,172,0,1),(13084,7,NULL,5027,0,172,1,2),(13085,7,NULL,6367,0,172,2,3),(13086,7,NULL,6883,0,172,3,4),(13087,8,NULL,5912,0,172,0,1),(13088,8,NULL,6885,0,172,1,2),(13089,1,NULL,6770,0,173,0,1),(13090,1,NULL,4646,0,173,1,2),(13091,1,NULL,6887,0,173,2,3),(13092,2,NULL,4710,0,173,0,1),(13093,2,NULL,4863,0,173,1,2),(13094,2,NULL,4646,0,173,2,3),(13095,2,NULL,6887,0,173,3,4),(13096,3,NULL,5030,0,173,0,1),(13097,3,NULL,6890,0,173,1,2),(13098,4,NULL,4803,0,173,0,1),(13099,4,NULL,6892,0,173,1,2),(13100,4,NULL,6893,0,173,2,3),(13101,5,NULL,4645,0,173,0,1),(13102,5,NULL,6895,0,173,1,2),(13103,6,NULL,6691,0,173,0,1),(13104,6,NULL,4646,0,173,1,2),(13105,6,NULL,4647,0,173,2,3),(13106,6,NULL,6897,0,173,3,4),(13107,7,NULL,6899,0,173,0,1),(13108,7,NULL,6900,0,173,1,2),(13109,7,NULL,4646,0,173,2,3),(13110,7,NULL,4647,0,173,3,4),(13111,7,NULL,6901,0,173,4,5),(13112,8,NULL,4665,0,173,0,1),(13113,8,NULL,4769,0,173,1,2),(13114,8,NULL,4646,0,173,2,3),(13115,8,NULL,4647,0,173,3,4),(13116,8,NULL,6901,0,173,4,5),(13117,9,NULL,4901,0,173,0,1),(13118,9,NULL,4646,0,173,1,2),(13119,9,NULL,4647,0,173,2,3),(13120,9,NULL,6901,0,173,3,4),(13121,10,NULL,6905,0,173,0,1),(13122,10,NULL,6906,0,173,1,2),(13123,11,NULL,4859,0,173,0,1),(13124,11,NULL,5493,0,173,1,2),(13125,11,NULL,6908,0,173,2,3),(13126,12,NULL,4932,0,173,0,1),(13127,12,NULL,4665,0,173,1,2),(13128,12,NULL,6910,0,173,2,3),(13129,1,NULL,4665,0,174,0,1),(13130,1,NULL,4769,0,174,1,2),(13131,1,NULL,4646,0,174,2,3),(13132,1,NULL,6912,0,174,3,4),(13133,2,NULL,4729,0,174,0,1),(13134,2,NULL,4968,0,174,1,2),(13135,2,NULL,4646,0,174,2,3),(13136,2,NULL,6912,0,174,3,4),(13137,3,NULL,4664,0,174,0,1),(13138,3,NULL,4646,0,174,1,2),(13139,3,NULL,6912,0,174,2,3),(13140,3,NULL,5050,0,174,0,1),(13141,3,NULL,6361,0,174,1,2),(13142,4,NULL,6917,0,174,0,1),(13143,4,NULL,4646,0,174,1,2),(13144,4,NULL,6918,0,174,2,3),(13145,5,NULL,5030,0,174,0,1),(13146,5,NULL,6920,0,174,1,2),(13147,6,NULL,4827,0,174,0,1),(13148,6,NULL,4646,0,174,1,2),(13149,6,NULL,6922,0,174,2,3),(13150,7,NULL,4665,0,174,0,1),(13151,7,NULL,4646,0,174,1,2),(13152,7,NULL,6924,0,174,2,3),(13153,8,NULL,4705,0,174,0,1),(13154,8,NULL,4646,0,174,1,2),(13155,8,NULL,6924,0,174,2,3),(13156,9,NULL,4675,0,174,0,1),(13157,9,NULL,6927,0,174,1,2),(13158,10,NULL,4769,0,174,0,1),(13159,10,NULL,6929,0,174,1,2),(13160,10,NULL,4646,0,174,2,3),(13161,10,NULL,6930,0,174,3,4),(13162,11,NULL,5192,0,174,0,1),(13163,11,NULL,6932,0,174,1,2),(13164,12,NULL,5858,0,174,0,1),(13165,12,NULL,4646,0,174,1,2),(13166,12,NULL,6934,0,174,2,3),(13167,13,NULL,6728,0,174,0,1),(13168,13,NULL,6936,0,174,1,2),(13169,14,NULL,6209,0,174,0,1),(13170,14,NULL,6230,0,174,1,2),(13171,14,NULL,6938,0,174,2,3),(13172,1,NULL,6614,0,175,0,1),(13173,1,NULL,6940,0,175,1,2),(13174,1,NULL,6938,0,175,2,3),(13175,2,NULL,4815,0,175,0,1),(13176,2,NULL,4688,0,175,1,2),(13177,2,NULL,6942,0,175,2,3),(13178,3,NULL,4880,0,175,0,1),(13179,3,NULL,4729,0,175,1,2),(13180,3,NULL,4646,0,175,2,3),(13181,3,NULL,6944,0,175,3,4),(13182,4,NULL,4665,0,175,0,1),(13183,4,NULL,4646,0,175,1,2),(13184,4,NULL,4683,0,175,2,3),(13185,4,NULL,6944,0,175,3,4),(13186,5,NULL,4664,0,175,0,1),(13187,5,NULL,6947,0,175,1,2),(13188,5,NULL,4646,0,175,2,3),(13189,5,NULL,6948,0,175,3,4),(13190,6,NULL,4803,0,175,0,1),(13191,6,NULL,5241,0,175,1,2),(13192,6,NULL,4646,0,175,2,3),(13193,6,NULL,6950,0,175,3,4),(13194,6,NULL,4646,0,175,4,5),(13195,6,NULL,6951,0,175,5,6),(13196,7,NULL,5416,0,175,0,1),(13197,7,NULL,6953,0,175,1,2),(13198,7,NULL,4646,0,175,2,3),(13199,7,NULL,6954,0,175,3,4),(13200,8,NULL,4662,0,175,0,1),(13201,8,NULL,4646,0,175,1,2),(13202,8,NULL,6956,0,175,2,3),(13203,9,NULL,5459,0,175,0,1),(13204,9,NULL,4646,0,175,1,2),(13205,9,NULL,6956,0,175,2,3),(13206,9,NULL,4646,0,175,3,4),(13207,9,NULL,6958,0,175,4,5),(13208,10,NULL,6456,0,175,0,1),(13209,10,NULL,4688,0,175,1,2),(13210,10,NULL,4646,0,175,2,3),(13211,10,NULL,6956,0,175,3,4),(13212,10,NULL,4646,0,175,4,5),(13213,10,NULL,6960,0,175,5,6),(13214,11,NULL,4650,0,175,0,1),(13215,11,NULL,4827,0,175,1,2),(13216,11,NULL,4646,0,175,2,3),(13217,11,NULL,6962,0,175,3,4),(13218,12,NULL,4913,0,175,0,1),(13219,12,NULL,4646,0,175,1,2),(13220,12,NULL,6962,0,175,2,3),(13221,13,NULL,4729,0,175,0,1),(13222,13,NULL,4646,0,175,1,2),(13223,13,NULL,6962,0,175,2,3),(13224,14,NULL,6966,0,175,0,1),(13225,14,NULL,4646,0,175,1,2),(13226,14,NULL,6962,0,175,2,3),(13227,15,NULL,4662,0,175,0,1),(13228,15,NULL,4646,0,175,1,2),(13229,15,NULL,6962,0,175,2,3),(13230,1,NULL,5030,0,176,0,1),(13231,1,NULL,4708,0,176,1,2),(13232,1,NULL,4646,0,176,2,3),(13233,1,NULL,6962,0,176,3,4),(13234,2,NULL,5090,0,176,0,1),(13235,2,NULL,6970,0,176,1,2),(13236,3,NULL,6565,0,176,0,1),(13237,3,NULL,6972,0,176,1,2),(13238,4,NULL,4645,0,176,0,1),(13239,4,NULL,6974,0,176,1,2),(13240,5,NULL,4667,0,176,0,1),(13241,5,NULL,5455,0,176,1,2),(13242,5,NULL,6976,0,176,2,3),(13243,6,NULL,4665,0,176,0,1),(13244,6,NULL,6978,0,176,1,2),(13245,7,NULL,5751,0,176,0,1),(13246,7,NULL,6980,0,176,1,2),(13247,8,NULL,4827,0,176,0,1),(13248,8,NULL,6982,0,176,1,2),(13249,9,NULL,4650,0,176,0,1),(13250,9,NULL,4675,0,176,1,2),(13251,9,NULL,4646,0,176,2,3),(13252,9,NULL,6984,0,176,3,4),(13253,10,NULL,6986,0,176,0,1),(13254,10,NULL,6987,0,176,1,2),(13255,11,NULL,5070,0,176,0,1),(13256,11,NULL,6989,0,176,1,2),(13257,11,NULL,6990,0,176,2,3),(13258,12,NULL,4657,0,176,0,1),(13259,12,NULL,6992,0,176,1,2),(13260,1,NULL,4657,0,177,0,1),(13261,1,NULL,6992,0,177,1,2),(13262,2,NULL,5514,0,177,0,1),(13263,2,NULL,4735,0,177,1,2),(13264,2,NULL,6994,0,177,2,3),(13265,3,NULL,4880,0,177,0,1),(13266,3,NULL,5003,0,177,1,2),(13267,3,NULL,6996,0,177,2,3),(13268,4,NULL,4665,0,177,0,1),(13269,4,NULL,5377,0,177,1,2),(13270,5,NULL,4665,0,177,0,1),(13271,5,NULL,4732,0,177,1,2),(13272,5,NULL,5377,0,177,2,3),(13273,1,NULL,5255,0,178,0,1),(13274,1,NULL,4769,0,178,1,2),(13275,1,NULL,5377,0,178,2,3),(13276,2,NULL,5070,0,178,0,1),(13277,2,NULL,4729,0,178,1,2),(13278,2,NULL,7001,0,178,2,3),(13279,3,NULL,5776,0,178,0,1),(13280,3,NULL,5050,0,178,1,2),(13281,3,NULL,7003,0,178,2,3),(13282,4,NULL,7005,0,178,0,1),(13283,4,NULL,5050,0,178,1,2),(13284,4,NULL,7003,0,178,2,3),(13285,5,NULL,5030,0,178,0,1),(13286,5,NULL,6033,0,178,1,2),(13287,5,NULL,4744,0,178,2,3),(13288,5,NULL,7007,0,178,3,4),(13289,6,NULL,4650,0,178,0,1),(13290,6,NULL,4665,0,178,1,2),(13291,6,NULL,7009,0,178,2,3),(13292,6,NULL,7010,0,178,3,4),(13293,1,NULL,4929,0,179,0,1),(13294,1,NULL,5050,0,179,1,2),(13295,1,NULL,7012,0,179,2,3),(13296,2,NULL,4688,0,179,0,1),(13297,2,NULL,7014,0,179,1,2),(13298,3,NULL,7016,0,179,0,1),(13299,3,NULL,4646,0,179,1,2),(13300,3,NULL,7017,0,179,2,3),(13301,4,NULL,7019,0,179,0,1),(13302,4,NULL,7020,0,179,1,2),(13303,5,NULL,4650,0,179,0,1),(13304,5,NULL,4657,0,179,1,2),(13305,5,NULL,7022,0,179,2,3),(13306,6,NULL,5208,0,179,0,1),(13307,6,NULL,7024,0,179,1,2),(13308,7,NULL,5455,0,179,0,1),(13309,7,NULL,7024,0,179,1,2),(13310,8,NULL,4665,0,179,0,1),(13311,8,NULL,7024,0,179,1,2),(13312,9,NULL,4665,0,179,0,1),(13313,9,NULL,7024,0,179,1,2),(13314,9,NULL,7028,0,179,2,3),(13315,10,NULL,4664,0,179,0,1),(13316,10,NULL,7024,0,179,1,2),(13317,10,NULL,5647,0,179,2,3),(13318,11,NULL,4880,0,179,0,1),(13319,11,NULL,7031,0,179,1,2),(13320,12,NULL,4769,0,179,0,1),(13321,12,NULL,4929,0,179,1,2),(13322,12,NULL,7033,0,179,2,3),(13323,1,NULL,7035,0,180,0,1),(13324,1,NULL,7036,0,180,1,2),(13325,2,NULL,5067,0,180,0,1),(13326,2,NULL,7038,0,180,1,2),(13327,3,NULL,7040,0,180,0,1),(13328,3,NULL,7038,0,180,1,2),(13329,4,NULL,6262,0,180,0,1),(13330,4,NULL,4997,0,180,1,2),(13331,4,NULL,5192,0,180,2,3),(13332,4,NULL,7042,0,180,3,4),(13333,5,NULL,5030,0,180,0,1),(13334,5,NULL,4816,0,180,1,2),(13335,5,NULL,4646,0,180,2,3),(13336,5,NULL,7044,0,180,3,4),(13337,6,NULL,5696,0,180,0,1),(13338,6,NULL,4646,0,180,1,2),(13339,6,NULL,7046,0,180,2,3),(13340,7,NULL,4744,0,180,0,1),(13341,7,NULL,4729,0,180,1,2),(13342,7,NULL,7048,0,180,2,3),(13343,8,NULL,4769,0,180,0,1),(13344,8,NULL,4662,0,180,1,2),(13345,8,NULL,4744,0,180,2,3),(13346,8,NULL,7050,0,180,3,4),(13347,9,NULL,4662,0,180,0,1),(13348,9,NULL,4816,0,180,1,2),(13349,9,NULL,7050,0,180,2,3),(13350,10,NULL,4665,0,180,0,1),(13351,10,NULL,7053,0,180,1,2),(13352,11,NULL,4682,0,180,0,1),(13353,11,NULL,7055,0,180,1,2),(13354,12,NULL,7057,0,180,0,1),(13355,12,NULL,7058,0,180,1,2),(13356,1,NULL,5691,0,181,0,1),(13357,1,NULL,4962,0,181,1,2),(13358,1,NULL,5567,0,181,2,3),(13359,1,NULL,7060,0,181,3,4),(13360,2,NULL,4822,0,181,0,1),(13361,2,NULL,4756,0,181,1,2),(13362,2,NULL,7062,0,181,2,3),(13363,3,NULL,4895,0,181,0,1),(13364,3,NULL,7064,0,181,1,2),(13365,4,NULL,7066,0,181,0,1),(13366,4,NULL,7067,0,181,1,2),(13367,4,NULL,7069,0,181,0,1),(13368,4,NULL,7070,0,181,0,1),(13369,4,NULL,7071,0,181,0,1),(13370,5,NULL,5030,0,181,0,1),(13371,5,NULL,7072,0,181,1,2),(13372,5,NULL,5027,0,181,2,3),(13373,5,NULL,7073,0,181,3,4),(13374,6,NULL,4929,0,181,0,1),(13375,6,NULL,4769,0,181,1,2),(13376,6,NULL,7075,0,181,2,3),(13377,7,NULL,4676,0,181,0,1),(13378,7,NULL,6245,0,181,1,2),(13379,7,NULL,7077,0,181,2,3),(13380,7,NULL,7078,0,181,3,4),(13381,8,NULL,7080,0,181,0,1),(13382,8,NULL,4675,0,181,1,2),(13383,8,NULL,7081,0,181,2,3),(13384,9,NULL,5377,0,181,0,1),(13385,9,NULL,7083,0,181,1,2),(13386,10,NULL,7085,0,181,0,1),(13387,10,NULL,5637,0,181,1,2),(13388,10,NULL,7086,0,181,2,3),(13389,11,NULL,4932,0,181,0,1),(13390,11,NULL,7088,0,181,1,2),(13391,12,NULL,7090,0,181,0,1),(13392,12,NULL,7091,0,181,1,2),(13393,1,NULL,4688,0,182,0,1),(13394,1,NULL,7093,0,182,1,2),(13395,2,NULL,5192,0,182,0,1),(13396,2,NULL,4646,0,182,1,2),(13397,2,NULL,7095,0,182,2,3),(13398,3,NULL,4769,0,182,0,1),(13399,3,NULL,7097,0,182,1,2),(13400,4,NULL,4665,0,182,0,1),(13401,4,NULL,4780,0,182,1,2),(13402,4,NULL,7099,0,182,2,3),(13403,5,NULL,7035,0,182,0,1),(13404,5,NULL,4965,0,182,1,2),(13405,5,NULL,4646,0,182,2,3),(13406,5,NULL,7101,0,182,3,4),(13407,6,NULL,4744,0,182,0,1),(13408,6,NULL,4688,0,182,1,2),(13409,6,NULL,4646,0,182,2,3),(13410,6,NULL,7101,0,182,3,4),(13411,7,NULL,6245,0,182,0,1),(13412,7,NULL,4744,0,182,1,2),(13413,7,NULL,4646,0,182,2,3),(13414,7,NULL,7101,0,182,3,4),(13415,8,NULL,5030,0,182,0,1),(13416,8,NULL,4816,0,182,1,2),(13417,8,NULL,5050,0,182,2,3),(13418,8,NULL,7105,0,182,3,4),(13419,9,NULL,4744,0,182,0,1),(13420,9,NULL,5050,0,182,1,2),(13421,9,NULL,7105,0,182,2,3),(13422,10,NULL,4645,0,182,0,1),(13423,10,NULL,7108,0,182,1,2),(13424,11,NULL,7110,0,182,0,1),(13425,11,NULL,5246,0,182,1,2),(13426,11,NULL,7108,0,182,2,3),(13427,12,NULL,4665,0,182,0,1),(13428,12,NULL,7112,0,182,1,2),(13429,12,NULL,7113,0,182,2,3),(13430,13,NULL,4729,0,182,0,1),(13431,13,NULL,7115,0,182,1,2),(13432,14,NULL,4661,0,182,0,1),(13433,14,NULL,4675,0,182,1,2),(13434,14,NULL,7117,0,182,2,3),(13435,15,NULL,4769,0,182,0,1),(13436,15,NULL,7119,0,182,1,2),(13437,1,NULL,4682,0,183,0,1),(13438,1,NULL,4744,0,183,1,2),(13439,1,NULL,7119,0,183,2,3),(13440,2,NULL,5030,0,183,0,1),(13441,2,NULL,4646,0,183,1,2),(13442,2,NULL,7122,0,183,2,3),(13443,3,NULL,6456,0,183,0,1),(13444,3,NULL,4646,0,183,1,2),(13445,3,NULL,7124,0,183,2,3),(13446,4,NULL,4755,0,183,0,1),(13447,4,NULL,7126,0,183,1,2),(13448,5,NULL,4665,0,183,0,1),(13449,5,NULL,7128,0,183,1,2),(13450,6,NULL,4650,0,183,0,1),(13451,6,NULL,4962,0,183,1,2),(13452,6,NULL,5090,0,183,2,3),(13453,6,NULL,4646,0,183,3,4),(13454,6,NULL,7128,0,183,4,5),(13455,7,NULL,4662,0,183,0,1),(13456,7,NULL,4646,0,183,1,2),(13457,7,NULL,7128,0,183,2,3),(13458,8,NULL,4675,0,183,0,1),(13459,8,NULL,4646,0,183,1,2),(13460,8,NULL,7128,0,183,2,3),(13461,9,NULL,4675,0,183,0,1),(13462,9,NULL,5150,0,183,1,2),(13463,9,NULL,4646,0,183,2,3),(13464,9,NULL,7128,0,183,3,4),(13465,10,NULL,6143,0,183,0,1),(13466,10,NULL,7134,0,183,1,2),(13467,10,NULL,7135,0,183,2,3),(13468,11,NULL,7137,0,183,0,1),(13469,11,NULL,7138,0,183,1,2),(13470,11,NULL,7139,0,183,2,3),(13471,1,NULL,7141,0,184,0,1),(13472,1,NULL,7142,0,184,1,2),(13473,1,NULL,7143,0,184,2,3),(13474,2,NULL,7145,0,184,0,1),(13475,2,NULL,7143,0,184,1,2),(13476,3,NULL,4665,0,184,0,1),(13477,3,NULL,7147,0,184,1,2),(13478,4,NULL,4665,0,184,0,1),(13479,4,NULL,4646,0,184,1,2),(13480,4,NULL,7149,0,184,2,3),(13481,5,NULL,4650,0,184,0,1),(13482,5,NULL,4662,0,184,1,2),(13483,5,NULL,7151,0,184,2,3),(13484,6,NULL,4744,0,184,0,1),(13485,6,NULL,4769,0,184,1,2),(13486,6,NULL,7151,0,184,2,3),(13487,7,NULL,4676,0,184,0,1),(13488,7,NULL,4675,0,184,1,2),(13489,7,NULL,5048,0,184,2,3),(13490,7,NULL,7151,0,184,3,4),(13491,8,NULL,7155,0,184,0,1),(13492,8,NULL,4646,0,184,1,2),(13493,8,NULL,7156,0,184,2,3),(13494,9,NULL,5208,0,184,0,1),(13495,9,NULL,6685,0,184,1,2),(13496,9,NULL,4646,0,184,2,3),(13497,9,NULL,7158,0,184,3,4),(13498,10,NULL,5241,0,184,0,1),(13499,10,NULL,6583,0,184,1,2),(13500,10,NULL,4646,0,184,2,3),(13501,10,NULL,7160,0,184,3,4),(13502,11,NULL,5696,0,184,0,1),(13503,11,NULL,4665,0,184,1,2),(13504,11,NULL,7162,0,184,2,3),(13505,12,NULL,7164,0,184,0,1),(13506,12,NULL,7165,0,184,1,2),(13507,1,NULL,7167,0,185,0,1),(13508,1,NULL,7168,0,185,1,2),(13509,1,NULL,7169,0,185,2,3),(13510,2,NULL,4676,0,185,0,1),(13511,2,NULL,6719,0,185,1,2),(13512,2,NULL,7171,0,185,2,3),(13513,3,NULL,4932,0,185,0,1),(13514,3,NULL,5208,0,185,1,2),(13515,3,NULL,7171,0,185,2,3),(13516,4,NULL,4729,0,185,0,1),(13517,4,NULL,7174,0,185,1,2),(13518,5,NULL,4901,0,185,0,1),(13519,5,NULL,7176,0,185,1,2),(13520,6,NULL,4650,0,185,0,1),(13521,6,NULL,4662,0,185,1,2),(13522,6,NULL,4646,0,185,2,3),(13523,6,NULL,4647,0,185,3,4),(13524,6,NULL,7178,0,185,4,5),(13525,7,NULL,6390,0,185,0,1),(13526,7,NULL,4710,0,185,1,2),(13527,7,NULL,4836,0,185,2,3),(13528,7,NULL,4837,0,185,3,4),(13529,7,NULL,4646,0,185,4,5),(13530,7,NULL,4647,0,185,5,6),(13531,7,NULL,7178,0,185,6,7),(13532,7,NULL,5114,0,185,7,8),(13533,7,NULL,7180,0,185,8,9),(13534,8,NULL,4769,0,185,0,1),(13535,8,NULL,4646,0,185,1,2),(13536,8,NULL,7182,0,185,2,3),(13537,9,NULL,4664,0,185,0,1),(13538,9,NULL,7184,0,185,1,2),(13539,10,NULL,4793,0,185,0,1),(13540,10,NULL,4710,0,185,1,2),(13541,10,NULL,7186,0,185,2,3),(13542,10,NULL,7187,0,185,3,4),(13543,11,NULL,7189,0,185,0,1),(13544,11,NULL,7190,0,185,1,2),(13545,11,NULL,7191,0,185,2,3),(13546,12,NULL,4729,0,185,0,1),(13547,12,NULL,4662,0,185,1,2),(13548,12,NULL,7191,0,185,2,3),(13549,13,NULL,5020,0,185,0,1),(13550,13,NULL,4646,0,185,1,2),(13551,13,NULL,7194,0,185,2,3),(13552,1,NULL,7196,0,186,0,1),(13553,1,NULL,4646,0,186,1,2),(13554,1,NULL,4647,0,186,2,3),(13555,1,NULL,7197,0,186,3,4),(13556,1,NULL,7199,0,186,0,1),(13557,2,NULL,5444,0,186,0,1),(13558,2,NULL,4646,0,186,1,2),(13559,2,NULL,4647,0,186,2,3),(13560,2,NULL,7197,0,186,3,4),(13561,3,NULL,5541,0,186,0,1),(13562,3,NULL,7201,0,186,1,2),(13563,4,NULL,5226,0,186,0,1),(13564,4,NULL,4645,0,186,1,2),(13565,4,NULL,7203,0,186,2,3),(13566,5,NULL,4665,0,186,0,1),(13567,5,NULL,4729,0,186,1,2),(13568,5,NULL,4646,0,186,2,3),(13569,5,NULL,7205,0,186,3,4),(13570,6,NULL,5208,0,186,0,1),(13571,6,NULL,7207,0,186,1,2),(13572,7,NULL,7209,0,186,0,1),(13573,7,NULL,7207,0,186,1,2),(13574,7,NULL,7210,0,186,2,3),(13575,8,NULL,4932,0,186,0,1),(13576,8,NULL,7212,0,186,1,2),(13577,8,NULL,7213,0,186,2,3),(13578,9,NULL,4665,0,186,0,1),(13579,9,NULL,4732,0,186,1,2),(13580,9,NULL,4646,0,186,2,3),(13581,9,NULL,4647,0,186,3,4),(13582,9,NULL,7215,0,186,4,5),(13583,10,NULL,4688,0,186,0,1),(13584,10,NULL,7217,0,186,1,2),(13585,11,NULL,5613,0,186,0,1),(13586,11,NULL,7219,0,186,1,2),(13587,1,NULL,5112,0,187,0,1),(13588,1,NULL,7221,0,187,1,2),(13589,1,NULL,5114,0,187,2,3),(13590,1,NULL,7222,0,187,3,4),(13591,1,NULL,7223,0,187,4,5),(13592,2,NULL,4815,0,187,0,1),(13593,2,NULL,4665,0,187,1,2),(13594,2,NULL,4646,0,187,2,3),(13595,2,NULL,7225,0,187,3,4),(13596,2,NULL,4923,0,187,4,5),(13597,2,NULL,6169,0,187,5,6),(13598,3,NULL,7227,0,187,0,1),(13599,3,NULL,4922,0,187,1,2),(13600,3,NULL,7228,0,187,2,3),(13601,4,NULL,4665,0,187,0,1),(13602,4,NULL,5241,0,187,1,2),(13603,4,NULL,7230,0,187,2,3),(13604,5,NULL,4650,0,187,0,1),(13605,5,NULL,4665,0,187,1,2),(13606,5,NULL,4646,0,187,2,3),(13607,5,NULL,7232,0,187,3,4),(13608,6,NULL,4650,0,187,0,1),(13609,6,NULL,4665,0,187,1,2),(13610,6,NULL,5500,0,187,2,3),(13611,6,NULL,4646,0,187,3,4),(13612,6,NULL,7232,0,187,4,5),(13613,7,NULL,4801,0,187,0,1),(13614,7,NULL,6565,0,187,1,2),(13615,7,NULL,4646,0,187,2,3),(13616,7,NULL,7235,0,187,3,4),(13617,8,NULL,7237,0,187,0,1),(13618,8,NULL,7238,0,187,1,2),(13619,9,NULL,6246,0,187,0,1),(13620,9,NULL,7240,0,187,1,2),(13621,10,NULL,4665,0,187,0,1),(13622,10,NULL,4732,0,187,1,2),(13623,10,NULL,4816,0,187,2,3),(13624,10,NULL,4646,0,187,3,4),(13625,10,NULL,7242,0,187,4,5),(13626,1,NULL,6802,0,188,0,1),(13627,1,NULL,4646,0,188,1,2),(13628,1,NULL,7244,0,188,2,3),(13629,2,NULL,4650,0,188,0,1),(13630,2,NULL,4822,0,188,1,2),(13631,2,NULL,7246,0,188,2,3),(13632,3,NULL,7080,0,188,0,1),(13633,3,NULL,7246,0,188,1,2),(13634,4,NULL,4905,0,188,0,1),(13635,4,NULL,4646,0,188,1,2),(13636,4,NULL,7249,0,188,2,3),(13637,5,NULL,5613,0,188,0,1),(13638,5,NULL,4965,0,188,1,2),(13639,5,NULL,4646,0,188,2,3),(13640,5,NULL,7249,0,188,3,4),(13641,6,NULL,7252,0,188,0,1),(13642,6,NULL,6245,0,188,1,2),(13643,6,NULL,7253,0,188,2,3),(13644,7,NULL,4676,0,188,0,1),(13645,7,NULL,4735,0,188,1,2),(13646,7,NULL,7255,0,188,2,3),(13647,8,NULL,5292,0,188,0,1),(13648,8,NULL,4646,0,188,1,2),(13649,8,NULL,7257,0,188,2,3),(13650,9,NULL,4650,0,188,0,1),(13651,9,NULL,4729,0,188,1,2),(13652,9,NULL,7259,0,188,2,3),(13653,10,NULL,5030,0,188,0,1),(13654,10,NULL,4769,0,188,1,2),(13655,10,NULL,5538,0,188,2,3),(13656,10,NULL,7261,0,188,3,4),(13657,11,NULL,4662,0,188,0,1),(13658,11,NULL,7263,0,188,1,2),(13659,12,NULL,7265,0,188,0,1),(13660,12,NULL,7263,0,188,1,2),(13661,13,NULL,6583,0,188,0,1),(13662,13,NULL,7263,0,188,1,2),(13663,14,NULL,4729,0,188,0,1),(13664,14,NULL,7263,0,188,1,2),(13665,14,NULL,7268,0,188,2,3),(13666,15,NULL,4662,0,188,0,1),(13667,15,NULL,7270,0,188,1,2),(13668,15,NULL,7263,0,188,2,3),(13669,1,NULL,7272,0,189,0,1),(13670,1,NULL,4664,0,189,1,2),(13671,1,NULL,6195,0,189,2,3),(13672,1,NULL,7273,0,189,3,4),(13673,2,NULL,5886,0,189,0,1),(13674,2,NULL,4662,0,189,1,2),(13675,2,NULL,7273,0,189,2,3),(13676,3,NULL,4650,0,189,0,1),(13677,3,NULL,4654,0,189,1,2),(13678,3,NULL,6355,0,189,2,3),(13679,3,NULL,7273,0,189,3,4),(13680,4,NULL,4880,0,189,0,1),(13681,4,NULL,7277,0,189,1,2),(13682,5,NULL,6905,0,189,0,1),(13683,5,NULL,7279,0,189,1,2),(13684,5,NULL,5114,0,189,2,3),(13685,5,NULL,7280,0,189,3,4),(13686,6,NULL,4675,0,189,0,1),(13687,6,NULL,7282,0,189,1,2),(13688,6,NULL,7283,0,189,2,3),(13689,6,NULL,7284,0,189,3,4),(13690,7,NULL,4950,0,189,0,1),(13691,7,NULL,5710,0,189,1,2),(13692,7,NULL,7286,0,189,2,3),(13693,8,NULL,4657,0,189,0,1),(13694,8,NULL,5050,0,189,1,2),(13695,8,NULL,7288,0,189,2,3),(13696,8,NULL,7289,0,189,3,4),(13697,9,NULL,4968,0,189,0,1),(13698,9,NULL,4646,0,189,1,2),(13699,9,NULL,7291,0,189,2,3),(13700,10,NULL,7016,0,189,0,1),(13701,10,NULL,7293,0,189,1,2),(13702,11,NULL,6262,0,189,0,1),(13703,11,NULL,7295,0,189,1,2),(13704,1,NULL,5112,0,190,0,1),(13705,1,NULL,4836,0,190,1,2),(13706,1,NULL,7297,0,190,2,3),(13707,2,NULL,4665,0,190,0,1),(13708,2,NULL,4769,0,190,1,2),(13709,2,NULL,4646,0,190,2,3),(13710,2,NULL,7299,0,190,3,4),(13711,3,NULL,4665,0,190,0,1),(13712,3,NULL,4646,0,190,1,2),(13713,3,NULL,7299,0,190,2,3),(13714,3,NULL,7302,0,190,1,2),(13715,4,NULL,5458,0,190,0,1),(13716,4,NULL,4929,0,190,1,2),(13717,4,NULL,4646,0,190,2,3),(13718,4,NULL,7299,0,190,3,4),(13719,5,NULL,4665,0,190,0,1),(13720,5,NULL,7305,0,190,1,2),(13721,6,NULL,7307,0,190,0,1),(13722,6,NULL,7308,0,190,1,2),(13723,7,NULL,7310,0,190,0,1),(13724,7,NULL,7311,0,190,1,2),(13725,8,NULL,4815,0,190,0,1),(13726,8,NULL,7313,0,190,1,2),(13727,9,NULL,4662,0,190,0,1),(13728,9,NULL,7315,0,190,1,2),(13729,10,NULL,4664,0,190,0,1),(13730,10,NULL,7317,0,190,1,2),(13731,11,NULL,7319,0,190,0,1),(13732,11,NULL,7320,0,190,1,2),(13733,11,NULL,7322,0,190,0,1),(13734,12,NULL,5030,0,190,0,1),(13735,12,NULL,7323,0,190,1,2),(13736,1,NULL,4665,0,191,0,1),(13737,1,NULL,4662,0,191,1,2),(13738,1,NULL,7325,0,191,2,3),(13739,2,NULL,5236,0,191,0,1),(13740,2,NULL,4675,0,191,1,2),(13741,2,NULL,7327,0,191,2,3),(13742,3,NULL,5264,0,191,0,1),(13743,3,NULL,4953,0,191,1,2),(13744,3,NULL,7329,0,191,2,3),(13745,4,NULL,6802,0,191,0,1),(13746,4,NULL,5264,0,191,1,2),(13747,4,NULL,4646,0,191,2,3),(13748,4,NULL,7331,0,191,3,4),(13749,5,NULL,4729,0,191,0,1),(13750,5,NULL,7333,0,191,1,2),(13751,6,NULL,4905,0,191,0,1),(13752,6,NULL,7335,0,191,1,2),(13753,6,NULL,7337,0,191,0,1),(13754,7,NULL,4662,0,191,0,1),(13755,7,NULL,4729,0,191,1,2),(13756,7,NULL,4646,0,191,2,3),(13757,7,NULL,7338,0,191,3,4),(13758,8,NULL,7340,0,191,0,1),(13759,8,NULL,4646,0,191,1,2),(13760,8,NULL,7338,0,191,2,3),(13761,9,NULL,4889,0,191,0,1),(13762,9,NULL,7342,0,191,1,2),(13763,9,NULL,7344,0,191,0,1),(13764,9,NULL,7345,0,191,0,1),(13765,10,NULL,4665,0,191,0,1),(13766,10,NULL,4646,0,191,1,2),(13767,10,NULL,7346,0,191,2,3),(13768,11,NULL,7348,0,191,0,1),(13769,11,NULL,4729,0,191,1,2),(13770,11,NULL,7349,0,191,2,3),(13771,11,NULL,7350,0,191,3,4),(13772,12,NULL,4929,0,191,0,1),(13773,12,NULL,7352,0,191,1,2),(13774,13,NULL,5690,0,191,0,1),(13775,13,NULL,7352,0,191,1,2),(13776,14,NULL,5056,0,191,0,1),(13777,14,NULL,4646,0,191,1,2),(13778,14,NULL,7355,0,191,2,3),(13779,15,NULL,4981,0,191,0,1),(13780,15,NULL,4646,0,191,1,2),(13781,15,NULL,7357,0,191,2,3),(13782,16,NULL,7359,0,191,0,1),(13783,16,NULL,7360,0,191,1,2),(13784,1,NULL,4796,0,192,0,1),(13785,1,NULL,7360,0,192,1,2),(13786,2,NULL,4650,0,192,0,1),(13787,2,NULL,5790,0,192,1,2),(13788,2,NULL,7363,0,192,2,3),(13789,3,NULL,4650,0,192,0,1),(13790,3,NULL,5790,0,192,1,2),(13791,3,NULL,7363,0,192,2,3),(13792,4,NULL,5177,0,192,0,1),(13793,4,NULL,7365,0,192,1,2),(13794,5,NULL,4965,0,192,0,1),(13795,5,NULL,5030,0,192,1,2),(13796,5,NULL,7367,0,192,2,3),(13797,6,NULL,5030,0,192,0,1),(13798,6,NULL,4665,0,192,1,2),(13799,6,NULL,4682,0,192,2,3),(13800,6,NULL,4646,0,192,3,4),(13801,6,NULL,7369,0,192,4,5),(13802,7,NULL,4889,0,192,0,1),(13803,7,NULL,7371,0,192,1,2),(13804,8,NULL,7373,0,192,0,1),(13805,8,NULL,7374,0,192,1,2),(13806,8,NULL,5647,0,192,2,3),(13807,9,NULL,6812,0,192,0,1),(13808,9,NULL,7376,0,192,1,2),(13809,10,NULL,4657,0,192,0,1),(13810,10,NULL,4675,0,192,1,2),(13811,10,NULL,7378,0,192,2,3),(13812,10,NULL,7379,0,192,3,4),(13813,11,NULL,4662,0,192,0,1),(13814,11,NULL,4646,0,192,1,2),(13815,11,NULL,4647,0,192,2,3),(13816,11,NULL,7381,0,192,3,4),(13817,12,NULL,4880,0,192,0,1),(13818,12,NULL,4662,0,192,1,2),(13819,12,NULL,7383,0,192,2,3),(13820,13,NULL,5101,0,192,0,1),(13821,13,NULL,5178,0,192,1,2),(13822,13,NULL,7057,0,192,2,3),(13823,13,NULL,7385,0,192,3,4),(13824,14,NULL,5002,0,192,0,1),(13825,14,NULL,7387,0,192,1,2),(13826,1,NULL,4675,0,193,0,1),(13827,1,NULL,7389,0,193,1,2),(13828,2,NULL,5236,0,193,0,1),(13829,2,NULL,6728,0,193,1,2),(13830,2,NULL,4645,0,193,2,3),(13831,2,NULL,4646,0,193,3,4),(13832,2,NULL,7391,0,193,4,5),(13833,3,NULL,4654,0,193,0,1),(13834,3,NULL,4832,0,193,1,2),(13835,3,NULL,4646,0,193,2,3),(13836,3,NULL,7391,0,193,3,4),(13837,4,NULL,5566,0,193,0,1),(13838,4,NULL,4662,0,193,1,2),(13839,4,NULL,7337,0,193,2,3),(13840,5,NULL,4932,0,193,0,1),(13841,5,NULL,7395,0,193,1,2),(13842,6,NULL,4823,0,193,0,1),(13843,6,NULL,4646,0,193,1,2),(13844,6,NULL,7395,0,193,2,3),(13845,7,NULL,5030,0,193,0,1),(13846,7,NULL,7398,0,193,1,2),(13847,8,NULL,5912,0,193,0,1),(13848,8,NULL,5264,0,193,1,2),(13849,8,NULL,4646,0,193,2,3),(13850,8,NULL,7400,0,193,3,4),(13851,9,NULL,4816,0,193,0,1),(13852,9,NULL,4646,0,193,1,2),(13853,9,NULL,7400,0,193,2,3),(13854,10,NULL,7403,0,193,0,1),(13855,10,NULL,4646,0,193,1,2),(13856,10,NULL,7400,0,193,2,3),(13857,1,NULL,4729,0,194,0,1),(13858,1,NULL,4688,0,194,1,2),(13859,1,NULL,7405,0,194,2,3),(13860,2,NULL,4845,0,194,0,1),(13861,2,NULL,4823,0,194,1,2),(13862,2,NULL,7407,0,194,2,3),(13863,3,NULL,4688,0,194,0,1),(13864,3,NULL,4823,0,194,1,2),(13865,3,NULL,7407,0,194,2,3),(13866,4,NULL,4675,0,194,0,1),(13867,4,NULL,7410,0,194,1,2),(13868,5,NULL,4688,0,194,0,1),(13869,5,NULL,7412,0,194,1,2),(13870,6,NULL,4645,0,194,0,1),(13871,6,NULL,7414,0,194,1,2),(13872,6,NULL,4646,0,194,2,3),(13873,6,NULL,7415,0,194,3,4),(13874,7,NULL,4650,0,194,0,1),(13875,7,NULL,4827,0,194,1,2),(13876,7,NULL,4646,0,194,2,3),(13877,7,NULL,7415,0,194,3,4),(13878,8,NULL,4735,0,194,0,1),(13879,8,NULL,4646,0,194,1,2),(13880,8,NULL,7415,0,194,2,3),(13881,1,NULL,5030,0,195,0,1),(13882,1,NULL,7419,0,195,1,2),(13883,2,NULL,5101,0,195,0,1),(13884,2,NULL,4646,0,195,1,2),(13885,2,NULL,4647,0,195,2,3),(13886,2,NULL,7421,0,195,3,4),(13887,3,NULL,4688,0,195,0,1),(13888,3,NULL,4646,0,195,1,2),(13889,3,NULL,4683,0,195,2,3),(13890,3,NULL,7423,0,195,3,4),(13891,4,NULL,4905,0,195,0,1),(13892,4,NULL,4688,0,195,1,2),(13893,4,NULL,4646,0,195,2,3),(13894,4,NULL,7425,0,195,3,4),(13895,5,NULL,4905,0,195,0,1),(13896,5,NULL,4646,0,195,1,2),(13897,5,NULL,7425,0,195,2,3),(13898,6,NULL,5419,0,195,0,1),(13899,6,NULL,4646,0,195,1,2),(13900,6,NULL,7428,0,195,2,3),(13901,7,NULL,4965,0,195,0,1),(13902,7,NULL,4664,0,195,1,2),(13903,7,NULL,4646,0,195,2,3),(13904,7,NULL,7428,0,195,3,4),(13905,8,NULL,7431,0,195,0,1),(13906,8,NULL,7432,0,195,1,2),(13907,1,NULL,5475,0,196,0,1),(13908,1,NULL,4646,0,196,1,2),(13909,1,NULL,4647,0,196,2,3),(13910,1,NULL,7434,0,196,3,4),(13911,2,NULL,6688,0,196,0,1),(13912,2,NULL,5101,0,196,1,2),(13913,2,NULL,7436,0,196,2,3),(13914,3,NULL,5309,0,196,0,1),(13915,3,NULL,4646,0,196,1,2),(13916,3,NULL,7438,0,196,2,3),(13917,4,NULL,4676,0,196,0,1),(13918,4,NULL,4646,0,196,1,2),(13919,4,NULL,7440,0,196,2,3),(13920,4,NULL,7441,0,196,3,4),(13921,5,NULL,5030,0,196,0,1),(13922,5,NULL,7443,0,196,1,2),(13923,5,NULL,5576,0,196,2,3),(13924,5,NULL,4965,0,196,3,4),(13925,5,NULL,7444,0,196,4,5),(13926,5,NULL,7445,0,196,5,6),(13927,6,NULL,5419,0,196,0,1),(13928,6,NULL,7447,0,196,1,2),(13929,7,NULL,6521,0,196,0,1),(13930,7,NULL,4646,0,196,1,2),(13931,7,NULL,4683,0,196,2,3),(13932,7,NULL,7449,0,196,3,4),(13933,8,NULL,4901,0,196,0,1),(13934,8,NULL,7451,0,196,1,2),(13935,9,NULL,4645,0,196,0,1),(13936,9,NULL,7453,0,196,1,2),(13937,1,NULL,4823,0,197,0,1),(13938,1,NULL,7455,0,197,1,2),(13939,2,NULL,4803,0,197,0,1),(13940,2,NULL,4729,0,197,1,2),(13941,2,NULL,4823,0,197,2,3),(13942,2,NULL,7455,0,197,3,4),(13943,3,NULL,5090,0,197,0,1),(13944,3,NULL,7458,0,197,1,2),(13945,4,NULL,4688,0,197,0,1),(13946,4,NULL,7460,0,197,1,2),(13947,4,NULL,7458,0,197,2,3),(13948,5,NULL,6688,0,197,0,1),(13949,5,NULL,7462,0,197,1,2),(13950,6,NULL,4650,0,197,0,1),(13951,6,NULL,4688,0,197,1,2),(13952,6,NULL,4683,0,197,2,3),(13953,6,NULL,7464,0,197,3,4),(13954,7,NULL,5226,0,197,0,1),(13955,7,NULL,7466,0,197,1,2),(13956,8,NULL,7468,0,197,0,1),(13957,8,NULL,5787,0,197,1,2),(13958,9,NULL,5419,0,197,0,1),(13959,9,NULL,5787,0,197,1,2),(13960,10,NULL,4738,0,197,0,1),(13961,10,NULL,7471,0,197,1,2),(13962,11,NULL,4665,0,197,0,1),(13963,11,NULL,7473,0,197,1,2),(13964,12,NULL,4665,0,197,0,1),(13965,12,NULL,7473,0,197,1,2),(13966,13,NULL,4670,0,197,0,1),(13967,13,NULL,5226,0,197,1,2),(13968,13,NULL,7475,0,197,2,3),(13969,14,NULL,7477,0,197,0,1),(13970,14,NULL,4646,0,197,1,2),(13971,14,NULL,4683,0,197,2,3),(13972,14,NULL,7475,0,197,3,4),(13973,15,NULL,4650,0,197,0,1),(13974,15,NULL,4664,0,197,1,2),(13975,15,NULL,7479,0,197,2,3),(13976,1,NULL,4661,0,198,0,1),(13977,1,NULL,7479,0,198,1,2),(13978,2,NULL,4981,0,198,0,1),(13979,2,NULL,7479,0,198,1,2),(13980,3,NULL,4830,0,198,0,1),(13981,3,NULL,4688,0,198,1,2),(13982,3,NULL,7483,0,198,2,3),(13983,3,NULL,4645,0,198,3,4),(13984,3,NULL,7484,0,198,4,5),(13985,3,NULL,7479,0,198,5,6),(13986,4,NULL,5302,0,198,0,1),(13987,4,NULL,7486,0,198,1,2),(13988,4,NULL,5858,0,198,2,3),(13989,4,NULL,4646,0,198,3,4),(13990,4,NULL,4683,0,198,4,5),(13991,4,NULL,7487,0,198,5,6),(13992,5,NULL,4922,0,198,0,1),(13993,5,NULL,4922,0,198,1,2),(13994,5,NULL,4646,0,198,2,3),(13995,5,NULL,4683,0,198,3,4),(13996,5,NULL,7487,0,198,4,5),(13997,6,NULL,4665,0,198,0,1),(13998,6,NULL,4646,0,198,1,2),(13999,6,NULL,7490,0,198,2,3),(14000,7,NULL,4756,0,198,0,1),(14001,7,NULL,4646,0,198,1,2),(14002,7,NULL,4647,0,198,2,3),(14003,7,NULL,7492,0,198,3,4),(14004,8,NULL,4688,0,198,0,1),(14005,8,NULL,4646,0,198,1,2),(14006,8,NULL,4647,0,198,2,3),(14007,8,NULL,7492,0,198,3,4),(14008,9,NULL,4710,0,198,0,1),(14009,9,NULL,4836,0,198,1,2),(14010,9,NULL,7495,0,198,2,3),(14011,9,NULL,5114,0,198,3,4),(14012,9,NULL,5504,0,198,4,5),(14013,10,NULL,4962,0,198,0,1),(14014,10,NULL,5156,0,198,1,2),(14015,10,NULL,7497,0,198,2,3),(14016,10,NULL,4646,0,198,3,4),(14017,10,NULL,7498,0,198,4,5),(14018,11,NULL,4808,0,198,0,1),(14019,11,NULL,4646,0,198,1,2),(14020,11,NULL,7500,0,198,2,3),(14021,12,NULL,7502,0,198,0,1),(14022,12,NULL,7503,0,198,1,2),(14023,13,NULL,4845,0,198,0,1),(14024,13,NULL,4646,0,198,1,2),(14025,13,NULL,7505,0,198,2,3),(14026,1,NULL,4735,0,199,0,1),(14027,1,NULL,4646,0,199,1,2),(14028,1,NULL,4683,0,199,2,3),(14029,1,NULL,7507,0,199,3,4),(14030,2,NULL,5073,0,199,0,1),(14031,2,NULL,4646,0,199,1,2),(14032,2,NULL,4683,0,199,2,3),(14033,2,NULL,7507,0,199,3,4),(14034,3,NULL,4787,0,199,0,1),(14035,3,NULL,7510,0,199,1,2),(14036,4,NULL,7512,0,199,0,1),(14037,4,NULL,4689,0,199,1,2),(14038,4,NULL,7513,0,199,2,3),(14039,5,NULL,5056,0,199,0,1),(14040,5,NULL,7513,0,199,1,2),(14041,5,NULL,7515,0,199,2,3),(14042,6,NULL,5150,0,199,0,1),(14043,6,NULL,4791,0,199,1,2),(14044,6,NULL,7517,0,199,2,3),(14045,7,NULL,4650,0,199,0,1),(14046,7,NULL,4735,0,199,1,2),(14047,7,NULL,7519,0,199,2,3),(14048,7,NULL,7520,0,199,3,4),(14049,1,NULL,4645,0,200,0,1),(14050,1,NULL,4646,0,200,1,2),(14051,1,NULL,7520,0,200,2,3),(14052,2,NULL,6521,0,200,0,1),(14053,2,NULL,4646,0,200,1,2),(14054,2,NULL,7520,0,200,2,3),(14055,3,NULL,4688,0,200,0,1),(14056,3,NULL,4646,0,200,1,2),(14057,3,NULL,7520,0,200,2,3),(14058,4,NULL,4729,0,200,0,1),(14059,4,NULL,7525,0,200,1,2),(14060,5,NULL,4669,0,200,0,1),(14061,5,NULL,4822,0,200,1,2),(14062,5,NULL,7527,0,200,2,3),(14063,6,NULL,4688,0,200,0,1),(14064,6,NULL,4905,0,200,1,2),(14065,6,NULL,4789,0,200,2,3),(14066,6,NULL,7529,0,200,3,4),(14067,7,NULL,4650,0,200,0,1),(14068,7,NULL,4735,0,200,1,2),(14069,7,NULL,5309,0,200,2,3),(14070,7,NULL,7531,0,200,3,4),(14071,8,NULL,6778,0,200,0,1),(14072,8,NULL,4646,0,200,1,2),(14073,8,NULL,7533,0,200,2,3),(14074,9,NULL,7535,0,200,0,1),(14075,9,NULL,7536,0,200,1,2),(14076,10,NULL,4657,0,200,0,1),(14077,10,NULL,7536,0,200,1,2),(14078,11,NULL,7535,0,200,0,1),(14079,11,NULL,7536,0,200,1,2),(14080,1,NULL,5383,0,201,0,1),(14081,1,NULL,7539,0,201,1,2),(14082,2,NULL,4675,0,201,0,1),(14083,2,NULL,4656,0,201,1,2),(14084,2,NULL,4646,0,201,2,3),(14085,2,NULL,7541,0,201,3,4),(14086,3,NULL,4695,0,201,0,1),(14087,3,NULL,7543,0,201,1,2),(14088,4,NULL,4676,0,201,0,1),(14089,4,NULL,7545,0,201,1,2),(14090,5,NULL,4816,0,201,0,1),(14091,5,NULL,4682,0,201,1,2),(14092,5,NULL,4968,0,201,2,3),(14093,5,NULL,7547,0,201,3,4),(14094,5,NULL,4646,0,201,4,5),(14095,5,NULL,7548,0,201,5,6),(14096,6,NULL,6583,0,201,0,1),(14097,6,NULL,4729,0,201,1,2),(14098,6,NULL,5056,0,201,2,3),(14099,6,NULL,5514,0,201,3,4),(14100,6,NULL,4646,0,201,4,5),(14101,6,NULL,4683,0,201,5,6),(14102,6,NULL,7550,0,201,6,7),(14103,7,NULL,4650,0,201,0,1),(14104,7,NULL,4729,0,201,1,2),(14105,7,NULL,7547,0,201,2,3),(14106,7,NULL,7552,0,201,3,4),(14107,7,NULL,7553,0,201,4,5),(14108,8,NULL,4675,0,201,0,1),(14109,8,NULL,4932,0,201,1,2),(14110,8,NULL,7555,0,201,2,3),(14111,9,NULL,7557,0,201,0,1),(14112,9,NULL,7558,0,201,1,2),(14113,9,NULL,4646,0,201,2,3),(14114,9,NULL,7559,0,201,3,4),(14115,9,NULL,5114,0,201,4,5),(14116,9,NULL,4646,0,201,5,6),(14117,9,NULL,7560,0,201,6,7),(14118,9,NULL,7561,0,201,7,8),(14119,9,NULL,7562,0,201,8,9),(14120,10,NULL,6676,0,201,0,1),(14121,10,NULL,4646,0,201,1,2),(14122,10,NULL,7559,0,201,2,3),(14123,11,NULL,7565,0,201,0,1),(14124,11,NULL,7566,0,201,1,2),(14125,1,NULL,5311,0,202,0,1),(14126,1,NULL,7568,0,202,1,2),(14127,1,NULL,5647,0,202,2,3),(14128,2,NULL,4756,0,202,0,1),(14129,2,NULL,4822,0,202,1,2),(14130,2,NULL,4851,0,202,2,3),(14131,2,NULL,4791,0,202,3,4),(14132,2,NULL,7570,0,202,4,5),(14133,3,NULL,4880,0,202,0,1),(14134,3,NULL,4662,0,202,1,2),(14135,3,NULL,7572,0,202,2,3),(14136,4,NULL,7574,0,202,0,1),(14137,4,NULL,4756,0,202,1,2),(14138,4,NULL,4657,0,202,2,3),(14139,4,NULL,7575,0,202,3,4),(14140,5,NULL,5696,0,202,0,1),(14141,5,NULL,4929,0,202,1,2),(14142,5,NULL,4646,0,202,2,3),(14143,5,NULL,7577,0,202,3,4),(14144,6,NULL,4645,0,202,0,1),(14145,6,NULL,7579,0,202,1,2),(14146,7,NULL,4708,0,202,0,1),(14147,7,NULL,7579,0,202,1,2),(14148,8,NULL,4650,0,202,0,1),(14149,8,NULL,4688,0,202,1,2),(14150,8,NULL,7582,0,202,2,3),(14151,8,NULL,7583,0,202,3,4),(14152,9,NULL,4650,0,202,0,1),(14153,9,NULL,4665,0,202,1,2),(14154,9,NULL,4688,0,202,2,3),(14155,9,NULL,7582,0,202,3,4),(14156,9,NULL,7583,0,202,4,5),(14157,1,NULL,4679,0,203,0,1),(14158,1,NULL,4789,0,203,1,2),(14159,1,NULL,6688,0,203,2,3),(14160,1,NULL,7586,0,203,3,4),(14161,2,NULL,4851,0,203,0,1),(14162,2,NULL,4756,0,203,1,2),(14163,2,NULL,4702,0,203,2,3),(14164,2,NULL,7588,0,203,3,4),(14165,3,NULL,4688,0,203,0,1),(14166,3,NULL,7588,0,203,1,2),(14167,4,NULL,4650,0,203,0,1),(14168,4,NULL,7591,0,203,1,2),(14169,4,NULL,4973,0,203,2,3),(14170,4,NULL,7588,0,203,3,4),(14171,5,NULL,4688,0,203,0,1),(14172,5,NULL,7593,0,203,1,2),(14173,6,NULL,4650,0,203,0,1),(14174,6,NULL,7595,0,203,1,2),(14175,6,NULL,7593,0,203,2,3),(14176,7,NULL,4729,0,203,0,1),(14177,7,NULL,7597,0,203,1,2),(14178,8,NULL,4729,0,203,0,1),(14179,8,NULL,5067,0,203,1,2),(14180,8,NULL,4646,0,203,2,3),(14181,8,NULL,7599,0,203,3,4),(14182,9,NULL,4650,0,203,0,1),(14183,9,NULL,5226,0,203,1,2),(14184,9,NULL,4932,0,203,2,3),(14185,9,NULL,4742,0,203,3,4),(14186,9,NULL,7599,0,203,4,5),(14187,10,NULL,4665,0,203,0,1),(14188,10,NULL,4646,0,203,1,2),(14189,10,NULL,7602,0,203,2,3),(14190,1,NULL,4676,0,204,0,1),(14191,1,NULL,4657,0,204,1,2),(14192,1,NULL,7604,0,204,2,3),(14193,1,NULL,4646,0,204,3,4),(14194,1,NULL,7602,0,204,4,5),(14195,2,NULL,4688,0,204,0,1),(14196,2,NULL,4738,0,204,1,2),(14197,2,NULL,4675,0,204,2,3),(14198,2,NULL,4646,0,204,3,4),(14199,2,NULL,7602,0,204,4,5),(14200,3,NULL,6688,0,204,0,1),(14201,3,NULL,4755,0,204,1,2),(14202,3,NULL,7607,0,204,2,3),(14203,4,NULL,4769,0,204,0,1),(14204,4,NULL,6802,0,204,1,2),(14205,4,NULL,4646,0,204,2,3),(14206,4,NULL,4683,0,204,3,4),(14207,4,NULL,7609,0,204,4,5),(14208,5,NULL,4664,0,204,0,1),(14209,5,NULL,4646,0,204,1,2),(14210,5,NULL,4683,0,204,2,3),(14211,5,NULL,7609,0,204,3,4),(14212,6,NULL,6820,0,204,0,1),(14213,6,NULL,4932,0,204,1,2),(14214,6,NULL,4646,0,204,2,3),(14215,6,NULL,4683,0,204,3,4),(14216,6,NULL,7609,0,204,4,5),(14217,7,NULL,4664,0,204,0,1),(14218,7,NULL,4676,0,204,1,2),(14219,7,NULL,7613,0,204,2,3),(14220,1,NULL,4823,0,205,0,1),(14221,1,NULL,4932,0,205,1,2),(14222,1,NULL,4676,0,205,2,3),(14223,1,NULL,7615,0,205,3,4),(14224,2,NULL,4650,0,205,0,1),(14225,2,NULL,7617,0,205,1,2),(14226,2,NULL,4789,0,205,2,3),(14227,2,NULL,5208,0,205,3,4),(14228,2,NULL,7615,0,205,4,5),(14229,3,NULL,4851,0,205,0,1),(14230,3,NULL,7615,0,205,1,2),(14231,4,NULL,5236,0,205,0,1),(14232,4,NULL,7272,0,205,1,2),(14233,4,NULL,7620,0,205,2,3),(14234,5,NULL,4682,0,205,0,1),(14235,5,NULL,4688,0,205,1,2),(14236,5,NULL,4802,0,205,2,3),(14237,5,NULL,7622,0,205,3,4),(14238,5,NULL,7623,0,205,4,5),(14239,6,NULL,4688,0,205,0,1),(14240,6,NULL,7625,0,205,1,2),(14241,7,NULL,5090,0,205,0,1),(14242,7,NULL,5659,0,205,1,2),(14243,7,NULL,7627,0,205,2,3),(14244,8,NULL,4922,0,205,0,1),(14245,8,NULL,5187,0,205,1,2),(14246,8,NULL,6367,0,205,2,3),(14247,8,NULL,7629,0,205,3,4),(14248,9,NULL,4679,0,205,0,1),(14249,9,NULL,7631,0,205,1,2),(14250,10,NULL,4729,0,205,0,1),(14251,10,NULL,7633,0,205,1,2),(14252,11,NULL,7635,0,205,0,1),(14253,11,NULL,5111,0,205,1,2),(14254,11,NULL,7636,0,205,2,3),(14255,11,NULL,4646,0,205,3,4),(14256,11,NULL,4647,0,205,4,5),(14257,11,NULL,7637,0,205,5,6),(14258,12,NULL,4916,0,205,0,1),(14259,12,NULL,7639,0,205,1,2),(14260,13,NULL,4916,0,205,0,1),(14261,13,NULL,7639,0,205,1,2),(14262,1,NULL,7641,0,206,0,1),(14263,1,NULL,7642,0,206,1,2),(14264,2,NULL,4650,0,206,0,1),(14265,2,NULL,5416,0,206,1,2),(14266,2,NULL,7644,0,206,2,3),(14267,2,NULL,7642,0,206,3,4),(14268,3,NULL,4650,0,206,0,1),(14269,3,NULL,4664,0,206,1,2),(14270,3,NULL,5743,0,206,2,3),(14271,3,NULL,7642,0,206,3,4),(14272,4,NULL,4650,0,206,0,1),(14273,4,NULL,4729,0,206,1,2),(14274,4,NULL,7644,0,206,2,3),(14275,4,NULL,7642,0,206,3,4),(14276,5,NULL,4650,0,206,0,1),(14277,5,NULL,4880,0,206,1,2),(14278,5,NULL,4735,0,206,2,3),(14279,5,NULL,7642,0,206,3,4),(14280,6,NULL,4710,0,206,0,1),(14281,6,NULL,4793,0,206,1,2),(14282,6,NULL,7649,0,206,2,3),(14283,7,NULL,4905,0,206,0,1),(14284,7,NULL,7651,0,206,1,2),(14285,8,NULL,4661,0,206,0,1),(14286,8,NULL,7653,0,206,1,2),(14287,9,NULL,4675,0,206,0,1),(14288,9,NULL,7655,0,206,1,2),(14289,10,NULL,4729,0,206,0,1),(14290,10,NULL,7657,0,206,1,2),(14291,1,NULL,4769,0,207,0,1),(14292,1,NULL,7659,0,207,1,2),(14293,2,NULL,7661,0,207,0,1),(14294,2,NULL,5050,0,207,1,2),(14295,2,NULL,7662,0,207,2,3),(14296,3,NULL,4675,0,207,0,1),(14297,3,NULL,5790,0,207,1,2),(14298,3,NULL,4905,0,207,2,3),(14299,3,NULL,4646,0,207,3,4),(14300,3,NULL,7664,0,207,4,5),(14301,3,NULL,7665,0,207,5,6),(14302,4,NULL,5912,0,207,0,1),(14303,4,NULL,4729,0,207,1,2),(14304,4,NULL,7667,0,207,2,3),(14305,5,NULL,4802,0,207,0,1),(14306,5,NULL,7669,0,207,1,2),(14307,6,NULL,7671,0,207,0,1),(14308,6,NULL,5027,0,207,1,2),(14309,6,NULL,7672,0,207,2,3),(14310,7,NULL,4729,0,207,0,1),(14311,7,NULL,5027,0,207,1,2),(14312,7,NULL,7672,0,207,2,3),(14313,8,NULL,4650,0,207,0,1),(14314,8,NULL,7675,0,207,1,2),(14315,8,NULL,5027,0,207,2,3),(14316,8,NULL,7672,0,207,3,4),(14317,9,NULL,4662,0,207,0,1),(14318,9,NULL,4729,0,207,1,2),(14319,9,NULL,7677,0,207,2,3),(14320,10,NULL,4682,0,207,0,1),(14321,10,NULL,4769,0,207,1,2),(14322,10,NULL,7679,0,207,2,3),(14323,10,NULL,5027,0,207,3,4),(14324,10,NULL,7680,0,207,4,5),(14325,11,NULL,4650,0,207,0,1),(14326,11,NULL,7682,0,207,1,2),(14327,11,NULL,4886,0,207,2,3),(14328,1,NULL,4688,0,208,0,1),(14329,1,NULL,7684,0,208,1,2),(14330,1,NULL,4646,0,208,2,3),(14331,1,NULL,7685,0,208,3,4),(14332,2,NULL,5232,0,208,0,1),(14333,2,NULL,5050,0,208,1,2),(14334,2,NULL,7687,0,208,2,3),(14335,3,NULL,4665,0,208,0,1),(14336,3,NULL,7689,0,208,1,2),(14337,4,NULL,4973,0,208,0,1),(14338,4,NULL,7689,0,208,1,2),(14339,4,NULL,7691,0,208,2,3),(14340,1,NULL,5858,0,209,0,1),(14341,1,NULL,7693,0,209,1,2),(14342,2,NULL,4650,0,209,0,1),(14343,2,NULL,5056,0,209,1,2),(14344,2,NULL,4735,0,209,2,3),(14345,2,NULL,7695,0,209,3,4),(14346,3,NULL,5187,0,209,0,1),(14347,3,NULL,5050,0,209,1,2),(14348,3,NULL,6367,0,209,2,3),(14349,3,NULL,7697,0,209,3,4),(14350,4,NULL,4738,0,209,0,1),(14351,4,NULL,6094,0,209,0,1),(14352,4,NULL,7699,0,209,1,2),(14353,5,NULL,4932,0,209,0,1),(14354,5,NULL,7699,0,209,1,2),(14355,6,NULL,6673,0,209,0,1),(14356,6,NULL,7702,0,209,1,2),(14357,7,NULL,5416,0,209,0,1),(14358,7,NULL,4675,0,209,1,2),(14359,7,NULL,7704,0,209,2,3),(14360,8,NULL,5090,0,209,0,1),(14361,8,NULL,4646,0,209,1,2),(14362,8,NULL,7706,0,209,2,3),(14363,9,NULL,4665,0,209,0,1),(14364,9,NULL,4732,0,209,1,2),(14365,9,NULL,4646,0,209,2,3),(14366,9,NULL,7708,0,209,3,4),(14367,10,NULL,4769,0,209,0,1),(14368,10,NULL,7710,0,209,1,2),(14369,11,NULL,4796,0,209,0,1),(14370,11,NULL,7712,0,209,1,2),(14371,1,NULL,4901,0,210,0,1),(14372,1,NULL,7714,0,210,1,2),(14373,1,NULL,7715,0,210,2,3),(14374,2,NULL,7717,0,210,0,1),(14375,2,NULL,7718,0,210,1,2),(14376,3,NULL,4682,0,210,0,1),(14377,3,NULL,4744,0,210,1,2),(14378,3,NULL,7720,0,210,2,3),(14379,4,NULL,4769,0,210,0,1),(14380,4,NULL,7722,0,210,1,2),(14381,5,NULL,4657,0,210,0,1),(14382,5,NULL,7724,0,210,1,2),(14383,6,NULL,4675,0,210,0,1),(14384,6,NULL,7726,0,210,1,2),(14385,7,NULL,4744,0,210,0,1),(14386,7,NULL,7726,0,210,1,2),(14387,8,NULL,7729,0,210,0,1),(14388,8,NULL,7730,0,210,1,2),(14389,9,NULL,4645,0,210,0,1),(14390,9,NULL,6245,0,210,1,2),(14391,9,NULL,7730,0,210,2,3),(14392,10,NULL,7519,0,210,0,1),(14393,10,NULL,7730,0,210,1,2),(14394,11,NULL,4665,0,210,0,1),(14395,11,NULL,7734,0,210,1,2),(14396,1,NULL,4675,0,211,0,1),(14397,1,NULL,5538,0,211,1,2),(14398,1,NULL,7736,0,211,2,3),(14399,1,NULL,4646,0,211,3,4),(14400,1,NULL,7737,0,211,4,5),(14401,2,NULL,6390,0,211,0,1),(14402,2,NULL,5567,0,211,1,2),(14403,2,NULL,7739,0,211,2,3),(14404,2,NULL,7740,0,211,3,4),(14405,3,NULL,4650,0,211,0,1),(14406,3,NULL,4670,0,211,1,2),(14407,3,NULL,7742,0,211,2,3),(14408,3,NULL,7743,0,211,3,4),(14409,4,NULL,7745,0,211,0,1),(14410,4,NULL,5027,0,211,1,2),(14411,4,NULL,7746,0,211,2,3),(14412,5,NULL,7748,0,211,0,1),(14413,5,NULL,5090,0,211,1,2),(14414,5,NULL,7749,0,211,2,3),(14415,6,NULL,5514,0,211,0,1),(14416,6,NULL,7749,0,211,1,2),(14417,1,NULL,4675,0,212,0,1),(14418,1,NULL,7752,0,212,1,2),(14419,1,NULL,7753,0,212,2,3),(14420,2,NULL,4664,0,212,0,1),(14421,2,NULL,4676,0,212,1,2),(14422,2,NULL,7753,0,212,2,3),(14423,3,NULL,6094,0,212,0,1),(14424,3,NULL,7756,0,212,1,2),(14425,4,NULL,4650,0,212,0,1),(14426,4,NULL,4676,0,212,1,2),(14427,4,NULL,4657,0,212,2,3),(14428,4,NULL,5027,0,212,3,4),(14429,4,NULL,7756,0,212,4,5),(14430,5,NULL,5917,0,212,0,1),(14431,5,NULL,5027,0,212,1,2),(14432,5,NULL,7756,0,212,2,3),(14433,6,NULL,7760,0,212,0,1),(14434,6,NULL,7761,0,212,0,1),(14435,6,NULL,7762,0,212,1,2),(14436,7,NULL,4729,0,212,0,1),(14437,7,NULL,7764,0,212,1,2),(14438,8,NULL,4866,0,212,0,1),(14439,8,NULL,7766,0,212,1,2),(14440,8,NULL,7767,0,212,2,3),(14441,8,NULL,7768,0,212,3,4),(14442,9,NULL,4978,0,212,0,1),(14443,9,NULL,7770,0,212,1,2),(14444,10,NULL,4990,0,212,0,1),(14445,10,NULL,4676,0,212,1,2),(14446,10,NULL,7770,0,212,2,3),(14447,1,NULL,4676,0,213,0,1),(14448,1,NULL,6583,0,213,1,2),(14449,1,NULL,7770,0,213,2,3),(14450,2,NULL,4665,0,213,0,1),(14451,2,NULL,7774,0,213,1,2),(14452,3,NULL,5255,0,213,0,1),(14453,3,NULL,5050,0,213,1,2),(14454,3,NULL,7776,0,213,2,3),(14455,4,NULL,4901,0,213,0,1),(14456,4,NULL,7778,0,213,1,2),(14457,4,NULL,7779,0,213,2,3),(14458,5,NULL,4665,0,213,0,1),(14459,5,NULL,4769,0,213,1,2),(14460,5,NULL,4646,0,213,2,3),(14461,5,NULL,5050,0,213,3,4),(14462,5,NULL,7781,0,213,4,5),(14463,6,NULL,4729,0,213,0,1),(14464,6,NULL,4646,0,213,1,2),(14465,6,NULL,5050,0,213,2,3),(14466,6,NULL,7783,0,213,3,4),(14467,7,NULL,4665,0,213,0,1),(14468,7,NULL,4662,0,213,1,2),(14469,7,NULL,7785,0,213,2,3),(14470,1,NULL,4929,0,214,0,1),(14471,1,NULL,7785,0,214,1,2),(14472,2,NULL,4650,0,214,0,1),(14473,2,NULL,5226,0,214,1,2),(14474,2,NULL,4676,0,214,2,3),(14475,2,NULL,7788,0,214,3,4),(14476,3,NULL,7790,0,214,0,1),(14477,3,NULL,7791,0,214,1,2),(14478,3,NULL,7788,0,214,2,3),(14479,4,NULL,4880,0,214,0,1),(14480,4,NULL,4729,0,214,1,2),(14481,4,NULL,7793,0,214,2,3),(14482,5,NULL,6204,0,214,0,1),(14483,5,NULL,7795,0,214,1,2),(14484,6,NULL,4682,0,214,0,1),(14485,6,NULL,4744,0,214,1,2),(14486,6,NULL,4816,0,214,2,3),(14487,6,NULL,4646,0,214,3,4),(14488,6,NULL,7797,0,214,4,5),(14489,7,NULL,4702,0,214,0,1),(14490,7,NULL,7799,0,214,1,2),(14491,8,NULL,4645,0,214,0,1),(14492,8,NULL,7801,0,214,1,2),(14493,9,NULL,4880,0,214,0,1),(14494,9,NULL,6042,0,214,1,2),(14495,9,NULL,7803,0,214,2,3),(14496,9,NULL,5647,0,214,3,4),(14497,10,NULL,4676,0,214,0,1),(14498,10,NULL,7805,0,214,1,2),(14499,11,NULL,4888,0,214,0,1),(14500,11,NULL,4646,0,214,1,2),(14501,11,NULL,7805,0,214,2,3),(14502,12,NULL,5261,0,214,0,1),(14503,12,NULL,7808,0,214,1,2),(14504,1,NULL,4650,0,215,0,1),(14505,1,NULL,4665,0,215,1,2),(14506,1,NULL,4744,0,215,2,3),(14507,1,NULL,4688,0,215,3,4),(14508,1,NULL,7547,0,215,4,5),(14509,1,NULL,5050,0,215,5,6),(14510,1,NULL,7810,0,215,6,7),(14511,1,NULL,4646,0,215,7,8),(14512,1,NULL,7811,0,215,8,9),(14513,2,NULL,4650,0,215,0,1),(14514,2,NULL,7813,0,215,1,2),(14515,2,NULL,4662,0,215,2,3),(14516,2,NULL,7814,0,215,3,4),(14517,2,NULL,7547,0,215,4,5),(14518,2,NULL,5050,0,215,5,6),(14519,2,NULL,7810,0,215,6,7),(14520,2,NULL,4646,0,215,7,8),(14521,2,NULL,7811,0,215,8,9),(14522,3,NULL,4830,0,215,0,1),(14523,3,NULL,4665,0,215,1,2),(14524,3,NULL,4662,0,215,2,3),(14525,3,NULL,5050,0,215,3,4),(14526,3,NULL,7810,0,215,4,5),(14527,3,NULL,4646,0,215,5,6),(14528,3,NULL,7816,0,215,6,7),(14529,4,NULL,6728,0,215,0,1),(14530,4,NULL,7818,0,215,1,2),(14531,5,NULL,4932,0,215,0,1),(14532,5,NULL,7820,0,215,1,2),(14533,6,NULL,7822,0,215,0,1),(14534,6,NULL,4783,0,215,1,2),(14535,6,NULL,7823,0,215,2,3),(14536,7,NULL,7822,0,215,0,1),(14537,7,NULL,7823,0,215,1,2),(14538,8,NULL,4880,0,215,0,1),(14539,8,NULL,4729,0,215,1,2),(14540,8,NULL,7826,0,215,2,3),(14541,9,NULL,4769,0,215,0,1),(14542,9,NULL,4646,0,215,1,2),(14543,9,NULL,7828,0,215,2,3),(14544,10,NULL,4662,0,215,0,1),(14545,10,NULL,4665,0,215,1,2),(14546,10,NULL,7830,0,215,2,3),(14547,11,NULL,4848,0,215,0,1),(14548,11,NULL,4783,0,215,1,2),(14549,11,NULL,4676,0,215,2,3),(14550,11,NULL,7832,0,215,3,4),(14551,12,NULL,5790,0,215,0,1),(14552,12,NULL,4815,0,215,1,2),(14553,12,NULL,4675,0,215,2,3),(14554,12,NULL,6143,0,215,3,4),(14555,12,NULL,4676,0,215,4,5),(14556,12,NULL,7832,0,215,5,6),(14557,13,NULL,6143,0,215,0,1),(14558,13,NULL,7835,0,215,1,2),(14559,14,NULL,6456,0,215,0,1),(14560,14,NULL,5050,0,215,1,2),(14561,14,NULL,7835,0,215,2,3),(14562,15,NULL,4657,0,215,0,1),(14563,15,NULL,7838,0,215,1,2),(14564,15,NULL,5226,0,215,2,3),(14565,15,NULL,5050,0,215,3,4),(14566,15,NULL,7835,0,215,4,5),(14567,1,NULL,7840,0,216,0,1),(14568,1,NULL,5050,0,216,1,2),(14569,1,NULL,7835,0,216,2,3),(14570,2,NULL,4688,0,216,0,1),(14571,2,NULL,7842,0,216,1,2),(14572,3,NULL,4664,0,216,0,1),(14573,3,NULL,7844,0,216,1,2),(14574,4,NULL,4665,0,216,0,1),(14575,4,NULL,4662,0,216,1,2),(14576,4,NULL,5050,0,216,2,3),(14577,4,NULL,7846,0,216,3,4),(14578,5,NULL,4851,0,216,0,1),(14579,5,NULL,7848,0,216,1,2),(14580,6,NULL,4664,0,216,0,1),(14581,6,NULL,4646,0,216,1,2),(14582,6,NULL,7850,0,216,2,3),(14583,7,NULL,7852,0,216,0,1),(14584,8,NULL,4664,0,216,0,1),(14585,8,NULL,4646,0,216,1,2),(14586,8,NULL,7852,0,216,2,3),(14587,9,NULL,4759,0,216,0,1),(14588,9,NULL,7854,0,216,1,2),(14589,9,NULL,7855,0,216,2,3),(14590,10,NULL,5737,0,216,0,1),(14591,10,NULL,4646,0,216,1,2),(14592,10,NULL,7857,0,216,2,3),(14593,1,NULL,4657,0,217,0,1),(14594,1,NULL,4646,0,217,1,2),(14595,1,NULL,7859,0,217,2,3),(14596,2,NULL,4664,0,217,0,1),(14597,2,NULL,6355,0,217,1,2),(14598,2,NULL,4932,0,217,2,3),(14599,2,NULL,4665,0,217,3,4),(14600,2,NULL,7861,0,217,4,5),(14601,3,NULL,4657,0,217,0,1),(14602,3,NULL,5107,0,217,1,2),(14603,3,NULL,5050,0,217,2,3),(14604,3,NULL,7863,0,217,3,4),(14605,1,NULL,7865,0,218,0,1),(14606,1,NULL,6020,0,218,1,2),(14607,2,NULL,5302,0,218,0,1),(14608,2,NULL,7867,0,218,1,2),(14609,3,NULL,5455,0,218,0,1),(14610,3,NULL,7869,0,218,1,2),(14611,4,NULL,4744,0,218,0,1),(14612,4,NULL,7871,0,218,1,2),(14613,4,NULL,7872,0,218,2,3),(14614,5,NULL,7874,0,218,0,1),(14615,5,NULL,5050,0,218,1,2),(14616,5,NULL,7875,0,218,2,3),(14617,6,NULL,4661,0,218,0,1),(14618,6,NULL,4652,0,218,1,2),(14619,6,NULL,7877,0,218,2,3),(14620,6,NULL,7878,0,218,3,4),(14621,7,NULL,4650,0,218,0,1),(14622,7,NULL,4815,0,218,1,2),(14623,7,NULL,7880,0,218,2,3),(14624,7,NULL,7881,0,218,3,4),(14625,8,NULL,6250,0,218,0,1),(14626,8,NULL,7883,0,218,1,2),(14627,8,NULL,4646,0,218,2,3),(14628,8,NULL,7884,0,218,3,4),(14629,8,NULL,7886,0,218,0,1),(14630,8,NULL,7887,0,218,0,1),(14631,9,NULL,4744,0,218,0,1),(14632,9,NULL,7515,0,218,1,2),(14633,10,NULL,7889,0,218,0,1),(14634,10,NULL,7515,0,218,1,2),(14635,11,NULL,7891,0,218,0,1),(14636,11,NULL,7892,0,218,1,2),(14637,1,NULL,4675,0,219,0,1),(14638,1,NULL,4661,0,219,1,2),(14639,1,NULL,7894,0,219,2,3),(14640,1,NULL,4646,0,219,3,4),(14641,1,NULL,7895,0,219,4,5),(14642,2,NULL,4665,0,219,0,1),(14643,2,NULL,4646,0,219,1,2),(14644,2,NULL,7897,0,219,2,3),(14645,3,NULL,6371,0,219,0,1),(14646,3,NULL,4646,0,219,1,2),(14647,3,NULL,7897,0,219,2,3),(14648,4,NULL,5150,0,219,0,1),(14649,4,NULL,4646,0,219,1,2),(14650,4,NULL,7900,0,219,2,3),(14651,5,NULL,6245,0,219,0,1),(14652,5,NULL,7902,0,219,1,2),(14653,6,NULL,4665,0,219,0,1),(14654,6,NULL,4646,0,219,1,2),(14655,6,NULL,7904,0,219,2,3),(14656,7,NULL,4769,0,219,0,1),(14657,7,NULL,4705,0,219,1,2),(14658,7,NULL,7906,0,219,2,3),(14659,8,NULL,4665,0,219,0,1),(14660,8,NULL,5444,0,219,1,2),(14661,8,NULL,7908,0,219,2,3),(14662,9,NULL,4738,0,219,0,1),(14663,9,NULL,7908,0,219,1,2),(14664,10,NULL,4664,0,219,0,1),(14665,10,NULL,4822,0,219,1,2),(14666,10,NULL,7911,0,219,2,3),(14667,10,NULL,7912,0,219,3,4),(14668,11,NULL,4665,0,219,0,1),(14669,11,NULL,5050,0,219,1,2),(14670,11,NULL,7914,0,219,2,3),(14671,1,NULL,7916,0,220,0,1),(14672,1,NULL,7917,0,220,1,2),(14673,2,NULL,5455,0,220,0,1),(14674,2,NULL,4708,0,220,1,2),(14675,2,NULL,4705,0,220,2,3),(14676,2,NULL,4646,0,220,3,4),(14677,2,NULL,4683,0,220,4,5),(14678,2,NULL,7919,0,220,5,6),(14679,2,NULL,5647,0,220,6,7),(14680,3,NULL,4682,0,220,0,1),(14681,3,NULL,5050,0,220,1,2),(14682,3,NULL,7921,0,220,2,3),(14683,4,NULL,4803,0,220,0,1),(14684,4,NULL,4913,0,220,1,2),(14685,4,NULL,4710,0,220,2,3),(14686,4,NULL,7923,0,220,3,4),(14687,5,NULL,7865,0,220,0,1),(14688,5,NULL,7925,0,220,1,2),(14689,6,NULL,5030,0,220,0,1),(14690,6,NULL,7927,0,220,1,2),(14691,7,NULL,7929,0,220,0,1),(14692,7,NULL,4802,0,220,1,2),(14693,7,NULL,7930,0,220,2,3),(14694,8,NULL,4749,0,220,0,1),(14695,8,NULL,7932,0,220,1,2),(14696,9,NULL,4802,0,220,0,1),(14697,9,NULL,7934,0,220,1,2),(14698,10,NULL,4749,0,220,0,1),(14699,10,NULL,7936,0,220,1,2),(14700,1,NULL,5264,0,221,0,1),(14701,1,NULL,7938,0,221,1,2),(14702,2,NULL,6691,0,221,0,1),(14703,2,NULL,4646,0,221,1,2),(14704,2,NULL,7940,0,221,2,3),(14705,3,NULL,4645,0,221,0,1),(14706,3,NULL,4646,0,221,1,2),(14707,3,NULL,7940,0,221,2,3),(14708,4,NULL,4802,0,221,0,1),(14709,4,NULL,7943,0,221,1,2),(14710,5,NULL,4729,0,221,0,1),(14711,5,NULL,7945,0,221,1,2),(14712,6,NULL,5377,0,221,0,1),(14713,6,NULL,7947,0,221,1,2),(14714,6,NULL,4646,0,221,2,3),(14715,6,NULL,7948,0,221,3,4),(14716,7,NULL,5030,0,221,0,1),(14717,7,NULL,7950,0,221,1,2),(14718,7,NULL,5114,0,221,2,3),(14719,7,NULL,7951,0,221,3,4),(14720,8,NULL,5613,0,221,0,1),(14721,8,NULL,4816,0,221,1,2),(14722,8,NULL,4769,0,221,2,3),(14723,8,NULL,4645,0,221,3,4),(14724,8,NULL,7950,0,221,4,5),(14725,8,NULL,5114,0,221,5,6),(14726,8,NULL,7951,0,221,6,7),(14727,9,NULL,4665,0,221,0,1),(14728,9,NULL,4646,0,221,1,2),(14729,9,NULL,7954,0,221,2,3),(14730,1,NULL,4675,0,222,0,1),(14731,1,NULL,7956,0,222,1,2),(14732,1,NULL,7958,0,222,0,1),(14733,2,NULL,4682,0,222,0,1),(14734,2,NULL,4744,0,222,1,2),(14735,2,NULL,7959,0,222,2,3),(14736,3,NULL,5690,0,222,0,1),(14737,3,NULL,7961,0,222,1,2),(14738,4,NULL,5199,0,222,0,1),(14739,4,NULL,5221,0,222,1,2),(14740,5,NULL,4755,0,222,0,1),(14741,5,NULL,6728,0,222,1,2),(14742,6,NULL,6245,0,222,0,1),(14743,6,NULL,4676,0,222,1,2),(14744,6,NULL,7965,0,222,2,3),(14745,7,NULL,4802,0,222,0,1),(14746,7,NULL,4646,0,222,1,2),(14747,7,NULL,7967,0,222,2,3),(14748,8,NULL,4665,0,222,0,1),(14749,8,NULL,4646,0,222,1,2),(14750,8,NULL,7969,0,222,2,3),(14751,9,NULL,4705,0,222,0,1),(14752,9,NULL,7971,0,222,1,2),(14753,10,NULL,4769,0,222,0,1),(14754,10,NULL,7973,0,222,1,2),(14755,11,NULL,6094,0,222,0,1),(14756,11,NULL,7975,0,222,1,2),(14757,12,NULL,4665,0,222,0,1),(14758,12,NULL,4729,0,222,1,2),(14759,12,NULL,7977,0,222,2,3),(14760,13,NULL,4688,0,222,0,1),(14761,13,NULL,7979,0,222,1,2),(14762,13,NULL,5647,0,222,2,3),(14763,1,NULL,4769,0,223,0,1),(14764,1,NULL,4729,0,223,1,2),(14765,1,NULL,7981,0,223,2,3),(14766,2,NULL,4948,0,223,0,1),(14767,2,NULL,4667,0,223,1,2),(14768,2,NULL,7983,0,223,2,3),(14769,3,NULL,7985,0,223,0,1),(14770,3,NULL,7986,0,223,1,2),(14771,3,NULL,7987,0,223,2,3),(14772,3,NULL,7983,0,223,3,4),(14773,4,NULL,7989,0,223,0,1),(14774,4,NULL,7990,0,223,1,2),(14775,5,NULL,7992,0,223,0,1),(14776,5,NULL,7993,0,223,1,2),(14777,6,NULL,7995,0,223,0,1),(14778,6,NULL,4675,0,223,1,2),(14779,6,NULL,7996,0,223,2,3),(14780,7,NULL,4665,0,223,0,1),(14781,7,NULL,7998,0,223,1,2),(14782,8,NULL,4664,0,223,0,1),(14783,8,NULL,4646,0,223,1,2),(14784,8,NULL,8000,0,223,2,3),(14785,9,NULL,5932,0,223,0,1),(14786,9,NULL,4646,0,223,1,2),(14787,9,NULL,8000,0,223,2,3),(14788,10,NULL,4769,0,223,0,1),(14789,10,NULL,8003,0,223,1,2),(14790,1,NULL,4688,0,224,0,1),(14791,1,NULL,8005,0,224,1,2),(14792,2,NULL,4803,0,224,0,1),(14793,2,NULL,8007,0,224,1,2),(14794,3,NULL,8009,0,224,0,1),(14795,3,NULL,5050,0,224,1,2),(14796,3,NULL,8010,0,224,2,3),(14797,4,NULL,5070,0,224,0,1),(14798,4,NULL,4675,0,224,1,2),(14799,4,NULL,5050,0,224,2,3),(14800,4,NULL,8010,0,224,3,4),(14801,5,NULL,8013,0,224,0,1),(14802,5,NULL,5003,0,224,1,2),(14803,5,NULL,4646,0,224,2,3),(14804,5,NULL,8014,0,224,3,4),(14805,6,NULL,8013,0,224,0,1),(14806,6,NULL,4645,0,224,1,2),(14807,6,NULL,4646,0,224,2,3),(14808,6,NULL,8014,0,224,3,4),(14809,7,NULL,4688,0,224,0,1),(14810,7,NULL,8017,0,224,1,2),(14811,8,NULL,4665,0,224,0,1),(14812,8,NULL,8017,0,224,1,2),(14813,9,NULL,8020,0,224,0,1),(14814,9,NULL,4646,0,224,1,2),(14815,9,NULL,4647,0,224,2,3),(14816,9,NULL,8021,0,224,3,4),(14817,10,NULL,4769,0,224,0,1),(14818,10,NULL,8023,0,224,1,2),(14819,1,NULL,6691,0,225,0,1),(14820,1,NULL,8023,0,225,1,2),(14821,2,NULL,4662,0,225,0,1),(14822,2,NULL,8023,0,225,1,2),(14823,3,NULL,6832,0,225,0,1),(14824,3,NULL,4793,0,225,1,2),(14825,3,NULL,4646,0,225,2,3),(14826,3,NULL,8027,0,225,3,4),(14827,4,NULL,6334,0,225,0,1),(14828,4,NULL,4646,0,225,1,2),(14829,4,NULL,8027,0,225,2,3),(14830,5,NULL,4675,0,225,0,1),(14831,5,NULL,5119,0,225,1,2),(14832,5,NULL,4646,0,225,2,3),(14833,5,NULL,8027,0,225,3,4),(14834,6,NULL,4787,0,225,0,1),(14835,6,NULL,8031,0,225,1,2),(14836,7,NULL,4880,0,225,0,1),(14837,7,NULL,4662,0,225,1,2),(14838,7,NULL,6583,0,225,2,3),(14839,7,NULL,8033,0,225,3,4),(14840,8,NULL,5030,0,225,0,1),(14841,8,NULL,8035,0,225,1,2),(14842,9,NULL,5500,0,225,0,1),(14843,9,NULL,4665,0,225,1,2),(14844,9,NULL,5090,0,225,2,3),(14845,9,NULL,8037,0,225,3,4),(14846,1,NULL,5080,0,226,0,1),(14847,1,NULL,4646,0,226,1,2),(14848,1,NULL,8039,0,226,2,3),(14849,2,NULL,4645,0,226,0,1),(14850,2,NULL,4646,0,226,1,2),(14851,2,NULL,4647,0,226,2,3),(14852,2,NULL,8041,0,226,3,4),(14853,3,NULL,4645,0,226,0,1),(14854,3,NULL,4676,0,226,1,2),(14855,3,NULL,8043,0,226,2,3),(14856,4,NULL,4802,0,226,0,1),(14857,4,NULL,8045,0,226,1,2),(14858,5,NULL,4665,0,226,0,1),(14859,5,NULL,4646,0,226,1,2),(14860,5,NULL,8047,0,226,2,3),(14861,6,NULL,4978,0,226,0,1),(14862,6,NULL,5368,0,226,1,2),(14863,6,NULL,4646,0,226,2,3),(14864,6,NULL,8049,0,226,3,4),(14865,7,NULL,4665,0,226,0,1),(14866,7,NULL,4688,0,226,1,2),(14867,7,NULL,4676,0,226,2,3),(14868,7,NULL,8051,0,226,3,4),(14869,7,NULL,4646,0,226,4,5),(14870,7,NULL,8049,0,226,5,6),(14871,8,NULL,4665,0,226,0,1),(14872,8,NULL,8053,0,226,1,2),(14873,9,NULL,8055,0,226,0,1),(14874,9,NULL,4665,0,226,0,1),(14875,9,NULL,8056,0,226,1,2),(14876,10,NULL,5030,0,226,0,1),(14877,10,NULL,4645,0,226,1,2),(14878,10,NULL,8058,0,226,2,3),(14879,11,NULL,5776,0,226,0,1),(14880,11,NULL,4665,0,226,1,2),(14881,11,NULL,4710,0,226,2,3),(14882,11,NULL,4889,0,226,3,4),(14883,11,NULL,8058,0,226,4,5),(14884,12,NULL,8061,0,226,0,1),(14885,12,NULL,8062,0,226,1,2),(14886,13,NULL,5056,0,226,0,1),(14887,13,NULL,4646,0,226,1,2),(14888,13,NULL,8064,0,226,2,3),(14889,1,NULL,5858,0,227,0,1),(14890,1,NULL,6126,0,227,1,2),(14891,1,NULL,4646,0,227,2,3),(14892,1,NULL,8064,0,227,3,4),(14893,2,NULL,4901,0,227,0,1),(14894,2,NULL,8067,0,227,1,2),(14895,3,NULL,4688,0,227,0,1),(14896,3,NULL,5050,0,227,1,2),(14897,3,NULL,8069,0,227,2,3),(14898,4,NULL,4789,0,227,0,1),(14899,4,NULL,8071,0,227,1,2),(14900,4,NULL,8072,0,227,2,3),(14901,5,NULL,4796,0,227,0,1),(14902,5,NULL,4965,0,227,1,2),(14903,5,NULL,8074,0,227,2,3),(14904,5,NULL,8075,0,227,3,4),(14905,6,NULL,4965,0,227,0,1),(14906,6,NULL,7035,0,227,1,2),(14907,6,NULL,4744,0,227,2,3),(14908,6,NULL,4688,0,227,3,4),(14909,6,NULL,8074,0,227,4,5),(14910,6,NULL,8075,0,227,5,6),(14911,7,NULL,8078,0,227,0,1),(14912,7,NULL,8079,0,227,1,2),(14913,8,NULL,5030,0,227,0,1),(14914,8,NULL,8081,0,227,1,2),(14915,9,NULL,4710,0,227,0,1),(14916,9,NULL,8083,0,227,1,2),(14917,9,NULL,5050,0,227,0,1),(14918,9,NULL,8085,0,227,1,2),(14919,10,NULL,4675,0,227,0,1),(14920,10,NULL,5678,0,227,1,2),(14921,10,NULL,8087,0,227,2,3),(14922,1,NULL,4676,0,228,0,1),(14923,1,NULL,4756,0,228,1,2),(14924,1,NULL,5890,0,228,2,3),(14925,2,NULL,4932,0,228,0,1),(14926,2,NULL,5050,0,228,1,2),(14927,2,NULL,5890,0,228,2,3),(14928,3,NULL,4669,0,228,0,1),(14929,3,NULL,4729,0,228,1,2),(14930,3,NULL,5050,0,228,2,3),(14931,3,NULL,8091,0,228,3,4),(14932,4,NULL,4729,0,228,0,1),(14933,4,NULL,8093,0,228,1,2),(14934,5,NULL,8095,0,228,0,1),(14935,5,NULL,5050,0,228,1,2),(14936,5,NULL,8096,0,228,2,3),(14937,6,NULL,4682,0,228,0,1),(14938,6,NULL,5050,0,228,1,2),(14939,6,NULL,8096,0,228,2,3),(14940,7,NULL,4880,0,228,0,1),(14941,7,NULL,8099,0,228,1,2),(14942,8,NULL,4665,0,228,0,1),(14943,8,NULL,4901,0,228,1,2),(14944,8,NULL,4822,0,228,2,3),(14945,8,NULL,8101,0,228,3,4),(14946,9,NULL,4998,0,228,0,1),(14947,9,NULL,8103,0,228,1,2),(14948,10,NULL,5208,0,228,0,1),(14949,10,NULL,8105,0,228,1,2),(14950,1,NULL,4650,0,229,0,1),(14951,1,NULL,6315,0,229,1,2),(14952,1,NULL,8107,0,229,2,3),(14953,1,NULL,8108,0,229,3,4),(14954,2,NULL,4665,0,229,0,1),(14955,2,NULL,4769,0,229,1,2),(14956,2,NULL,8110,0,229,2,3),(14957,3,NULL,4665,0,229,0,1),(14958,3,NULL,5802,0,229,1,2),(14959,3,NULL,8112,0,229,2,3),(14960,4,NULL,5030,0,229,0,1),(14961,4,NULL,5050,0,229,1,2),(14962,4,NULL,8112,0,229,2,3),(14963,5,NULL,4650,0,229,0,1),(14964,5,NULL,4665,0,229,1,2),(14965,5,NULL,4646,0,229,2,3),(14966,5,NULL,8115,0,229,3,4),(14967,5,NULL,8116,0,229,4,5),(14968,6,NULL,8118,0,229,0,1),(14969,6,NULL,6367,0,229,1,2),(14970,6,NULL,8119,0,229,2,3),(14971,7,NULL,8121,0,229,0,1),(14972,7,NULL,8122,0,229,0,1),(14973,7,NULL,8123,0,229,1,2),(14974,8,NULL,4905,0,229,0,1),(14975,8,NULL,4729,0,229,1,2),(14976,8,NULL,8125,0,229,2,3),(14977,9,NULL,4769,0,229,0,1),(14978,9,NULL,8127,0,229,1,2),(14979,10,NULL,4688,0,229,0,1),(14980,10,NULL,8129,0,229,1,2),(14981,10,NULL,5735,0,229,2,3),(14982,11,NULL,4929,0,229,0,1),(14983,11,NULL,5364,0,229,1,2),(14984,11,NULL,4662,0,229,2,3),(14985,11,NULL,8131,0,229,3,4),(14986,1,NULL,4650,0,230,0,1),(14987,1,NULL,4796,0,230,1,2),(14988,1,NULL,4744,0,230,2,3),(14989,1,NULL,5790,0,230,3,4),(14990,1,NULL,8133,0,230,4,5),(14991,2,NULL,4662,0,230,0,1),(14992,2,NULL,4978,0,230,1,2),(14993,2,NULL,8135,0,230,2,3),(14994,3,NULL,5520,0,230,0,1),(14995,3,NULL,4656,0,230,1,2),(14996,3,NULL,5050,0,230,2,3),(14997,3,NULL,8137,0,230,3,4),(14998,4,NULL,6673,0,230,0,1),(14999,4,NULL,5050,0,230,1,2),(15000,4,NULL,8139,0,230,2,3),(15001,5,NULL,4665,0,230,0,1),(15002,5,NULL,5050,0,230,1,2),(15003,5,NULL,8139,0,230,2,3),(15004,6,NULL,5776,0,230,0,1),(15005,6,NULL,4646,0,230,1,2),(15006,6,NULL,8142,0,230,2,3),(15007,7,NULL,6390,0,230,0,1),(15008,7,NULL,4710,0,230,1,2),(15009,7,NULL,8144,0,230,2,3),(15010,7,NULL,8145,0,230,3,4),(15011,7,NULL,5114,0,230,4,5),(15012,7,NULL,8146,0,230,5,6),(15013,8,NULL,8148,0,230,0,1),(15014,8,NULL,4646,0,230,1,2),(15015,8,NULL,8149,0,230,2,3),(15016,9,NULL,4688,0,230,0,1),(15017,9,NULL,5246,0,230,1,2),(15018,9,NULL,4646,0,230,2,3),(15019,9,NULL,8149,0,230,3,4),(15020,10,NULL,6691,0,230,0,1),(15021,10,NULL,8152,0,230,1,2),(15022,11,NULL,4932,0,230,0,1),(15023,11,NULL,8152,0,230,1,2),(15024,12,NULL,4650,0,230,0,1),(15025,12,NULL,6438,0,230,1,2),(15026,12,NULL,8155,0,230,2,3),(15027,1,NULL,5199,0,231,0,1),(15028,1,NULL,8157,0,231,1,2),(15029,2,NULL,4929,0,231,0,1),(15030,2,NULL,5050,0,231,1,2),(15031,2,NULL,8159,0,231,2,3),(15032,3,NULL,4664,0,231,0,1),(15033,3,NULL,8161,0,231,1,2),(15034,3,NULL,8163,0,231,0,1),(15035,4,NULL,6262,0,231,0,1),(15036,4,NULL,4682,0,231,1,2),(15037,4,NULL,4646,0,231,2,3),(15038,4,NULL,8164,0,231,3,4),(15039,5,NULL,5208,0,231,0,1),(15040,5,NULL,8166,0,231,1,2),(15041,6,NULL,8168,0,231,0,1),(15042,6,NULL,8169,0,231,1,2),(15043,7,NULL,4901,0,231,0,1),(15044,7,NULL,4905,0,231,1,2),(15045,7,NULL,8169,0,231,2,3),(15046,8,NULL,4650,0,231,0,1),(15047,8,NULL,5691,0,231,1,2),(15048,8,NULL,8169,0,231,2,3),(15049,8,NULL,4646,0,231,3,4),(15050,8,NULL,8172,0,231,4,5),(15051,1,NULL,4675,0,232,0,1),(15052,1,NULL,8174,0,232,1,2),(15053,2,NULL,4661,0,232,0,1),(15054,2,NULL,8176,0,232,1,2),(15055,3,NULL,6871,0,232,0,1),(15056,3,NULL,8178,0,232,1,2),(15057,4,NULL,4729,0,232,0,1),(15058,4,NULL,8180,0,232,1,2),(15059,5,NULL,4769,0,232,0,1),(15060,5,NULL,4816,0,232,1,2),(15061,5,NULL,5050,0,232,2,3),(15062,5,NULL,8182,0,232,3,4),(15063,6,NULL,7080,0,232,0,1),(15064,6,NULL,8184,0,232,1,2),(15065,7,NULL,8186,0,232,0,1),(15066,7,NULL,4664,0,232,1,2),(15067,7,NULL,4646,0,232,2,3),(15068,7,NULL,8187,0,232,3,4),(15069,8,NULL,5208,0,232,0,1),(15070,8,NULL,5050,0,232,1,2),(15071,8,NULL,8189,0,232,2,3),(15072,9,NULL,4880,0,232,0,1),(15073,9,NULL,4817,0,232,1,2),(15074,9,NULL,5050,0,232,2,3),(15075,9,NULL,8189,0,232,3,4),(15076,10,NULL,4817,0,232,0,1),(15077,10,NULL,5050,0,232,1,2),(15078,10,NULL,8192,0,232,2,3),(15079,1,NULL,4650,0,233,0,1),(15080,1,NULL,4664,0,233,1,2),(15081,1,NULL,5050,0,233,2,3),(15082,1,NULL,8189,0,233,3,4),(15083,2,NULL,4688,0,233,0,1),(15084,2,NULL,5050,0,233,1,2),(15085,2,NULL,8189,0,233,2,3),(15086,3,NULL,4830,0,233,0,1),(15087,3,NULL,4880,0,233,1,2),(15088,3,NULL,4664,0,233,2,3),(15089,3,NULL,8196,0,233,3,4),(15090,3,NULL,5050,0,233,4,5),(15091,3,NULL,8189,0,233,5,6),(15092,3,NULL,4646,0,233,6,7),(15093,3,NULL,8197,0,233,7,8),(15094,4,NULL,4676,0,233,0,1),(15095,4,NULL,5050,0,233,1,2),(15096,4,NULL,8189,0,233,2,3),(15097,5,NULL,4756,0,233,0,1),(15098,5,NULL,5246,0,233,1,2),(15099,5,NULL,4657,0,233,2,3),(15100,5,NULL,5050,0,233,3,4),(15101,5,NULL,8189,0,233,4,5),(15102,6,NULL,5056,0,233,0,1),(15103,6,NULL,5050,0,233,1,2),(15104,6,NULL,8201,0,233,2,3),(15105,7,NULL,5030,0,233,0,1),(15106,7,NULL,4738,0,233,1,2),(15107,7,NULL,5050,0,233,2,3),(15108,7,NULL,8201,0,233,3,4),(15109,8,NULL,4665,0,233,0,1),(15110,8,NULL,6201,0,233,1,2),(15111,8,NULL,8204,0,233,2,3),(15112,9,NULL,4664,0,233,0,1),(15113,9,NULL,8206,0,233,1,2),(15114,10,NULL,5057,0,233,0,1),(15115,10,NULL,4907,0,233,1,2),(15116,10,NULL,4905,0,233,2,3),(15117,10,NULL,8208,0,233,3,4),(15118,1,NULL,4665,0,234,0,1),(15119,1,NULL,4732,0,234,1,2),(15120,1,NULL,5050,0,234,2,3),(15121,1,NULL,8210,0,234,3,4),(15122,2,NULL,8212,0,234,0,1),(15123,2,NULL,4646,0,234,1,2),(15124,2,NULL,4647,0,234,2,3),(15125,2,NULL,8213,0,234,3,4),(15126,3,NULL,4652,0,234,0,1),(15127,3,NULL,8215,0,234,1,2),(15128,4,NULL,5056,0,234,0,1),(15129,4,NULL,4646,0,234,1,2),(15130,4,NULL,8217,0,234,2,3),(15131,5,NULL,4675,0,234,0,1),(15132,5,NULL,4679,0,234,1,2),(15133,5,NULL,8219,0,234,2,3),(15134,6,NULL,4675,0,234,0,1),(15135,6,NULL,4679,0,234,1,2),(15136,6,NULL,8219,0,234,2,3),(15137,6,NULL,4922,0,234,3,4),(15138,6,NULL,8221,0,234,4,5),(15139,7,NULL,4664,0,234,0,1),(15140,7,NULL,4646,0,234,1,2),(15141,7,NULL,8223,0,234,2,3),(15142,8,NULL,4769,0,234,0,1),(15143,8,NULL,4965,0,234,1,2),(15144,8,NULL,8225,0,234,2,3),(15145,9,NULL,5514,0,234,0,1),(15146,9,NULL,4654,0,234,1,2),(15147,9,NULL,5691,0,234,2,3),(15148,9,NULL,8227,0,234,3,4),(15149,10,NULL,4657,0,234,0,1),(15150,10,NULL,8229,0,234,1,2),(15151,1,NULL,4662,0,235,0,1),(15152,1,NULL,6340,0,235,1,2),(15153,1,NULL,8231,0,235,2,3),(15154,2,NULL,5447,0,235,0,1),(15155,2,NULL,8233,0,235,1,2),(15156,3,NULL,4895,0,235,0,1),(15157,3,NULL,8235,0,235,1,2),(15158,3,NULL,8233,0,235,2,3),(15159,4,NULL,5056,0,235,0,1),(15160,4,NULL,4645,0,235,1,2),(15161,4,NULL,8233,0,235,2,3),(15162,5,NULL,8238,0,235,0,1),(15163,5,NULL,4905,0,235,1,2),(15164,5,NULL,8239,0,235,2,3),(15165,5,NULL,5050,0,235,3,4),(15166,5,NULL,8240,0,235,4,5),(15167,6,NULL,8242,0,235,0,1),(15168,6,NULL,7588,0,235,1,2),(15169,6,NULL,5050,0,235,2,3),(15170,6,NULL,8240,0,235,3,4),(15171,7,NULL,4830,0,235,0,1),(15172,7,NULL,4650,0,235,1,2),(15173,7,NULL,5380,0,235,2,3),(15174,7,NULL,5050,0,235,3,4),(15175,7,NULL,8240,0,235,4,5),(15176,7,NULL,8244,0,235,5,6),(15177,8,NULL,4738,0,235,0,1),(15178,8,NULL,5678,0,235,1,2),(15179,8,NULL,8246,0,235,2,3),(15180,1,NULL,6094,0,236,0,1),(15181,1,NULL,5678,0,236,1,2),(15182,1,NULL,8246,0,236,2,3),(15183,1,NULL,8248,0,236,3,4),(15184,2,NULL,8250,0,236,0,1),(15185,2,NULL,8251,0,236,1,2),(15186,2,NULL,8252,0,236,2,3),(15187,2,NULL,8253,0,236,3,4),(15188,3,NULL,6812,0,236,0,1),(15189,3,NULL,4646,0,236,1,2),(15190,3,NULL,8255,0,236,2,3),(15191,4,NULL,4756,0,236,0,1),(15192,4,NULL,5192,0,236,1,2),(15193,4,NULL,8257,0,236,2,3),(15194,5,NULL,4880,0,236,0,1),(15195,5,NULL,4860,0,236,1,2),(15196,5,NULL,8259,0,236,2,3),(15197,5,NULL,4646,0,236,3,4),(15198,5,NULL,8260,0,236,4,5),(15199,6,NULL,8262,0,236,0,1),(15200,6,NULL,8263,0,236,1,2),(15201,7,NULL,4688,0,236,0,1),(15202,7,NULL,4646,0,236,1,2),(15203,7,NULL,8265,0,236,2,3),(15204,1,NULL,5807,0,237,0,1),(15205,1,NULL,4646,0,237,1,2),(15206,1,NULL,8267,0,237,2,3),(15207,2,NULL,5231,0,237,0,1),(15208,2,NULL,4646,0,237,1,2),(15209,2,NULL,7560,0,237,2,3),(15210,3,NULL,4650,0,237,0,1),(15211,3,NULL,4662,0,237,1,2),(15212,3,NULL,4646,0,237,2,3),(15213,3,NULL,7560,0,237,3,4),(15214,4,NULL,5212,0,237,0,1),(15215,4,NULL,4646,0,237,1,2),(15216,4,NULL,4647,0,237,2,3),(15217,4,NULL,8271,0,237,3,4),(15218,5,NULL,5696,0,237,0,1),(15219,5,NULL,8273,0,237,1,2),(15220,6,NULL,5030,0,237,0,1),(15221,6,NULL,8275,0,237,1,2),(15222,7,NULL,4735,0,237,0,1),(15223,7,NULL,6875,0,237,1,2),(15224,7,NULL,4646,0,237,2,3),(15225,7,NULL,8277,0,237,3,4),(15226,8,NULL,4661,0,237,0,1),(15227,8,NULL,5050,0,237,1,2),(15228,8,NULL,8279,0,237,2,3),(15229,9,NULL,8281,0,237,0,1),(15230,9,NULL,4922,0,237,1,2),(15231,9,NULL,8282,0,237,2,3),(15232,10,NULL,6068,0,237,0,1),(15233,10,NULL,4657,0,237,1,2),(15234,10,NULL,7016,0,237,2,3),(15235,10,NULL,5050,0,237,3,4),(15236,10,NULL,8284,0,237,4,5),(15237,11,NULL,5196,0,237,0,1),(15238,11,NULL,8286,0,237,1,2),(15239,12,NULL,4769,0,237,0,1),(15240,12,NULL,5050,0,237,1,2),(15241,12,NULL,8288,0,237,2,3),(15242,13,NULL,4796,0,237,0,1),(15243,13,NULL,5050,0,237,1,2),(15244,13,NULL,8288,0,237,2,3),(15245,14,NULL,4769,0,237,0,1),(15246,14,NULL,5050,0,237,1,2),(15247,14,NULL,8288,0,237,2,3),(15248,15,NULL,4665,0,237,0,1),(15249,15,NULL,4662,0,237,1,2),(15250,15,NULL,4816,0,237,2,3),(15251,15,NULL,4646,0,237,3,4),(15252,15,NULL,8291,0,237,4,5),(15253,16,NULL,4922,0,237,0,1),(15254,16,NULL,4922,0,237,1,2),(15255,16,NULL,8281,0,237,2,3),(15256,16,NULL,6757,0,237,3,4),(15257,16,NULL,4646,0,237,4,5),(15258,16,NULL,8291,0,237,5,6),(15259,1,NULL,4729,0,238,0,1),(15260,1,NULL,4646,0,238,1,2),(15261,1,NULL,8294,0,238,2,3),(15262,2,NULL,5101,0,238,0,1),(15263,2,NULL,5192,0,238,1,2),(15264,2,NULL,6003,0,238,2,3),(15265,2,NULL,8296,0,238,3,4),(15266,3,NULL,6266,0,238,0,1),(15267,3,NULL,4646,0,238,1,2),(15268,3,NULL,4647,0,238,2,3),(15269,3,NULL,8298,0,238,3,4),(15270,4,NULL,8300,0,238,0,1),(15271,4,NULL,6255,0,238,1,2),(15272,4,NULL,8301,0,238,2,3),(15273,5,NULL,5309,0,238,0,1),(15274,5,NULL,8303,0,238,1,2),(15275,5,NULL,8304,0,238,2,3),(15276,6,NULL,8306,0,238,0,1),(15277,6,NULL,8304,0,238,1,2),(15278,7,NULL,4832,0,238,0,1),(15279,7,NULL,8308,0,238,1,2),(15280,8,NULL,4650,0,238,0,1),(15281,8,NULL,4869,0,238,1,2),(15282,8,NULL,4645,0,238,2,3),(15283,8,NULL,4646,0,238,3,4),(15284,8,NULL,8310,0,238,4,5),(15285,1,NULL,4650,0,239,0,1),(15286,1,NULL,8168,0,239,1,2),(15287,1,NULL,4735,0,239,2,3),(15288,1,NULL,4646,0,239,3,4),(15289,1,NULL,8310,0,239,4,5),(15290,2,NULL,4650,0,239,0,1),(15291,2,NULL,5419,0,239,1,2),(15292,2,NULL,4646,0,239,2,3),(15293,2,NULL,8310,0,239,3,4),(15294,3,NULL,4650,0,239,0,1),(15295,3,NULL,4662,0,239,1,2),(15296,3,NULL,5398,0,239,2,3),(15297,3,NULL,4646,0,239,3,4),(15298,3,NULL,8310,0,239,4,5),(15299,4,NULL,5226,0,239,0,1),(15300,4,NULL,4675,0,239,1,2),(15301,4,NULL,8315,0,239,2,3),(15302,5,NULL,4832,0,239,0,1),(15303,5,NULL,8317,0,239,1,2),(15304,6,NULL,4650,0,239,0,1),(15305,6,NULL,6874,0,239,1,2),(15306,6,NULL,4646,0,239,2,3),(15307,6,NULL,8319,0,239,3,4),(15308,7,NULL,4729,0,239,0,1),(15309,7,NULL,4646,0,239,1,2),(15310,7,NULL,8319,0,239,2,3),(15311,1,NULL,4665,0,240,0,1),(15312,1,NULL,8322,0,240,1,2),(15313,2,NULL,4729,0,240,0,1),(15314,2,NULL,6874,0,240,1,2),(15315,2,NULL,8324,0,240,2,3),(15316,3,NULL,4729,0,240,0,1),(15317,3,NULL,5241,0,240,1,2),(15318,3,NULL,8324,0,240,2,3),(15319,4,NULL,5236,0,240,0,1),(15320,4,NULL,5241,0,240,1,2),(15321,4,NULL,4646,0,240,2,3),(15322,4,NULL,8327,0,240,3,4),(15323,5,NULL,4675,0,240,0,1),(15324,5,NULL,8329,0,240,1,2),(15325,6,NULL,8331,0,240,0,1),(15326,6,NULL,4646,0,240,1,2),(15327,6,NULL,8332,0,240,2,3),(15328,7,NULL,8334,0,240,0,1),(15329,7,NULL,8335,0,240,1,2),(15330,8,NULL,4803,0,240,0,1),(15331,8,NULL,5442,0,240,1,2),(15332,8,NULL,8337,0,240,2,3),(15333,1,NULL,5070,0,241,0,1),(15334,1,NULL,4682,0,241,1,2),(15335,1,NULL,6180,0,241,2,3),(15336,1,NULL,8339,0,241,3,4),(15337,2,NULL,8341,0,241,0,1),(15338,2,NULL,4662,0,241,1,2),(15339,2,NULL,8342,0,241,2,3),(15340,3,NULL,4664,0,241,0,1),(15341,3,NULL,4646,0,241,1,2),(15342,3,NULL,8344,0,241,2,3),(15343,4,NULL,4664,0,241,0,1),(15344,4,NULL,4688,0,241,1,2),(15345,4,NULL,4646,0,241,2,3),(15346,4,NULL,8344,0,241,3,4),(15347,5,NULL,4679,0,241,0,1),(15348,5,NULL,8347,0,241,1,2),(15349,6,NULL,8349,0,241,0,1),(15350,6,NULL,4646,0,241,1,2),(15351,6,NULL,8350,0,241,2,3),(15352,7,NULL,4665,0,241,0,1),(15353,7,NULL,4646,0,241,1,2),(15354,7,NULL,8350,0,241,2,3),(15355,8,NULL,4682,0,241,0,1),(15356,8,NULL,4880,0,241,1,2),(15357,8,NULL,4994,0,241,2,3),(15358,8,NULL,4646,0,241,3,4),(15359,8,NULL,8350,0,241,4,5),(15360,9,NULL,5002,0,241,0,1),(15361,9,NULL,4646,0,241,1,2),(15362,9,NULL,8354,0,241,2,3),(15363,10,NULL,4769,0,241,0,1),(15364,10,NULL,5050,0,241,1,2),(15365,10,NULL,8356,0,241,2,3),(15366,11,NULL,4888,0,241,0,1),(15367,11,NULL,5050,0,241,1,2),(15368,11,NULL,8356,0,241,2,3),(15369,1,NULL,5150,0,242,0,1),(15370,1,NULL,8359,0,242,1,2),(15371,2,NULL,4688,0,242,0,1),(15372,2,NULL,4646,0,242,1,2),(15373,2,NULL,8361,0,242,2,3),(15374,3,NULL,8363,0,242,0,1),(15375,3,NULL,8364,0,242,1,2),(15376,3,NULL,4646,0,242,2,3),(15377,3,NULL,8361,0,242,3,4),(15378,4,NULL,8366,0,242,0,1),(15379,4,NULL,8367,0,242,1,2),(15380,4,NULL,8368,0,242,2,3),(15381,5,NULL,4676,0,242,0,1),(15382,5,NULL,8370,0,242,1,2),(15383,5,NULL,8368,0,242,2,3),(15384,6,NULL,4650,0,242,0,1),(15385,6,NULL,4688,0,242,1,2),(15386,6,NULL,4880,0,242,2,3),(15387,6,NULL,4646,0,242,3,4),(15388,6,NULL,8372,0,242,4,5),(15389,7,NULL,6802,0,242,0,1),(15390,7,NULL,8374,0,242,1,2),(15391,8,NULL,4664,0,242,0,1),(15392,8,NULL,5419,0,242,1,2),(15393,8,NULL,8376,0,242,2,3),(15394,1,NULL,8168,0,243,0,1),(15395,1,NULL,8378,0,243,1,2),(15396,1,NULL,4646,0,243,2,3),(15397,1,NULL,4647,0,243,3,4),(15398,1,NULL,8379,0,243,4,5),(15399,2,NULL,4827,0,243,0,1),(15400,2,NULL,8381,0,243,1,2),(15401,3,NULL,4664,0,243,0,1),(15402,3,NULL,8383,0,243,1,2),(15403,4,NULL,5208,0,243,0,1),(15404,4,NULL,8383,0,243,1,2),(15405,5,NULL,4679,0,243,0,1),(15406,5,NULL,4822,0,243,1,2),(15407,5,NULL,8386,0,243,2,3),(15408,5,NULL,8387,0,243,3,4),(15409,6,NULL,4665,0,243,0,1),(15410,6,NULL,8389,0,243,1,2),(15411,7,NULL,5737,0,243,0,1),(15412,7,NULL,4729,0,243,1,2),(15413,7,NULL,5050,0,243,2,3),(15414,7,NULL,8389,0,243,3,4),(15415,8,NULL,4650,0,243,0,1),(15416,8,NULL,4679,0,243,1,2),(15417,8,NULL,8392,0,243,2,3),(15418,8,NULL,8393,0,243,3,4),(15419,8,NULL,4646,0,243,4,5),(15420,8,NULL,8394,0,243,5,6),(15421,9,NULL,4815,0,243,0,1),(15422,9,NULL,8396,0,243,1,2),(15423,1,NULL,5002,0,244,0,1),(15424,1,NULL,8398,0,244,1,2),(15425,2,NULL,4665,0,244,0,1),(15426,2,NULL,4662,0,244,1,2),(15427,2,NULL,8400,0,244,2,3),(15428,3,NULL,4645,0,244,0,1),(15429,3,NULL,8402,0,244,1,2),(15430,4,NULL,5030,0,244,0,1),(15431,4,NULL,8404,0,244,1,2),(15432,5,NULL,4675,0,244,0,1),(15433,5,NULL,4657,0,244,1,2),(15434,5,NULL,8406,0,244,2,3),(15435,6,NULL,5271,0,244,0,1),(15436,6,NULL,5112,0,244,1,2),(15437,6,NULL,8406,0,244,2,3),(15438,7,NULL,8409,0,244,0,1),(15439,7,NULL,6143,0,244,1,2),(15440,7,NULL,8410,0,244,2,3),(15441,8,NULL,4744,0,244,0,1),(15442,8,NULL,8412,0,244,1,2),(15443,9,NULL,4787,0,244,0,1),(15444,9,NULL,5520,0,244,1,2),(15445,9,NULL,4675,0,244,2,3),(15446,9,NULL,8414,0,244,3,4),(15447,10,NULL,4889,0,244,0,1),(15448,10,NULL,4729,0,244,1,2),(15449,10,NULL,4646,0,244,2,3),(15450,10,NULL,8416,0,244,3,4),(15451,11,NULL,4650,0,244,0,1),(15452,11,NULL,4880,0,244,1,2),(15453,11,NULL,4662,0,244,2,3),(15454,11,NULL,4646,0,244,3,4),(15455,11,NULL,8416,0,244,4,5),(15456,1,NULL,8419,0,245,0,1),(15457,1,NULL,5241,0,245,1,2),(15458,1,NULL,4646,0,245,2,3),(15459,1,NULL,8416,0,245,3,4),(15460,2,NULL,4675,0,245,0,1),(15461,2,NULL,4688,0,245,1,2),(15462,2,NULL,4646,0,245,2,3),(15463,2,NULL,8416,0,245,3,4),(15464,3,NULL,4650,0,245,0,1),(15465,3,NULL,4688,0,245,1,2),(15466,3,NULL,4665,0,245,2,3),(15467,3,NULL,4645,0,245,3,4),(15468,3,NULL,4646,0,245,4,5),(15469,3,NULL,8416,0,245,5,6),(15470,4,NULL,8423,0,245,0,1),(15471,4,NULL,8424,0,245,1,2),(15472,4,NULL,4646,0,245,2,3),(15473,4,NULL,8416,0,245,3,4),(15474,5,NULL,4650,0,245,0,1),(15475,5,NULL,8426,0,245,1,2),(15476,5,NULL,4880,0,245,2,3),(15477,5,NULL,4646,0,245,3,4),(15478,5,NULL,8427,0,245,4,5),(15479,6,NULL,4744,0,245,0,1),(15480,6,NULL,4905,0,245,1,2),(15481,6,NULL,4965,0,245,2,3),(15482,6,NULL,8429,0,245,3,4),(15483,7,NULL,8431,0,245,0,1),(15484,7,NULL,4646,0,245,1,2),(15485,7,NULL,8432,0,245,2,3),(15486,8,NULL,4827,0,245,0,1),(15487,8,NULL,8434,0,245,1,2),(15488,9,NULL,4665,0,245,0,1),(15489,9,NULL,4646,0,245,1,2),(15490,9,NULL,4647,0,245,2,3),(15491,9,NULL,8436,0,245,3,4),(15492,10,NULL,4769,0,245,0,1),(15493,10,NULL,4646,0,245,1,2),(15494,10,NULL,8438,0,245,2,3),(15495,11,NULL,8440,0,245,0,1),(15496,11,NULL,8441,0,245,0,1),(15497,11,NULL,8442,0,245,1,2),(15498,12,NULL,4675,0,245,0,1),(15499,12,NULL,8442,0,245,1,2),(15500,1,NULL,4688,0,246,0,1),(15501,1,NULL,8445,0,246,1,2),(15502,1,NULL,8378,0,246,2,3),(15503,2,NULL,4650,0,246,0,1),(15504,2,NULL,4735,0,246,1,2),(15505,2,NULL,8447,0,246,2,3),(15506,3,NULL,4832,0,246,0,1),(15507,3,NULL,8449,0,246,1,2),(15508,4,NULL,4676,0,246,0,1),(15509,4,NULL,8451,0,246,1,2),(15510,5,NULL,4675,0,246,0,1),(15511,5,NULL,8453,0,246,1,2),(15512,5,NULL,8454,0,246,2,3),(15513,6,NULL,8456,0,246,0,1),(15514,6,NULL,8457,0,246,1,2),(15515,7,NULL,4688,0,246,0,1),(15516,7,NULL,8459,0,246,1,2),(15517,8,NULL,5419,0,246,0,1),(15518,8,NULL,4657,0,246,1,2),(15519,8,NULL,4646,0,246,2,3),(15520,8,NULL,8461,0,246,3,4),(15521,9,NULL,6521,0,246,0,1),(15522,9,NULL,8463,0,246,1,2),(15523,10,NULL,4665,0,246,0,1),(15524,10,NULL,4646,0,246,1,2),(15525,10,NULL,8465,0,246,2,3),(15526,11,NULL,6728,0,246,0,1),(15527,11,NULL,8467,0,246,1,2),(15528,12,NULL,4661,0,246,0,1),(15529,12,NULL,8469,0,246,1,2),(15530,13,NULL,4665,0,246,0,1),(15531,13,NULL,5377,0,246,1,2),(15532,13,NULL,8471,0,246,2,3),(15533,14,NULL,4650,0,246,0,1),(15534,14,NULL,4665,0,246,1,2),(15535,14,NULL,8473,0,246,2,3),(15536,14,NULL,8474,0,246,3,4),(15537,1,NULL,4650,0,247,0,1),(15538,1,NULL,4665,0,247,1,2),(15539,1,NULL,8473,0,247,2,3),(15540,1,NULL,8248,0,247,3,4),(15541,2,NULL,4880,0,247,0,1),(15542,2,NULL,4646,0,247,1,2),(15543,2,NULL,8473,0,247,2,3),(15544,3,NULL,4688,0,247,0,1),(15545,3,NULL,4646,0,247,1,2),(15546,3,NULL,8473,0,247,2,3),(15547,4,NULL,6315,0,247,0,1),(15548,4,NULL,5050,0,247,1,2),(15549,4,NULL,8479,0,247,2,3),(15550,5,NULL,4756,0,247,0,1),(15551,5,NULL,4822,0,247,1,2),(15552,5,NULL,8481,0,247,2,3),(15553,6,NULL,4664,0,247,0,1),(15554,6,NULL,8483,0,247,1,2),(15555,7,NULL,4769,0,247,0,1),(15556,7,NULL,8485,0,247,1,2),(15557,8,NULL,4675,0,247,0,1),(15558,8,NULL,5751,0,247,1,2),(15559,8,NULL,8487,0,247,2,3),(15560,8,NULL,8488,0,247,3,4),(15561,9,NULL,5776,0,247,0,1),(15562,9,NULL,4705,0,247,1,2),(15563,9,NULL,4646,0,247,2,3),(15564,9,NULL,8490,0,247,3,4),(15565,1,NULL,4650,0,248,0,1),(15566,1,NULL,4796,0,248,1,2),(15567,1,NULL,5442,0,248,2,3),(15568,1,NULL,4646,0,248,3,4),(15569,1,NULL,8490,0,248,4,5),(15570,1,NULL,4646,0,248,5,6),(15571,1,NULL,8492,0,248,6,7),(15572,2,NULL,4675,0,248,0,1),(15573,2,NULL,8494,0,248,1,2),(15574,3,NULL,4662,0,248,0,1),(15575,3,NULL,8496,0,248,1,2),(15576,4,NULL,5030,0,248,0,1),(15577,4,NULL,8498,0,248,1,2),(15578,5,NULL,4665,0,248,0,1),(15579,5,NULL,4664,0,248,1,2),(15580,5,NULL,8500,0,248,2,3),(15581,6,NULL,5057,0,248,0,1),(15582,6,NULL,4749,0,248,1,2),(15583,6,NULL,8502,0,248,2,3),(15584,6,NULL,4646,0,248,3,4),(15585,6,NULL,8503,0,248,4,5),(15586,7,NULL,5112,0,248,0,1),(15587,7,NULL,7791,0,248,1,2),(15588,7,NULL,8505,0,248,2,3),(15589,8,NULL,4830,0,248,0,1),(15590,8,NULL,4650,0,248,1,2),(15591,8,NULL,4729,0,248,2,3),(15592,8,NULL,4662,0,248,3,4),(15593,8,NULL,4646,0,248,4,5),(15594,8,NULL,4647,0,248,5,6),(15595,8,NULL,8507,0,248,6,7),(15596,9,NULL,8509,0,248,0,1),(15597,9,NULL,8510,0,248,1,2),(15598,9,NULL,6171,0,248,2,3),(15599,10,NULL,7072,0,248,0,1),(15600,10,NULL,8512,0,248,1,2),(15601,11,NULL,4827,0,248,0,1),(15602,11,NULL,8514,0,248,1,2),(15603,11,NULL,8516,0,248,0,1),(15604,12,NULL,4932,0,248,0,1),(15605,12,NULL,8516,0,248,1,2),(15606,1,NULL,4922,0,249,0,1),(15607,1,NULL,4738,0,249,1,2),(15608,1,NULL,8518,0,249,2,3),(15609,2,NULL,8520,0,249,0,1),(15610,2,NULL,5790,0,249,1,2),(15611,2,NULL,8521,0,249,2,3),(15612,3,NULL,6456,0,249,0,1),(15613,3,NULL,8523,0,249,1,2),(15614,4,NULL,8525,0,249,0,1),(15615,4,NULL,8526,0,249,1,2),(15616,5,NULL,4665,0,249,0,1),(15617,5,NULL,6042,0,249,1,2),(15618,5,NULL,8528,0,249,2,3),(15619,6,NULL,4688,0,249,0,1),(15620,6,NULL,4744,0,249,1,2),(15621,6,NULL,4646,0,249,2,3),(15622,6,NULL,8530,0,249,3,4),(15623,7,NULL,4880,0,249,0,1),(15624,7,NULL,4869,0,249,1,2),(15625,7,NULL,4646,0,249,2,3),(15626,7,NULL,8532,0,249,3,4),(15627,8,NULL,4789,0,249,0,1),(15628,8,NULL,4646,0,249,1,2),(15629,8,NULL,8532,0,249,2,3),(15630,9,NULL,4905,0,249,0,1),(15631,9,NULL,7745,0,249,1,2),(15632,9,NULL,8535,0,249,2,3),(15633,10,NULL,4769,0,249,0,1),(15634,10,NULL,8537,0,249,1,2),(15635,1,NULL,8539,0,250,0,1),(15636,1,NULL,8540,0,250,1,2),(15637,2,NULL,5192,0,250,0,1),(15638,2,NULL,8540,0,250,1,2),(15639,3,NULL,4657,0,250,0,1),(15640,3,NULL,5192,0,250,1,2),(15641,3,NULL,5375,0,250,2,3),(15642,3,NULL,8543,0,250,3,4),(15643,4,NULL,7790,0,250,0,1),(15644,4,NULL,4836,0,250,1,2),(15645,4,NULL,8543,0,250,2,3),(15646,4,NULL,5114,0,250,3,4),(15647,4,NULL,8545,0,250,4,5),(15648,5,NULL,4665,0,250,0,1),(15649,5,NULL,4769,0,250,1,2),(15650,5,NULL,8543,0,250,2,3),(15651,6,NULL,4705,0,250,0,1),(15652,6,NULL,8548,0,250,1,2),(15653,7,NULL,6456,0,250,0,1),(15654,7,NULL,8548,0,250,1,2),(15655,8,NULL,4665,0,250,0,1),(15656,8,NULL,4732,0,250,1,2),(15657,8,NULL,8551,0,250,2,3),(15658,9,NULL,4710,0,250,0,1),(15659,9,NULL,4646,0,250,1,2),(15660,9,NULL,8553,0,250,2,3),(15661,10,NULL,8555,0,250,0,1),(15662,10,NULL,4783,0,250,1,2),(15663,10,NULL,4646,0,250,2,3),(15664,10,NULL,8553,0,250,3,4),(15665,11,NULL,4990,0,250,0,1),(15666,11,NULL,8557,0,250,1,2),(15667,12,NULL,4662,0,250,0,1),(15668,12,NULL,5050,0,250,1,2),(15669,12,NULL,8559,0,250,2,3),(15670,1,NULL,4657,0,251,0,1),(15671,1,NULL,8561,0,251,1,2),(15672,1,NULL,8562,0,251,2,3),(15673,2,NULL,4895,0,251,0,1),(15674,2,NULL,5442,0,251,1,2),(15675,2,NULL,7016,0,251,2,3),(15676,2,NULL,8564,0,251,3,4),(15677,3,NULL,4769,0,251,0,1),(15678,3,NULL,4880,0,251,1,2),(15679,3,NULL,8564,0,251,2,3),(15680,4,NULL,8567,0,251,0,1),(15681,4,NULL,8568,0,251,1,2),(15682,5,NULL,5787,0,251,0,1),(15683,5,NULL,8570,0,251,1,2),(15684,6,NULL,4675,0,251,0,1),(15685,6,NULL,8572,0,251,1,2),(15686,6,NULL,8573,0,251,2,3),(15687,7,NULL,5030,0,251,0,1),(15688,7,NULL,4665,0,251,1,2),(15689,7,NULL,4732,0,251,2,3),(15690,7,NULL,5050,0,251,3,4),(15691,7,NULL,8575,0,251,4,5),(15692,8,NULL,4662,0,251,0,1),(15693,8,NULL,4769,0,251,1,2),(15694,8,NULL,4880,0,251,2,3),(15695,8,NULL,8577,0,251,3,4),(15696,9,NULL,4665,0,251,0,1),(15697,9,NULL,4646,0,251,1,2),(15698,9,NULL,8579,0,251,2,3),(15699,10,NULL,6456,0,251,0,1),(15700,10,NULL,4646,0,251,1,2),(15701,10,NULL,8581,0,251,2,3),(15702,11,NULL,4665,0,251,0,1),(15703,11,NULL,7035,0,251,1,2),(15704,11,NULL,4646,0,251,2,3),(15705,11,NULL,8581,0,251,3,4),(15706,1,NULL,8584,0,252,0,1),(15707,1,NULL,4679,0,252,1,2),(15708,1,NULL,8585,0,252,2,3),(15709,2,NULL,8587,0,252,0,1),(15710,2,NULL,8588,0,252,1,2),(15711,2,NULL,8589,0,252,2,3),(15712,3,NULL,8591,0,252,0,1),(15713,3,NULL,8592,0,252,1,2),(15714,3,NULL,8588,0,252,2,3),(15715,4,NULL,7865,0,252,0,1),(15716,4,NULL,8594,0,252,1,2),(15717,4,NULL,8595,0,252,2,3),(15718,5,NULL,4645,0,252,0,1),(15719,5,NULL,8597,0,252,1,2),(15720,5,NULL,8595,0,252,2,3),(15721,6,NULL,4729,0,252,0,1),(15722,6,NULL,8595,0,252,1,2),(15723,7,NULL,4670,0,252,0,1),(15724,7,NULL,8595,0,252,1,2),(15725,8,NULL,4664,0,252,0,1),(15726,8,NULL,4675,0,252,1,2),(15727,8,NULL,8601,0,252,2,3),(15728,9,NULL,4729,0,252,0,1),(15729,9,NULL,8603,0,252,1,2),(15730,10,NULL,5030,0,252,0,1),(15731,10,NULL,5050,0,252,1,2),(15732,10,NULL,8605,0,252,2,3),(15733,11,NULL,4978,0,252,0,1),(15734,11,NULL,7675,0,252,1,2),(15735,11,NULL,8607,0,252,2,3),(15736,12,NULL,4665,0,252,0,1),(15737,12,NULL,4769,0,252,1,2),(15738,12,NULL,5050,0,252,2,3),(15739,12,NULL,8609,0,252,3,4),(15740,13,NULL,4769,0,252,0,1),(15741,13,NULL,5050,0,252,1,2),(15742,13,NULL,8609,0,252,2,3),(15743,1,NULL,4851,0,253,0,1),(15744,1,NULL,8612,0,253,1,2),(15745,1,NULL,4676,0,253,2,3),(15746,1,NULL,4646,0,253,3,4),(15747,1,NULL,8613,0,253,4,5),(15748,2,NULL,6632,0,253,0,1),(15749,2,NULL,4851,0,253,1,2),(15750,2,NULL,4646,0,253,2,3),(15751,2,NULL,8615,0,253,3,4),(15752,2,NULL,8616,0,253,4,5),(15753,2,NULL,5735,0,253,5,6),(15754,3,NULL,5056,0,253,0,1),(15755,3,NULL,8618,0,253,1,2),(15756,4,NULL,4665,0,253,0,1),(15757,4,NULL,4729,0,253,1,2),(15758,4,NULL,8620,0,253,2,3),(15759,5,NULL,4688,0,253,0,1),(15760,5,NULL,8622,0,253,1,2),(15761,6,NULL,4880,0,253,0,1),(15762,6,NULL,4735,0,253,1,2),(15763,6,NULL,8624,0,253,2,3),(15764,6,NULL,6169,0,253,3,4),(15765,7,NULL,8626,0,253,0,1),(15766,7,NULL,5050,0,253,1,2),(15767,7,NULL,8627,0,253,2,3),(15768,7,NULL,8629,0,253,0,1),(15769,8,NULL,4675,0,253,0,1),(15770,8,NULL,5119,0,253,1,2),(15771,8,NULL,8630,0,253,2,3),(15772,9,NULL,4822,0,253,0,1),(15773,9,NULL,4670,0,253,1,2),(15774,9,NULL,8632,0,253,2,3),(15775,10,NULL,4965,0,253,0,1),(15776,10,NULL,4646,0,253,1,2),(15777,10,NULL,8634,0,253,2,3),(15778,11,NULL,4998,0,253,0,1),(15779,11,NULL,4646,0,253,1,2),(15780,11,NULL,8636,0,253,2,3),(15781,12,NULL,4729,0,253,0,1),(15782,12,NULL,5212,0,253,1,2),(15783,12,NULL,4646,0,253,2,3),(15784,12,NULL,8638,0,253,3,4),(15785,13,NULL,4650,0,253,0,1),(15786,13,NULL,4880,0,253,1,2),(15787,13,NULL,4729,0,253,2,3),(15788,13,NULL,4646,0,253,3,4),(15789,13,NULL,8640,0,253,4,5),(15790,14,NULL,4650,0,253,0,1),(15791,14,NULL,5119,0,253,1,2),(15792,14,NULL,4670,0,253,2,3),(15793,14,NULL,4646,0,253,3,4),(15794,14,NULL,8642,0,253,4,5),(15795,1,NULL,4783,0,254,0,1),(15796,1,NULL,8644,0,254,1,2),(15797,1,NULL,4646,0,254,2,3),(15798,1,NULL,8645,0,254,3,4),(15799,2,NULL,5030,0,254,0,1),(15800,2,NULL,4802,0,254,1,2),(15801,2,NULL,4646,0,254,2,3),(15802,2,NULL,8645,0,254,3,4),(15803,3,NULL,4817,0,254,0,1),(15804,3,NULL,8235,0,254,1,2),(15805,3,NULL,4646,0,254,2,3),(15806,3,NULL,8648,0,254,3,4),(15807,4,NULL,5070,0,254,0,1),(15808,4,NULL,4738,0,254,1,2),(15809,4,NULL,4769,0,254,2,3),(15810,4,NULL,8650,0,254,3,4),(15811,5,NULL,5150,0,254,0,1),(15812,5,NULL,4646,0,254,1,2),(15813,5,NULL,4683,0,254,2,3),(15814,5,NULL,8652,0,254,3,4),(15815,6,NULL,8654,0,254,0,1),(15816,6,NULL,8655,0,254,1,2),(15817,7,NULL,5030,0,254,0,1),(15818,7,NULL,4665,0,254,1,2),(15819,7,NULL,8655,0,254,2,3),(15820,8,NULL,5208,0,254,0,1),(15821,8,NULL,8658,0,254,1,2),(15822,8,NULL,4646,0,254,2,3),(15823,8,NULL,8659,0,254,3,4),(15824,9,NULL,4645,0,254,0,1),(15825,9,NULL,4646,0,254,1,2),(15826,9,NULL,4647,0,254,2,3),(15827,9,NULL,8661,0,254,3,4),(15828,10,NULL,7486,0,254,0,1),(15829,10,NULL,4646,0,254,1,2),(15830,10,NULL,4647,0,254,2,3),(15831,10,NULL,8661,0,254,3,4),(15832,11,NULL,4665,0,254,0,1),(15833,11,NULL,4769,0,254,1,2),(15834,11,NULL,8664,0,254,2,3),(15835,1,NULL,5030,0,255,0,1),(15836,1,NULL,4816,0,255,1,2),(15837,1,NULL,8664,0,255,2,3),(15838,2,NULL,6784,0,255,0,1),(15839,2,NULL,8667,0,255,1,2),(15840,3,NULL,4675,0,255,0,1),(15841,3,NULL,8669,0,255,1,2),(15842,4,NULL,4880,0,255,0,1),(15843,4,NULL,4688,0,255,1,2),(15844,4,NULL,8669,0,255,2,3),(15845,5,NULL,4657,0,255,0,1),(15846,5,NULL,4676,0,255,1,2),(15847,5,NULL,8672,0,255,2,3),(15848,6,NULL,5208,0,255,0,1),(15849,6,NULL,8674,0,255,1,2),(15850,7,NULL,4662,0,255,0,1),(15851,7,NULL,8676,0,255,1,2),(15852,8,NULL,4744,0,255,0,1),(15853,8,NULL,8676,0,255,1,2),(15854,9,NULL,5030,0,255,0,1),(15855,9,NULL,8679,0,255,1,2),(15856,10,NULL,4807,0,255,0,1),(15857,10,NULL,8679,0,255,1,2),(15858,11,NULL,4880,0,255,0,1),(15859,11,NULL,4705,0,255,1,2),(15860,11,NULL,8682,0,255,2,3),(15861,12,NULL,4880,0,255,0,1),(15862,12,NULL,8684,0,255,1,2),(15863,12,NULL,5493,0,255,2,3),(15864,12,NULL,8682,0,255,3,4),(15865,1,NULL,5377,0,256,0,1),(15866,1,NULL,4646,0,256,1,2),(15867,1,NULL,8686,0,256,2,3),(15868,2,NULL,5377,0,256,0,1),(15869,2,NULL,4832,0,256,1,2),(15870,2,NULL,4646,0,256,2,3),(15871,2,NULL,8686,0,256,3,4),(15872,3,NULL,5842,0,256,0,1),(15873,3,NULL,4646,0,256,1,2),(15874,3,NULL,8686,0,256,2,3),(15875,4,NULL,5751,0,256,0,1),(15876,4,NULL,8690,0,256,1,2),(15877,4,NULL,5050,0,256,2,3),(15878,4,NULL,8691,0,256,3,4),(15879,4,NULL,4646,0,256,4,5),(15880,4,NULL,8686,0,256,5,6),(15881,5,NULL,4756,0,256,0,1),(15882,5,NULL,6778,0,256,1,2),(15883,5,NULL,7016,0,256,2,3),(15884,5,NULL,8693,0,256,3,4),(15885,6,NULL,4968,0,256,0,1),(15886,6,NULL,8695,0,256,1,2),(15887,7,NULL,4769,0,256,0,1),(15888,7,NULL,8697,0,256,1,2),(15889,8,NULL,4769,0,256,0,1),(15890,8,NULL,4646,0,256,1,2),(15891,8,NULL,8699,0,256,2,3),(15892,1,NULL,5368,0,257,0,1),(15893,1,NULL,4688,0,257,1,2),(15894,1,NULL,8701,0,257,2,3),(15895,2,NULL,8703,0,257,0,1),(15896,2,NULL,5278,0,257,1,2),(15897,2,NULL,8704,0,257,2,3),(15898,2,NULL,8705,0,257,3,4),(15899,2,NULL,5114,0,257,4,5),(15900,2,NULL,8706,0,257,5,6),(15901,3,NULL,4675,0,257,0,1),(15902,3,NULL,8708,0,257,1,2),(15903,4,NULL,4688,0,257,0,1),(15904,4,NULL,4646,0,257,1,2),(15905,4,NULL,8710,0,257,2,3),(15906,5,NULL,8712,0,257,0,1),(15907,5,NULL,8713,0,257,1,2),(15908,6,NULL,4645,0,257,0,1),(15909,6,NULL,6691,0,257,1,2),(15910,6,NULL,4646,0,257,2,3),(15911,6,NULL,8715,0,257,3,4),(15912,7,NULL,6802,0,257,0,1),(15913,7,NULL,4646,0,257,1,2),(15914,7,NULL,8715,0,257,2,3),(15915,8,NULL,8718,0,257,0,1),(15916,8,NULL,8719,0,257,1,2),(15917,1,NULL,4675,0,258,0,1),(15918,1,NULL,8721,0,258,1,2),(15919,2,NULL,4665,0,258,0,1),(15920,2,NULL,4851,0,258,1,2),(15921,2,NULL,8723,0,258,2,3),(15922,3,NULL,5398,0,258,0,1),(15923,3,NULL,8725,0,258,1,2),(15924,4,NULL,4650,0,258,0,1),(15925,4,NULL,4665,0,258,1,2),(15926,4,NULL,8725,0,258,2,3),(15927,5,NULL,7016,0,258,0,1),(15928,5,NULL,8728,0,258,1,2),(15929,5,NULL,7881,0,258,2,3),(15930,6,NULL,8730,0,258,0,1),(15931,6,NULL,4939,0,258,1,2),(15932,6,NULL,8731,0,258,2,3),(15933,7,NULL,4932,0,258,0,1),(15934,7,NULL,8733,0,258,1,2),(15935,8,NULL,4769,0,258,0,1),(15936,8,NULL,4802,0,258,1,2),(15937,8,NULL,8735,0,258,2,3),(15938,8,NULL,8736,0,258,3,4),(15939,9,NULL,4675,0,258,0,1),(15940,9,NULL,8738,0,258,1,2),(15941,10,NULL,8740,0,258,0,1),(15942,10,NULL,4646,0,258,1,2),(15943,10,NULL,8738,0,258,2,3),(15944,1,NULL,4803,0,259,0,1),(15945,1,NULL,4891,0,259,1,2),(15946,1,NULL,6112,0,259,2,3),(15947,1,NULL,8742,0,259,3,4),(15948,2,NULL,7141,0,259,0,1),(15949,2,NULL,8742,0,259,1,2),(15950,3,NULL,8745,0,259,0,1),(15951,3,NULL,8742,0,259,1,2),(15952,3,NULL,8248,0,259,2,3),(15953,4,NULL,4756,0,259,0,1),(15954,4,NULL,4783,0,259,1,2),(15955,4,NULL,8747,0,259,2,3),(15956,4,NULL,8742,0,259,3,4),(15957,5,NULL,4664,0,259,0,1),(15958,5,NULL,8749,0,259,1,2),(15959,5,NULL,8750,0,259,2,3),(15960,6,NULL,4851,0,259,0,1),(15961,6,NULL,8752,0,259,1,2),(15962,7,NULL,4645,0,259,0,1),(15963,7,NULL,4891,0,259,1,2),(15964,7,NULL,8754,0,259,2,3),(15965,7,NULL,8755,0,259,3,4),(15966,8,NULL,4650,0,259,0,1),(15967,8,NULL,8757,0,259,1,2),(15968,8,NULL,4756,0,259,2,3),(15969,8,NULL,4891,0,259,3,4),(15970,8,NULL,8754,0,259,4,5),(15971,9,NULL,4650,0,259,0,1),(15972,9,NULL,4662,0,259,1,2),(15973,9,NULL,4729,0,259,2,3),(15974,9,NULL,8759,0,259,3,4),(15975,10,NULL,4735,0,259,0,1),(15976,10,NULL,4729,0,259,1,2),(15977,10,NULL,4646,0,259,2,3),(15978,10,NULL,4647,0,259,3,4),(15979,10,NULL,8761,0,259,4,5),(15980,11,NULL,4822,0,259,0,1),(15981,11,NULL,4675,0,259,1,2),(15982,11,NULL,4646,0,259,2,3),(15983,11,NULL,4647,0,259,3,4),(15984,11,NULL,8761,0,259,4,5),(15985,12,NULL,8764,0,259,0,1),(15986,12,NULL,4990,0,259,1,2),(15987,12,NULL,4692,0,259,2,3),(15988,12,NULL,4646,0,259,3,4),(15989,12,NULL,8765,0,259,4,5),(15990,1,NULL,8767,0,260,0,1),(15991,1,NULL,4646,0,260,1,2),(15992,1,NULL,4647,0,260,2,3),(15993,1,NULL,8768,0,260,3,4),(15994,2,NULL,4688,0,260,0,1),(15995,2,NULL,4646,0,260,1,2),(15996,2,NULL,4647,0,260,2,3),(15997,2,NULL,8768,0,260,3,4),(15998,3,NULL,5150,0,260,0,1),(15999,3,NULL,4646,0,260,1,2),(16000,3,NULL,4647,0,260,2,3),(16001,3,NULL,8768,0,260,3,4),(16002,4,NULL,4661,0,260,0,1),(16003,4,NULL,8772,0,260,1,2),(16004,4,NULL,8773,0,260,2,3),(16005,4,NULL,4646,0,260,3,4),(16006,4,NULL,4647,0,260,4,5),(16007,4,NULL,8768,0,260,5,6),(16008,5,NULL,4661,0,260,0,1),(16009,5,NULL,8772,0,260,1,2),(16010,5,NULL,8773,0,260,2,3),(16011,5,NULL,4646,0,260,3,4),(16012,5,NULL,4647,0,260,4,5),(16013,5,NULL,8768,0,260,5,6),(16014,5,NULL,5647,0,260,6,7),(16015,6,NULL,4669,0,260,0,1),(16016,6,NULL,8772,0,260,1,2),(16017,6,NULL,8773,0,260,2,3),(16018,6,NULL,4646,0,260,3,4),(16019,6,NULL,4647,0,260,4,5),(16020,6,NULL,8768,0,260,5,6),(16021,7,NULL,4650,0,260,0,1),(16022,7,NULL,4815,0,260,1,2),(16023,7,NULL,8777,0,260,2,3),(16024,7,NULL,8772,0,260,3,4),(16025,7,NULL,8773,0,260,4,5),(16026,7,NULL,4646,0,260,5,6),(16027,7,NULL,4647,0,260,6,7),(16028,7,NULL,8768,0,260,7,8),(16029,8,NULL,4645,0,260,0,1),(16030,8,NULL,8772,0,260,1,2),(16031,8,NULL,8773,0,260,2,3),(16032,8,NULL,4646,0,260,3,4),(16033,8,NULL,4647,0,260,4,5),(16034,8,NULL,8768,0,260,5,6),(16035,9,NULL,4645,0,260,0,1),(16036,9,NULL,8780,0,260,1,2),(16037,9,NULL,4646,0,260,2,3),(16038,9,NULL,4647,0,260,3,4),(16039,9,NULL,8768,0,260,4,5),(16040,10,NULL,4665,0,260,0,1),(16041,10,NULL,4646,0,260,1,2),(16042,10,NULL,4647,0,260,2,3),(16043,10,NULL,8768,0,260,3,4),(16044,11,NULL,8783,0,260,0,1),(16045,11,NULL,8784,0,260,1,2),(16046,12,NULL,4688,0,260,0,1),(16047,12,NULL,8786,0,260,1,2),(16048,13,NULL,4688,0,260,0,1),(16049,13,NULL,8786,0,260,1,2),(16050,1,NULL,5212,0,261,0,1),(16051,1,NULL,4817,0,261,1,2),(16052,1,NULL,5659,0,261,2,3),(16053,1,NULL,7444,0,261,3,4),(16054,1,NULL,8788,0,261,4,5),(16055,2,NULL,4735,0,261,0,1),(16056,2,NULL,8790,0,261,1,2),(16057,2,NULL,8792,0,261,0,1),(16058,3,NULL,6590,0,261,0,1),(16059,3,NULL,4965,0,261,1,2),(16060,3,NULL,4905,0,261,2,3),(16061,3,NULL,8793,0,261,3,4),(16062,4,NULL,4705,0,261,0,1),(16063,4,NULL,8250,0,261,1,2),(16064,4,NULL,8795,0,261,2,3),(16065,4,NULL,7444,0,261,3,4),(16066,4,NULL,8796,0,261,4,5),(16067,5,NULL,4756,0,261,0,1),(16068,5,NULL,4851,0,261,1,2),(16069,5,NULL,8798,0,261,2,3),(16070,6,NULL,4665,0,261,0,1),(16071,6,NULL,4732,0,261,1,2),(16072,6,NULL,4816,0,261,2,3),(16073,6,NULL,8798,0,261,3,4),(16074,1,NULL,8801,0,262,0,1),(16075,1,NULL,4863,0,262,1,2),(16076,1,NULL,8798,0,262,2,3),(16077,2,NULL,4675,0,262,0,1),(16078,2,NULL,8803,0,262,1,2),(16079,3,NULL,4657,0,262,0,1),(16080,3,NULL,8803,0,262,1,2),(16081,4,NULL,4657,0,262,0,1),(16082,4,NULL,8803,0,262,1,2),(16083,4,NULL,5050,0,262,2,3),(16084,4,NULL,8189,0,262,3,4),(16085,5,NULL,4645,0,262,0,1),(16086,5,NULL,5119,0,262,1,2),(16087,5,NULL,8803,0,262,2,3),(16088,5,NULL,5050,0,262,3,4),(16089,5,NULL,8189,0,262,4,5),(16090,6,NULL,4756,0,262,0,1),(16091,6,NULL,8808,0,262,1,2),(16092,7,NULL,4823,0,262,0,1),(16093,7,NULL,5150,0,262,1,2),(16094,7,NULL,8810,0,262,2,3),(16095,8,NULL,4822,0,262,0,1),(16096,8,NULL,8812,0,262,1,2),(16097,8,NULL,5647,0,262,2,3),(16098,9,NULL,8814,0,262,0,1),(16099,9,NULL,4646,0,262,1,2),(16100,9,NULL,8815,0,262,2,3),(16101,1,NULL,4650,0,263,0,1),(16102,1,NULL,4688,0,263,1,2),(16103,1,NULL,8817,0,263,2,3),(16104,1,NULL,4646,0,263,3,4),(16105,1,NULL,8815,0,263,4,5),(16106,2,NULL,5208,0,263,0,1),(16107,2,NULL,8817,0,263,1,2),(16108,2,NULL,4646,0,263,2,3),(16109,2,NULL,8815,0,263,3,4),(16110,3,NULL,4650,0,263,0,1),(16111,3,NULL,5768,0,263,1,2),(16112,3,NULL,4682,0,263,2,3),(16113,3,NULL,8817,0,263,3,4),(16114,3,NULL,4646,0,263,4,5),(16115,3,NULL,8815,0,263,5,6),(16116,4,NULL,4905,0,263,0,1),(16117,4,NULL,7547,0,263,1,2),(16118,4,NULL,4646,0,263,2,3),(16119,4,NULL,8815,0,263,3,4),(16120,5,NULL,4665,0,263,0,1),(16121,5,NULL,4646,0,263,1,2),(16122,5,NULL,8822,0,263,2,3),(16123,6,NULL,4650,0,263,0,1),(16124,6,NULL,4675,0,263,1,2),(16125,6,NULL,4688,0,263,2,3),(16126,6,NULL,8824,0,263,3,4),(16127,7,NULL,4657,0,263,0,1),(16128,7,NULL,8826,0,263,1,2),(16129,1,NULL,4744,0,264,0,1),(16130,1,NULL,5050,0,264,1,2),(16131,1,NULL,8828,0,264,2,3),(16132,2,NULL,5316,0,264,0,1),(16133,2,NULL,8830,0,264,1,2),(16134,2,NULL,4780,0,264,2,3),(16135,3,NULL,4662,0,264,0,1),(16136,3,NULL,8830,0,264,1,2),(16137,3,NULL,8755,0,264,2,3),(16138,3,NULL,8832,0,264,3,4),(16139,4,NULL,5056,0,264,0,1),(16140,4,NULL,4665,0,264,1,2),(16141,4,NULL,8830,0,264,2,3),(16142,5,NULL,4645,0,264,0,1),(16143,5,NULL,8835,0,264,1,2),(16144,6,NULL,4932,0,264,0,1),(16145,6,NULL,4688,0,264,1,2),(16146,6,NULL,8837,0,264,2,3),(16147,6,NULL,4683,0,264,3,4),(16148,6,NULL,8838,0,264,4,5),(16149,7,NULL,4645,0,264,0,1),(16150,7,NULL,8840,0,264,1,2),(16151,8,NULL,4662,0,264,0,1),(16152,8,NULL,8842,0,264,1,2),(16153,9,NULL,4816,0,264,0,1),(16154,9,NULL,6728,0,264,1,2),(16155,9,NULL,8844,0,264,2,3),(16156,9,NULL,5264,0,264,3,4),(16157,9,NULL,8845,0,264,4,5),(16158,10,NULL,4664,0,264,0,1),(16159,10,NULL,6875,0,264,1,2),(16160,10,NULL,8847,0,264,2,3),(16161,1,NULL,4688,0,265,0,1),(16162,1,NULL,8849,0,265,1,2),(16163,1,NULL,8847,0,265,2,3),(16164,2,NULL,4650,0,265,0,1),(16165,2,NULL,4831,0,265,1,2),(16166,2,NULL,8847,0,265,2,3),(16167,3,NULL,4756,0,265,0,1),(16168,3,NULL,7745,0,265,1,2),(16169,3,NULL,5050,0,265,2,3),(16170,3,NULL,8852,0,265,3,4),(16171,4,NULL,5264,0,265,0,1),(16172,4,NULL,4662,0,265,1,2),(16173,4,NULL,8854,0,265,2,3),(16174,5,NULL,4665,0,265,0,1),(16175,5,NULL,8856,0,265,1,2),(16176,6,NULL,4645,0,265,0,1),(16177,6,NULL,4646,0,265,1,2),(16178,6,NULL,8856,0,265,2,3),(16179,6,NULL,5647,0,265,3,4),(16180,7,NULL,4744,0,265,0,1),(16181,7,NULL,4646,0,265,1,2),(16182,7,NULL,8856,0,265,2,3),(16183,7,NULL,5114,0,265,3,4),(16184,7,NULL,8859,0,265,4,5),(16185,8,NULL,4836,0,265,0,1),(16186,8,NULL,4646,0,265,1,2),(16187,8,NULL,4647,0,265,2,3),(16188,8,NULL,8861,0,265,3,4),(16189,9,NULL,8863,0,265,0,1),(16190,9,NULL,5050,0,265,1,2),(16191,9,NULL,8861,0,265,2,3),(16192,10,NULL,4845,0,265,0,1),(16193,10,NULL,4646,0,265,1,2),(16194,10,NULL,8865,0,265,2,3),(16195,11,NULL,4769,0,265,0,1),(16196,11,NULL,4832,0,265,0,1),(16197,11,NULL,4646,0,265,1,2),(16198,11,NULL,8865,0,265,2,3),(16199,1,NULL,4676,0,266,0,1),(16200,1,NULL,4646,0,266,1,2),(16201,1,NULL,8865,0,266,2,3),(16202,2,NULL,5377,0,266,0,1),(16203,2,NULL,4646,0,266,1,2),(16204,2,NULL,8865,0,266,2,3),(16205,3,NULL,4665,0,266,0,1),(16206,3,NULL,4646,0,266,1,2),(16207,3,NULL,8865,0,266,2,3),(16208,4,NULL,4665,0,266,0,1),(16209,4,NULL,4646,0,266,1,2),(16210,4,NULL,8865,0,266,2,3),(16211,5,NULL,4650,0,266,0,1),(16212,5,NULL,4832,0,266,1,2),(16213,5,NULL,4662,0,266,2,3),(16214,5,NULL,4682,0,266,3,4),(16215,5,NULL,4646,0,266,4,5),(16216,5,NULL,8865,0,266,5,6),(16217,6,NULL,5458,0,266,0,1),(16218,6,NULL,5187,0,266,1,2),(16219,6,NULL,4978,0,266,2,3),(16220,6,NULL,4646,0,266,3,4),(16221,6,NULL,8865,0,266,4,5),(16222,7,NULL,5737,0,266,0,1),(16223,7,NULL,8873,0,266,1,2),(16224,8,NULL,4665,0,266,0,1),(16225,8,NULL,4742,0,266,1,2),(16226,8,NULL,8873,0,266,2,3),(16227,9,NULL,4688,0,266,0,1),(16228,9,NULL,8873,0,266,1,2),(16229,10,NULL,4729,0,266,0,1),(16230,10,NULL,5264,0,266,1,2),(16231,10,NULL,4710,0,266,2,3),(16232,10,NULL,5050,0,266,3,4),(16233,10,NULL,8877,0,266,4,5),(16234,11,NULL,6691,0,266,0,1),(16235,11,NULL,4769,0,266,1,2),(16236,11,NULL,5050,0,266,2,3),(16237,11,NULL,8877,0,266,3,4),(16238,1,NULL,4688,0,267,0,1),(16239,1,NULL,4646,0,267,1,2),(16240,1,NULL,4683,0,267,2,3),(16241,1,NULL,8880,0,267,3,4),(16242,2,NULL,4735,0,267,0,1),(16243,2,NULL,4646,0,267,1,2),(16244,2,NULL,4647,0,267,2,3),(16245,2,NULL,8882,0,267,3,4),(16246,2,NULL,5647,0,267,4,5),(16247,3,NULL,4735,0,267,0,1),(16248,3,NULL,4646,0,267,1,2),(16249,3,NULL,4647,0,267,2,3),(16250,3,NULL,8882,0,267,3,4),(16251,3,NULL,8884,0,267,4,5),(16252,4,NULL,4816,0,267,0,1),(16253,4,NULL,4646,0,267,1,2),(16254,4,NULL,8886,0,267,2,3),(16255,5,NULL,4744,0,267,0,1),(16256,5,NULL,8888,0,267,1,2),(16257,6,NULL,4665,0,267,0,1),(16258,6,NULL,4729,0,267,1,2),(16259,6,NULL,8890,0,267,2,3),(16260,7,NULL,5226,0,267,0,1),(16261,7,NULL,4755,0,267,1,2),(16262,7,NULL,8892,0,267,2,3),(16263,1,NULL,8894,0,268,0,1),(16264,1,NULL,4793,0,268,1,2),(16265,1,NULL,8895,0,268,2,3),(16266,2,NULL,4650,0,268,0,1),(16267,2,NULL,4645,0,268,1,2),(16268,2,NULL,8897,0,268,2,3),(16269,2,NULL,8898,0,268,3,4),(16270,3,NULL,4869,0,268,0,1),(16271,3,NULL,8900,0,268,1,2),(16272,4,NULL,4863,0,268,0,1),(16273,4,NULL,4646,0,268,1,2),(16274,4,NULL,4647,0,268,2,3),(16275,4,NULL,8902,0,268,3,4),(16276,5,NULL,5056,0,268,0,1),(16277,5,NULL,4646,0,268,1,2),(16278,5,NULL,4647,0,268,2,3),(16279,5,NULL,8902,0,268,3,4),(16280,6,NULL,4675,0,268,0,1),(16281,6,NULL,4755,0,268,1,2),(16282,6,NULL,4646,0,268,2,3),(16283,6,NULL,4647,0,268,3,4),(16284,6,NULL,8902,0,268,4,5),(16285,7,NULL,4756,0,268,0,1),(16286,7,NULL,4822,0,268,1,2),(16287,7,NULL,8906,0,268,2,3),(16288,8,NULL,5807,0,268,0,1),(16289,8,NULL,8908,0,268,1,2),(16290,9,NULL,7035,0,268,0,1),(16291,9,NULL,8910,0,268,1,2),(16292,10,NULL,4749,0,268,0,1),(16293,10,NULL,4646,0,268,1,2),(16294,10,NULL,8912,0,268,2,3),(16295,11,NULL,4823,0,268,0,1),(16296,11,NULL,8914,0,268,1,2),(16297,12,NULL,7595,0,268,0,1),(16298,12,NULL,4675,0,268,1,2),(16299,12,NULL,7752,0,268,2,3),(16300,12,NULL,5050,0,268,3,4),(16301,12,NULL,6367,0,268,4,5),(16302,12,NULL,8916,0,268,5,6),(16303,13,NULL,4665,0,268,0,1),(16304,13,NULL,4646,0,268,1,2),(16305,13,NULL,8918,0,268,2,3),(16306,1,NULL,8920,0,269,0,1),(16307,1,NULL,8921,0,269,0,1),(16308,1,NULL,4646,0,269,1,2),(16309,1,NULL,4683,0,269,2,3),(16310,1,NULL,8922,0,269,3,4),(16311,2,NULL,4905,0,269,0,1),(16312,2,NULL,4646,0,269,1,2),(16313,2,NULL,8924,0,269,2,3),(16314,3,NULL,4650,0,269,0,1),(16315,3,NULL,4845,0,269,1,2),(16316,3,NULL,4646,0,269,2,3),(16317,3,NULL,8924,0,269,3,4),(16318,4,NULL,8927,0,269,0,1),(16319,4,NULL,8928,0,269,1,2),(16320,5,NULL,4665,0,269,0,1),(16321,5,NULL,4732,0,269,1,2),(16322,5,NULL,8930,0,269,2,3),(16323,6,NULL,5302,0,269,0,1),(16324,6,NULL,8930,0,269,1,2),(16325,7,NULL,7016,0,269,0,1),(16326,7,NULL,8933,0,269,1,2),(16327,7,NULL,4646,0,269,0,1),(16328,7,NULL,8935,0,269,1,2),(16329,7,NULL,4683,0,269,1,2),(16330,7,NULL,8937,0,269,2,3),(16331,8,NULL,8939,0,269,0,1),(16332,8,NULL,4646,0,269,1,2),(16333,8,NULL,8935,0,269,2,3),(16334,1,NULL,4922,0,270,0,1),(16335,1,NULL,4646,0,270,1,2),(16336,1,NULL,8941,0,270,2,3),(16337,2,NULL,8943,0,270,0,1),(16338,2,NULL,4646,0,270,1,2),(16339,2,NULL,4683,0,270,2,3),(16340,2,NULL,8941,0,270,3,4),(16341,3,NULL,8945,0,270,0,1),(16342,3,NULL,4710,0,270,1,2),(16343,3,NULL,5027,0,270,2,3),(16344,3,NULL,8946,0,270,3,4),(16345,4,NULL,4657,0,270,0,1),(16346,4,NULL,8948,0,270,1,2),(16347,5,NULL,4816,0,270,0,1),(16348,5,NULL,5030,0,270,1,2),(16349,5,NULL,5353,0,270,2,3),(16350,5,NULL,8950,0,270,3,4),(16351,6,NULL,4682,0,270,0,1),(16352,6,NULL,8952,0,270,1,2),(16353,6,NULL,8953,0,270,2,3),(16354,7,NULL,8955,0,270,0,1),(16355,7,NULL,8956,0,270,1,2),(16356,8,NULL,6355,0,270,0,1),(16357,8,NULL,8958,0,270,1,2),(16358,8,NULL,8959,0,270,2,3),(16359,8,NULL,8956,0,270,3,4),(16360,9,NULL,4670,0,270,0,1),(16361,9,NULL,4676,0,270,1,2),(16362,9,NULL,4823,0,270,2,3),(16363,9,NULL,5050,0,270,3,4),(16364,9,NULL,8961,0,270,4,5),(16365,9,NULL,8962,0,270,5,6),(16366,10,NULL,4848,0,270,0,1),(16367,10,NULL,8964,0,270,1,2),(16368,10,NULL,8965,0,270,2,3),(16369,1,NULL,6390,0,271,0,1),(16370,1,NULL,6195,0,271,1,2),(16371,1,NULL,8967,0,271,2,3),(16372,1,NULL,8964,0,271,3,4),(16373,1,NULL,8965,0,271,4,5),(16374,1,NULL,5114,0,271,5,6),(16375,1,NULL,4646,0,271,6,7),(16376,1,NULL,4647,0,271,7,8),(16377,1,NULL,8968,0,271,8,9),(16378,2,NULL,7617,0,271,0,1),(16379,2,NULL,4651,0,271,1,2),(16380,2,NULL,5567,0,271,2,3),(16381,2,NULL,8965,0,271,3,4),(16382,3,NULL,4907,0,271,0,1),(16383,3,NULL,7272,0,271,1,2),(16384,3,NULL,8971,0,271,2,3),(16385,4,NULL,4664,0,271,0,1),(16386,4,NULL,5447,0,271,1,2),(16387,4,NULL,8971,0,271,2,3),(16388,4,NULL,5647,0,271,3,4),(16389,5,NULL,4905,0,271,0,1),(16390,5,NULL,4688,0,271,1,2),(16391,5,NULL,4932,0,271,2,3),(16392,5,NULL,8971,0,271,3,4),(16393,6,NULL,4650,0,271,0,1),(16394,6,NULL,4652,0,271,1,2),(16395,6,NULL,4732,0,271,2,3),(16396,6,NULL,4692,0,271,3,4),(16397,6,NULL,4646,0,271,4,5),(16398,6,NULL,8975,0,271,5,6),(16399,6,NULL,7561,0,271,6,7),(16400,6,NULL,4683,0,271,7,8),(16401,6,NULL,8976,0,271,8,9),(16402,7,NULL,4665,0,271,0,1),(16403,7,NULL,4769,0,271,1,2),(16404,7,NULL,8978,0,271,2,3),(16405,7,NULL,8979,0,271,3,4),(16406,8,NULL,5202,0,271,0,1),(16407,8,NULL,4646,0,271,1,2),(16408,8,NULL,8981,0,271,2,3),(16409,9,NULL,4670,0,271,0,1),(16410,9,NULL,4646,0,271,1,2),(16411,9,NULL,4683,0,271,2,3),(16412,9,NULL,8983,0,271,3,4),(16413,10,NULL,8985,0,271,0,1),(16414,11,NULL,4650,0,271,0,1),(16415,11,NULL,4845,0,271,1,2),(16416,11,NULL,4646,0,271,2,3),(16417,11,NULL,8986,0,271,3,4),(16418,12,NULL,4729,0,271,0,1),(16419,12,NULL,4646,0,271,1,2),(16420,12,NULL,8986,0,271,2,3),(16421,12,NULL,8989,0,271,0,1),(16422,13,NULL,4818,0,271,0,1),(16423,13,NULL,8991,0,271,1,2),(16424,1,NULL,4688,0,272,0,1),(16425,1,NULL,4646,0,272,1,2),(16426,1,NULL,6240,0,272,2,3),(16427,1,NULL,8991,0,272,3,4),(16428,2,NULL,4756,0,272,0,1),(16429,2,NULL,8991,0,272,1,2),(16430,3,NULL,4735,0,272,0,1),(16431,3,NULL,8995,0,272,1,2),(16432,4,NULL,5613,0,272,0,1),(16433,4,NULL,8995,0,272,1,2),(16434,5,NULL,4932,0,272,0,1),(16435,5,NULL,4646,0,272,1,2),(16436,5,NULL,4647,0,272,2,3),(16437,5,NULL,8998,0,272,3,4),(16438,6,NULL,5232,0,272,0,1),(16439,6,NULL,9000,0,272,1,2),(16440,7,NULL,4650,0,272,0,1),(16441,7,NULL,4667,0,272,1,2),(16442,7,NULL,5241,0,272,2,3),(16443,7,NULL,9002,0,272,3,4),(16444,8,NULL,5030,0,272,0,1),(16445,8,NULL,9004,0,272,1,2),(16446,9,NULL,9006,0,272,0,1),(16447,9,NULL,9007,0,272,1,2),(16448,10,NULL,4754,0,272,0,1),(16449,10,NULL,4965,0,272,1,2),(16450,10,NULL,9009,0,272,2,3),(16451,10,NULL,9010,0,272,3,4),(16452,11,NULL,4662,0,272,0,1),(16453,11,NULL,9012,0,272,1,2),(16454,11,NULL,9013,0,272,2,3),(16455,12,NULL,7016,0,272,0,1),(16456,12,NULL,5050,0,272,1,2),(16457,12,NULL,9015,0,272,2,3),(16458,13,NULL,4657,0,272,0,1),(16459,13,NULL,9017,0,272,1,2),(16460,13,NULL,5050,0,272,2,3),(16461,13,NULL,9015,0,272,3,4),(16462,1,NULL,9019,0,273,0,1),(16463,1,NULL,9020,0,273,1,2),(16464,2,NULL,4948,0,273,0,1),(16465,2,NULL,4645,0,273,1,2),(16466,2,NULL,4994,0,273,2,3),(16467,2,NULL,9020,0,273,3,4),(16468,3,NULL,5064,0,273,0,1),(16469,3,NULL,9023,0,273,1,2),(16470,4,NULL,4710,0,273,0,1),(16471,4,NULL,9023,0,273,1,2),(16472,5,NULL,9026,0,273,0,1),(16473,5,NULL,9023,0,273,1,2),(16474,6,NULL,6250,0,273,0,1),(16475,6,NULL,9028,0,273,1,2),(16476,7,NULL,4664,0,273,0,1),(16477,7,NULL,9028,0,273,1,2),(16478,8,NULL,6858,0,273,0,1),(16479,8,NULL,9031,0,273,1,2),(16480,9,NULL,6858,0,273,0,1),(16481,9,NULL,9031,0,273,1,2),(16482,10,NULL,9033,0,273,0,1),(16483,10,NULL,9034,0,273,1,2),(16484,10,NULL,9031,0,273,2,3),(16485,11,NULL,9036,0,273,0,1),(16486,11,NULL,9031,0,273,1,2),(16487,1,NULL,4665,0,274,0,1),(16488,1,NULL,4732,0,274,1,2),(16489,1,NULL,4816,0,274,2,3),(16490,1,NULL,9031,0,274,3,4),(16491,2,NULL,6262,0,274,0,1),(16492,2,NULL,9039,0,274,1,2),(16493,3,NULL,4645,0,274,0,1),(16494,3,NULL,4646,0,274,1,2),(16495,3,NULL,9041,0,274,2,3),(16496,4,NULL,9043,0,274,0,1),(16497,4,NULL,9044,0,274,1,2),(16498,5,NULL,4662,0,274,0,1),(16499,5,NULL,9046,0,274,1,2),(16500,6,NULL,5030,0,274,0,1),(16501,6,NULL,9046,0,274,1,2),(16502,7,NULL,4665,0,274,0,1),(16503,7,NULL,5368,0,274,1,2),(16504,7,NULL,9049,0,274,2,3),(16505,7,NULL,8847,0,274,3,4),(16506,7,NULL,4646,0,274,4,5),(16507,7,NULL,9050,0,274,5,6),(16508,8,NULL,4665,0,274,0,1),(16509,8,NULL,5050,0,274,1,2),(16510,8,NULL,9052,0,274,2,3),(16511,9,NULL,9054,0,274,0,1),(16512,9,NULL,9055,0,274,1,2),(16513,9,NULL,4646,0,274,2,3),(16514,9,NULL,9056,0,274,3,4),(16515,10,NULL,5458,0,274,0,1),(16516,10,NULL,5807,0,274,1,2),(16517,10,NULL,9058,0,274,2,3),(16518,11,NULL,5030,0,274,0,1),(16519,11,NULL,4646,0,274,1,2),(16520,11,NULL,9060,0,274,2,3),(16521,12,NULL,4665,0,274,0,1),(16522,12,NULL,9062,0,274,1,2),(16523,13,NULL,9064,0,274,0,1),(16524,13,NULL,9065,0,274,1,2),(16525,14,NULL,4688,0,274,0,1),(16526,14,NULL,9067,0,274,1,2),(16527,1,NULL,4799,0,275,0,1),(16528,1,NULL,9069,0,275,1,2),(16529,2,NULL,4675,0,275,0,1),(16530,2,NULL,9071,0,275,1,2),(16531,2,NULL,5647,0,275,2,3),(16532,3,NULL,4901,0,275,0,1),(16533,3,NULL,9073,0,275,1,2),(16534,4,NULL,6630,0,275,0,1),(16535,4,NULL,5192,0,275,1,2),(16536,4,NULL,4710,0,275,2,3),(16537,4,NULL,9075,0,275,3,4),(16538,5,NULL,4665,0,275,0,1),(16539,5,NULL,4729,0,275,1,2),(16540,5,NULL,4646,0,275,2,3),(16541,5,NULL,9077,0,275,3,4),(16542,6,NULL,7348,0,275,0,1),(16543,6,NULL,4646,0,275,1,2),(16544,6,NULL,9079,0,275,2,3),(16545,7,NULL,4929,0,275,0,1),(16546,7,NULL,5030,0,275,1,2),(16547,7,NULL,4802,0,275,2,3),(16548,7,NULL,9081,0,275,3,4),(16549,8,NULL,5737,0,275,0,1),(16550,8,NULL,4708,0,275,1,2),(16551,8,NULL,4729,0,275,2,3),(16552,8,NULL,9083,0,275,3,4),(16553,9,NULL,4661,0,275,0,1),(16554,9,NULL,8389,0,275,1,2),(16555,9,NULL,9085,0,275,2,3),(16556,1,NULL,4729,0,276,0,1),(16557,1,NULL,9087,0,276,1,2),(16558,2,NULL,4905,0,276,0,1),(16559,2,NULL,4729,0,276,1,2),(16560,2,NULL,5298,0,276,2,3),(16561,2,NULL,9089,0,276,3,4),(16562,3,NULL,4744,0,276,0,1),(16563,3,NULL,9091,0,276,1,2),(16564,4,NULL,4675,0,276,0,1),(16565,4,NULL,5444,0,276,1,2),(16566,4,NULL,9093,0,276,2,3),(16567,4,NULL,9091,0,276,3,4),(16568,5,NULL,5768,0,276,0,1),(16569,5,NULL,9095,0,276,1,2),(16570,5,NULL,9097,0,276,0,1),(16571,6,NULL,4769,0,276,0,1),(16572,6,NULL,5050,0,276,1,2),(16573,6,NULL,9098,0,276,2,3),(16574,7,NULL,9100,0,276,0,1),(16575,7,NULL,5050,0,276,1,2),(16576,7,NULL,9101,0,276,2,3),(16577,8,NULL,4729,0,276,0,1),(16578,8,NULL,5050,0,276,1,2),(16579,8,NULL,9101,0,276,2,3),(16580,1,NULL,4665,0,277,0,1),(16581,1,NULL,5050,0,277,1,2),(16582,1,NULL,9101,0,277,2,3),(16583,1,NULL,9104,0,277,3,4),(16584,2,NULL,4688,0,277,0,1),(16585,2,NULL,4646,0,277,1,2),(16586,2,NULL,4647,0,277,2,3),(16587,2,NULL,9106,0,277,3,4),(16588,3,NULL,5056,0,277,0,1),(16589,3,NULL,4646,0,277,1,2),(16590,3,NULL,4647,0,277,2,3),(16591,3,NULL,9106,0,277,3,4),(16592,4,NULL,5002,0,277,0,1),(16593,4,NULL,9109,0,277,1,2),(16594,4,NULL,9111,0,277,0,1),(16595,4,NULL,4646,0,277,1,2),(16596,4,NULL,5678,0,277,2,3),(16597,4,NULL,8021,0,277,3,4),(16598,5,NULL,5056,0,277,0,1),(16599,5,NULL,9109,0,277,1,2),(16600,6,NULL,4675,0,277,0,1),(16601,6,NULL,6688,0,277,1,2),(16602,6,NULL,9111,0,277,2,3),(16603,7,NULL,9115,0,277,0,1),(16604,7,NULL,4675,0,277,1,2),(16605,7,NULL,7443,0,277,2,3),(16606,7,NULL,9111,0,277,3,4),(16607,8,NULL,4932,0,277,0,1),(16608,8,NULL,5150,0,277,1,2),(16609,8,NULL,9111,0,277,2,3),(16610,9,NULL,5776,0,277,0,1),(16611,9,NULL,4816,0,277,1,2),(16612,9,NULL,4710,0,277,2,3),(16613,9,NULL,9118,0,277,3,4),(16614,10,NULL,9120,0,277,0,1),(16615,10,NULL,4744,0,277,1,2),(16616,10,NULL,9118,0,277,2,3),(16617,11,NULL,5348,0,277,0,1),(16618,11,NULL,9118,0,277,1,2),(16619,12,NULL,4665,0,277,0,1),(16620,12,NULL,9118,0,277,1,2),(16621,13,NULL,4682,0,277,0,1),(16622,13,NULL,4744,0,277,1,2),(16623,13,NULL,9118,0,277,2,3),(16624,14,NULL,4744,0,277,0,1),(16625,14,NULL,9118,0,277,1,2),(16626,1,NULL,4932,0,278,0,1),(16627,1,NULL,9118,0,278,1,2),(16628,2,NULL,4975,0,278,0,1),(16629,2,NULL,9127,0,278,1,2),(16630,2,NULL,9128,0,278,2,3),(16631,3,NULL,4735,0,278,0,1),(16632,3,NULL,4780,0,278,1,2),(16633,4,NULL,5458,0,278,0,1),(16634,4,NULL,5187,0,278,1,2),(16635,4,NULL,5050,0,278,2,3),(16636,4,NULL,9131,0,278,3,4),(16637,5,NULL,4682,0,278,0,1),(16638,5,NULL,9133,0,278,1,2),(16639,6,NULL,4675,0,278,0,1),(16640,6,NULL,9135,0,278,1,2),(16641,6,NULL,9136,0,278,2,3),(16642,7,NULL,6195,0,278,0,1),(16643,7,NULL,9138,0,278,1,2),(16644,8,NULL,5208,0,278,0,1),(16645,8,NULL,9140,0,278,1,2),(16646,9,NULL,4665,0,278,0,1),(16647,9,NULL,4732,0,278,1,2),(16648,9,NULL,9142,0,278,2,3),(16649,10,NULL,4769,0,278,0,1),(16650,10,NULL,9144,0,278,1,2),(16651,11,NULL,4650,0,278,0,1),(16652,11,NULL,4662,0,278,1,2),(16653,11,NULL,4667,0,278,2,3),(16654,11,NULL,4688,0,278,3,4),(16655,11,NULL,5538,0,278,4,5),(16656,11,NULL,9146,0,278,5,6),(16657,1,NULL,5095,0,279,0,1),(16658,1,NULL,5002,0,279,1,2),(16659,1,NULL,9148,0,279,2,3),(16660,2,NULL,6039,0,279,0,1),(16661,2,NULL,5050,0,279,1,2),(16662,2,NULL,9150,0,279,2,3),(16663,3,NULL,6390,0,279,0,1),(16664,3,NULL,7791,0,279,1,2),(16665,3,NULL,4793,0,279,2,3),(16666,3,NULL,9152,0,279,3,4),(16667,3,NULL,5114,0,279,4,5),(16668,3,NULL,9153,0,279,5,6),(16669,4,NULL,4749,0,279,0,1),(16670,4,NULL,9155,0,279,1,2),(16671,5,NULL,6340,0,279,0,1),(16672,5,NULL,4831,0,279,1,2),(16673,5,NULL,5637,0,279,2,3),(16674,5,NULL,9157,0,279,3,4),(16675,6,NULL,4688,0,279,0,1),(16676,6,NULL,4816,0,279,1,2),(16677,6,NULL,4889,0,279,2,3),(16678,6,NULL,9157,0,279,3,4),(16679,7,NULL,4975,0,279,0,1),(16680,7,NULL,4729,0,279,1,2),(16681,7,NULL,9160,0,279,2,3),(16682,7,NULL,9161,0,279,3,4),(16683,8,NULL,4675,0,279,0,1),(16684,8,NULL,4729,0,279,1,2),(16685,8,NULL,9161,0,279,2,3),(16686,9,NULL,9164,0,279,0,1),(16687,9,NULL,5050,0,279,1,2),(16688,9,NULL,9165,0,279,2,3),(16689,10,NULL,4827,0,279,0,1),(16690,10,NULL,9167,0,279,1,2),(16691,1,NULL,9169,0,280,0,1),(16692,1,NULL,5050,0,280,1,2),(16693,1,NULL,9170,0,280,2,3),(16694,2,NULL,4735,0,280,0,1),(16695,2,NULL,5050,0,280,1,2),(16696,2,NULL,9170,0,280,2,3),(16697,3,NULL,4823,0,280,0,1),(16698,3,NULL,5050,0,280,1,2),(16699,3,NULL,9170,0,280,2,3),(16700,4,NULL,4965,0,280,0,1),(16701,4,NULL,5050,0,280,1,2),(16702,4,NULL,9170,0,280,2,3),(16703,5,NULL,4851,0,280,0,1),(16704,5,NULL,4756,0,280,1,2),(16705,5,NULL,5050,0,280,2,3),(16706,5,NULL,9170,0,280,3,4),(16707,6,NULL,6123,0,280,0,1),(16708,6,NULL,5050,0,280,1,2),(16709,6,NULL,9170,0,280,2,3),(16710,7,NULL,4688,0,280,0,1),(16711,7,NULL,5050,0,280,1,2),(16712,7,NULL,9170,0,280,2,3),(16713,8,NULL,7431,0,280,0,1),(16714,8,NULL,5050,0,280,1,2),(16715,8,NULL,9170,0,280,2,3),(16716,8,NULL,7855,0,280,3,4),(16717,9,NULL,4830,0,280,0,1),(16718,9,NULL,4650,0,280,1,2),(16719,9,NULL,4880,0,280,2,3),(16720,9,NULL,4665,0,280,3,4),(16721,9,NULL,5226,0,280,4,5),(16722,9,NULL,5050,0,280,5,6),(16723,9,NULL,9170,0,280,6,7),(16724,9,NULL,4646,0,280,7,8),(16725,9,NULL,5234,0,280,8,9),(16726,9,NULL,9179,0,280,9,10),(16727,9,NULL,7199,0,280,10,11),(16728,10,NULL,6778,0,280,0,1),(16729,10,NULL,5050,0,280,1,2),(16730,10,NULL,9170,0,280,2,3),(16731,10,NULL,4646,0,280,3,4),(16732,10,NULL,9181,0,280,4,5),(16733,11,NULL,6778,0,280,0,1),(16734,11,NULL,6355,0,280,1,2),(16735,11,NULL,5050,0,280,2,3),(16736,11,NULL,9170,0,280,3,4),(16737,11,NULL,4646,0,280,4,5),(16738,11,NULL,9181,0,280,5,6),(16739,12,NULL,4650,0,280,0,1),(16740,12,NULL,6245,0,280,1,2),(16741,12,NULL,4665,0,280,2,3),(16742,12,NULL,4647,0,280,3,4),(16743,12,NULL,6361,0,280,4,5),(16744,13,NULL,4830,0,280,0,1),(16745,13,NULL,4650,0,280,1,2),(16746,13,NULL,6245,0,280,2,3),(16747,13,NULL,4688,0,280,3,4),(16748,13,NULL,5050,0,280,4,5),(16749,13,NULL,6361,0,280,5,6),(16750,13,NULL,4646,0,280,6,7),(16751,13,NULL,9185,0,280,7,8),(16752,14,NULL,4830,0,280,0,1),(16753,14,NULL,4650,0,280,1,2),(16754,14,NULL,4675,0,280,2,3),(16755,14,NULL,4645,0,280,3,4),(16756,14,NULL,5050,0,280,4,5),(16757,14,NULL,6361,0,280,5,6),(16758,1,NULL,4830,0,281,0,1),(16759,1,NULL,4650,0,281,1,2),(16760,1,NULL,4880,0,281,2,3),(16761,1,NULL,4682,0,281,3,4),(16762,1,NULL,5419,0,281,4,5),(16763,1,NULL,4647,0,281,5,6),(16764,1,NULL,6361,0,281,6,7),(16765,2,NULL,4830,0,281,0,1),(16766,2,NULL,4650,0,281,1,2),(16767,2,NULL,4688,0,281,2,3),(16768,2,NULL,4645,0,281,3,4),(16769,2,NULL,9189,0,281,4,5),(16770,2,NULL,5050,0,281,5,6),(16771,2,NULL,6361,0,281,6,7),(16772,2,NULL,4646,0,281,7,8),(16773,2,NULL,9190,0,281,8,9),(16774,3,NULL,4662,0,281,0,1),(16775,3,NULL,9192,0,281,1,2),(16776,4,NULL,6195,0,281,0,1),(16777,4,NULL,4645,0,281,1,2),(16778,4,NULL,5101,0,281,2,3),(16779,4,NULL,5050,0,281,3,4),(16780,4,NULL,9194,0,281,4,5),(16781,5,NULL,8078,0,281,0,1),(16782,5,NULL,5050,0,281,1,2),(16783,5,NULL,9194,0,281,2,3),(16784,6,NULL,4662,0,281,0,1),(16785,6,NULL,5050,0,281,1,2),(16786,6,NULL,9194,0,281,2,3),(16787,7,NULL,4675,0,281,0,1),(16788,7,NULL,5050,0,281,1,2),(16789,7,NULL,9194,0,281,2,3),(16790,8,NULL,9199,0,281,0,1),(16791,8,NULL,5458,0,281,1,2),(16792,8,NULL,4645,0,281,2,3),(16793,8,NULL,5050,0,281,3,4),(16794,8,NULL,9194,0,281,4,5),(16795,9,NULL,7209,0,281,0,1),(16796,9,NULL,5050,0,281,1,2),(16797,9,NULL,9201,0,281,2,3),(16798,9,NULL,9203,0,281,0,1),(16799,9,NULL,9204,0,281,1,2),(16800,10,NULL,4665,0,281,0,1),(16801,10,NULL,4802,0,281,1,2),(16802,10,NULL,5050,0,281,2,3),(16803,10,NULL,9201,0,281,3,4),(16804,1,NULL,4665,0,282,0,1),(16805,1,NULL,4769,0,282,1,2),(16806,1,NULL,5050,0,282,2,3),(16807,1,NULL,9201,0,282,3,4),(16808,2,NULL,4749,0,282,0,1),(16809,2,NULL,9208,0,282,1,2),(16810,3,NULL,5419,0,282,0,1),(16811,3,NULL,6028,0,282,1,2),(16812,4,NULL,9211,0,282,0,1),(16813,4,NULL,9212,0,282,1,2),(16814,4,NULL,6691,0,282,2,3),(16815,5,NULL,4676,0,282,0,1),(16816,5,NULL,9214,0,282,1,2),(16817,6,NULL,4978,0,282,0,1),(16818,6,NULL,5246,0,282,1,2),(16819,6,NULL,5416,0,282,2,3),(16820,6,NULL,9216,0,282,3,4),(16821,7,NULL,4729,0,282,0,1),(16822,7,NULL,9218,0,282,1,2),(16823,8,NULL,4869,0,282,0,1),(16824,8,NULL,9220,0,282,1,2),(16825,9,NULL,9222,0,282,0,1),(16826,9,NULL,4708,0,282,1,2),(16827,9,NULL,5192,0,282,2,3),(16828,9,NULL,9223,0,282,3,4),(16829,1,NULL,4675,0,283,0,1),(16830,1,NULL,9225,0,283,1,2),(16831,1,NULL,9226,0,283,2,3),(16832,2,NULL,4880,0,283,0,1),(16833,2,NULL,6438,0,283,1,2),(16834,2,NULL,9226,0,283,2,3),(16835,3,NULL,6390,0,283,0,1),(16836,3,NULL,9204,0,283,1,2),(16837,3,NULL,7790,0,283,0,1),(16838,3,NULL,5112,0,283,1,2),(16839,3,NULL,7791,0,283,2,3),(16840,3,NULL,9230,0,283,3,4),(16841,3,NULL,9231,0,283,4,5),(16842,4,NULL,6390,0,283,0,1),(16843,4,NULL,9204,0,283,1,2),(16844,4,NULL,9233,0,283,0,1),(16845,4,NULL,5932,0,283,1,2),(16846,4,NULL,4837,0,283,2,3),(16847,4,NULL,4646,0,283,3,4),(16848,4,NULL,9234,0,283,4,5),(16849,5,NULL,9236,0,283,0,1),(16850,5,NULL,9237,0,283,1,2),(16851,6,NULL,5119,0,283,0,1),(16852,6,NULL,9239,0,283,1,2),(16853,7,NULL,4650,0,283,0,1),(16854,7,NULL,4688,0,283,1,2),(16855,7,NULL,4646,0,283,2,3),(16856,7,NULL,4647,0,283,3,4),(16857,7,NULL,9241,0,283,4,5),(16858,8,NULL,7443,0,283,0,1),(16859,8,NULL,9243,0,283,1,2),(16860,9,NULL,6250,0,283,0,1),(16861,9,NULL,5255,0,283,1,2),(16862,9,NULL,9245,0,283,2,3),(16863,1,NULL,5056,0,284,0,1),(16864,1,NULL,6628,0,284,1,2),(16865,2,NULL,5628,0,284,0,1),(16866,2,NULL,6628,0,284,1,2),(16867,3,NULL,4729,0,284,0,1),(16868,3,NULL,4932,0,284,1,2),(16869,3,NULL,4646,0,284,2,3),(16870,3,NULL,9249,0,284,3,4),(16871,4,NULL,8078,0,284,0,1),(16872,4,NULL,4646,0,284,1,2),(16873,4,NULL,9251,0,284,2,3),(16874,5,NULL,9253,0,284,0,1),(16875,5,NULL,9254,0,284,1,2),(16876,6,NULL,4950,0,284,0,1),(16877,6,NULL,5187,0,284,1,2),(16878,6,NULL,5678,0,284,2,3),(16879,6,NULL,9254,0,284,3,4),(16880,7,NULL,4932,0,284,0,1),(16881,7,NULL,6340,0,284,1,2),(16882,7,NULL,4646,0,284,2,3),(16883,7,NULL,9257,0,284,3,4),(16884,1,NULL,4650,0,285,0,1),(16885,1,NULL,9259,0,285,1,2),(16886,1,NULL,4675,0,285,2,3),(16887,1,NULL,5231,0,285,3,4),(16888,1,NULL,9260,0,285,4,5),(16889,2,NULL,6778,0,285,0,1),(16890,2,NULL,6355,0,285,1,2),(16891,2,NULL,9260,0,285,2,3),(16892,3,NULL,4729,0,285,0,1),(16893,3,NULL,4646,0,285,1,2),(16894,3,NULL,9263,0,285,2,3),(16895,4,NULL,4676,0,285,0,1),(16896,4,NULL,9265,0,285,1,2),(16897,5,NULL,4880,0,285,0,1),(16898,5,NULL,5050,0,285,1,2),(16899,5,NULL,9267,0,285,2,3),(16900,5,NULL,9268,0,285,3,4),(16901,6,NULL,5613,0,285,0,1),(16902,6,NULL,5119,0,285,1,2),(16903,6,NULL,5050,0,285,2,3),(16904,6,NULL,9267,0,285,3,4),(16905,7,NULL,9271,0,285,0,1),(16906,7,NULL,4646,0,285,1,2),(16907,7,NULL,5050,0,285,2,3),(16908,7,NULL,9272,0,285,3,4),(16909,8,NULL,4650,0,285,0,1),(16910,8,NULL,4675,0,285,1,2),(16911,8,NULL,9271,0,285,2,3),(16912,8,NULL,4646,0,285,3,4),(16913,8,NULL,5050,0,285,4,5),(16914,8,NULL,9272,0,285,5,6),(16915,9,NULL,4662,0,285,0,1),(16916,9,NULL,4769,0,285,1,2),(16917,9,NULL,9275,0,285,2,3),(16918,1,NULL,4650,0,286,0,1),(16919,1,NULL,4664,0,286,1,2),(16920,1,NULL,5255,0,286,2,3),(16921,1,NULL,4646,0,286,3,4),(16922,1,NULL,5050,0,286,4,5),(16923,1,NULL,9277,0,286,5,6),(16924,2,NULL,4650,0,286,0,1),(16925,2,NULL,4662,0,286,1,2),(16926,2,NULL,4667,0,286,2,3),(16927,2,NULL,4646,0,286,3,4),(16928,2,NULL,5050,0,286,4,5),(16929,2,NULL,9277,0,286,5,6),(16930,3,NULL,4994,0,286,0,1),(16931,3,NULL,4664,0,286,1,2),(16932,3,NULL,4646,0,286,2,3),(16933,3,NULL,5050,0,286,3,4),(16934,3,NULL,9277,0,286,4,5),(16935,4,NULL,4657,0,286,0,1),(16936,4,NULL,4675,0,286,1,2),(16937,4,NULL,9281,0,286,2,3),(16938,5,NULL,4664,0,286,0,1),(16939,5,NULL,9283,0,286,1,2),(16940,5,NULL,6171,0,286,2,3),(16941,6,NULL,5472,0,286,0,1),(16942,6,NULL,4891,0,286,1,2),(16943,6,NULL,9285,0,286,2,3),(16944,6,NULL,5735,0,286,3,4),(16945,7,NULL,4665,0,286,0,1),(16946,7,NULL,5419,0,286,1,2),(16947,7,NULL,4744,0,286,2,3),(16948,7,NULL,4891,0,286,3,4),(16949,7,NULL,9285,0,286,4,5),(16950,1,NULL,4665,0,287,0,1),(16951,1,NULL,4662,0,287,1,2),(16952,1,NULL,4744,0,287,2,3),(16953,1,NULL,4891,0,287,3,4),(16954,1,NULL,9285,0,287,4,5),(16955,1,NULL,5647,0,287,5,6),(16956,2,NULL,4815,0,287,0,1),(16957,2,NULL,4905,0,287,1,2),(16958,2,NULL,4667,0,287,2,3),(16959,2,NULL,4891,0,287,3,4),(16960,2,NULL,9285,0,287,4,5),(16961,3,NULL,5208,0,287,0,1),(16962,3,NULL,4729,0,287,1,2),(16963,3,NULL,4891,0,287,2,3),(16964,3,NULL,9285,0,287,3,4),(16965,3,NULL,4646,0,287,4,5),(16966,3,NULL,9290,0,287,5,6),(16967,4,NULL,4662,0,287,0,1),(16968,4,NULL,9292,0,287,1,2),(16969,5,NULL,4665,0,287,0,1),(16970,5,NULL,4729,0,287,1,2),(16971,5,NULL,9292,0,287,2,3),(16972,6,NULL,4650,0,287,0,1),(16973,6,NULL,4845,0,287,1,2),(16974,6,NULL,9295,0,287,2,3),(16975,6,NULL,8755,0,287,3,4),(16976,1,NULL,9297,0,288,0,1),(16977,1,NULL,4866,0,288,1,2),(16978,1,NULL,9298,0,288,2,3),(16979,1,NULL,5114,0,288,3,4),(16980,1,NULL,4646,0,288,4,5),(16981,1,NULL,9299,0,288,5,6),(16982,2,NULL,5030,0,288,0,1),(16983,2,NULL,4682,0,288,1,2),(16984,2,NULL,9301,0,288,2,3),(16985,3,NULL,4729,0,288,0,1),(16986,3,NULL,4646,0,288,1,2),(16987,3,NULL,4683,0,288,2,3),(16988,3,NULL,9303,0,288,3,4),(16989,4,NULL,5112,0,288,0,1),(16990,4,NULL,5507,0,288,1,2),(16991,4,NULL,9305,0,288,2,3),(16992,4,NULL,9306,0,288,3,4),(16993,5,NULL,5377,0,288,0,1),(16994,5,NULL,4646,0,288,1,2),(16995,5,NULL,4647,0,288,2,3),(16996,5,NULL,9308,0,288,3,4),(16997,5,NULL,5647,0,288,4,5),(16998,6,NULL,5241,0,288,0,1),(16999,6,NULL,9310,0,288,1,2),(17000,7,NULL,4661,0,288,0,1),(17001,7,NULL,9312,0,288,1,2),(17002,8,NULL,8783,0,288,0,1),(17003,8,NULL,9312,0,288,1,2),(17004,9,NULL,4905,0,288,0,1),(17005,9,NULL,4735,0,288,1,2),(17006,9,NULL,4646,0,288,2,3),(17007,9,NULL,4647,0,288,3,4),(17008,9,NULL,9312,0,288,4,5),(17009,10,NULL,4650,0,288,0,1),(17010,10,NULL,4667,0,288,1,2),(17011,10,NULL,4710,0,288,2,3),(17012,10,NULL,4646,0,288,3,4),(17013,10,NULL,4647,0,288,4,5),(17014,10,NULL,9312,0,288,5,6),(17015,1,NULL,4652,0,289,0,1),(17016,1,NULL,9317,0,289,1,2),(17017,1,NULL,5091,0,289,2,3),(17018,1,NULL,9318,0,289,3,4),(17019,2,NULL,4650,0,289,0,1),(17020,2,NULL,4662,0,289,1,2),(17021,2,NULL,9320,0,289,2,3),(17022,2,NULL,5050,0,289,3,4),(17023,2,NULL,9321,0,289,4,5),(17024,3,NULL,5107,0,289,0,1),(17025,3,NULL,9323,0,289,1,2),(17026,4,NULL,4665,0,289,0,1),(17027,4,NULL,4889,0,289,1,2),(17028,4,NULL,9325,0,289,2,3),(17029,5,NULL,4650,0,289,0,1),(17030,5,NULL,4796,0,289,1,2),(17031,5,NULL,5858,0,289,2,3),(17032,5,NULL,9327,0,289,3,4),(17033,6,NULL,4830,0,289,0,1),(17034,6,NULL,4650,0,289,1,2),(17035,6,NULL,5882,0,289,2,3),(17036,6,NULL,5050,0,289,3,4),(17037,6,NULL,5873,0,289,4,5),(17038,6,NULL,9327,0,289,5,6),(17039,7,NULL,4822,0,289,0,1),(17040,7,NULL,9330,0,289,1,2),(17041,8,NULL,5057,0,289,0,1),(17042,8,NULL,4744,0,289,1,2),(17043,8,NULL,9332,0,289,2,3),(17044,9,NULL,6390,0,289,0,1),(17045,9,NULL,9334,0,289,1,2),(17046,9,NULL,4793,0,289,2,3),(17047,9,NULL,4866,0,289,3,4),(17048,9,NULL,9332,0,289,4,5),(17049,9,NULL,5114,0,289,5,6),(17050,9,NULL,9335,0,289,6,7),(17051,10,NULL,4816,0,289,0,1),(17052,10,NULL,9337,0,289,1,2),(17053,10,NULL,4744,0,289,2,3),(17054,10,NULL,9338,0,289,3,4),(17055,1,NULL,5030,0,290,0,1),(17056,1,NULL,4769,0,290,1,2),(17057,1,NULL,4646,0,290,2,3),(17058,1,NULL,9340,0,290,3,4),(17059,2,NULL,9342,0,290,0,1),(17060,2,NULL,5637,0,290,1,2),(17061,2,NULL,4646,0,290,2,3),(17062,2,NULL,5050,0,290,3,4),(17063,2,NULL,9338,0,290,4,5),(17064,3,NULL,4705,0,290,0,1),(17065,3,NULL,4646,0,290,1,2),(17066,3,NULL,5050,0,290,2,3),(17067,3,NULL,9340,0,290,3,4),(17068,4,NULL,5246,0,290,0,1),(17069,4,NULL,4675,0,290,1,2),(17070,4,NULL,9345,0,290,2,3),(17071,5,NULL,4880,0,290,0,1),(17072,5,NULL,4729,0,290,1,2),(17073,5,NULL,5073,0,290,2,3),(17074,5,NULL,9347,0,290,3,4),(17075,6,NULL,4688,0,290,0,1),(17076,6,NULL,5442,0,290,1,2),(17077,6,NULL,9349,0,290,2,3),(17078,7,NULL,7486,0,290,0,1),(17079,7,NULL,9351,0,290,1,2),(17080,8,NULL,4688,0,290,0,1),(17081,8,NULL,9353,0,290,1,2),(17082,9,NULL,5226,0,290,0,1),(17083,9,NULL,9355,0,290,1,2),(17084,9,NULL,9356,0,290,2,3),(17085,1,NULL,5241,0,291,0,1),(17086,1,NULL,4646,0,291,1,2),(17087,1,NULL,9358,0,291,2,3),(17088,2,NULL,4880,0,291,0,1),(17089,2,NULL,9360,0,291,1,2),(17090,3,NULL,4948,0,291,0,1),(17091,3,NULL,4646,0,291,1,2),(17092,3,NULL,9362,0,291,2,3),(17093,4,NULL,6438,0,291,0,1),(17094,4,NULL,5628,0,291,1,2),(17095,4,NULL,9364,0,291,2,3),(17096,5,NULL,4662,0,291,0,1),(17097,5,NULL,4744,0,291,1,2),(17098,5,NULL,9366,0,291,2,3),(17099,6,NULL,5030,0,291,0,1),(17100,6,NULL,4662,0,291,1,2),(17101,6,NULL,9366,0,291,2,3),(17102,7,NULL,4645,0,291,0,1),(17103,7,NULL,9369,0,291,1,2),(17104,8,NULL,7035,0,291,0,1),(17105,8,NULL,9371,0,291,1,2),(17106,9,NULL,4787,0,291,0,1),(17107,9,NULL,9017,0,291,1,2),(17108,9,NULL,4675,0,291,2,3),(17109,9,NULL,9373,0,291,3,4),(17110,10,NULL,4688,0,291,0,1),(17111,10,NULL,4905,0,291,1,2),(17112,10,NULL,9375,0,291,2,3),(17113,11,NULL,5472,0,291,0,1),(17114,11,NULL,5192,0,291,1,2),(17115,11,NULL,5455,0,291,2,3),(17116,11,NULL,9377,0,291,3,4),(17117,12,NULL,4929,0,291,0,1),(17118,12,NULL,9379,0,291,1,2),(17119,13,NULL,4729,0,291,0,1),(17120,13,NULL,4913,0,291,1,2),(17121,13,NULL,9381,0,291,2,3),(17122,13,NULL,7057,0,291,3,4),(17123,13,NULL,9379,0,291,4,5),(17124,1,NULL,9383,0,292,0,1),(17125,1,NULL,9384,0,292,1,2),(17126,2,NULL,4665,0,292,0,1),(17127,2,NULL,4664,0,292,1,2),(17128,2,NULL,5050,0,292,2,3),(17129,2,NULL,9386,0,292,3,4),(17130,3,NULL,4650,0,292,0,1),(17131,3,NULL,6039,0,292,1,2),(17132,3,NULL,9388,0,292,2,3),(17133,4,NULL,4744,0,292,0,1),(17134,4,NULL,4646,0,292,1,2),(17135,4,NULL,4683,0,292,2,3),(17136,4,NULL,9390,0,292,3,4),(17137,5,NULL,4754,0,292,0,1),(17138,5,NULL,4650,0,292,1,2),(17139,5,NULL,5368,0,292,2,3),(17140,5,NULL,7035,0,292,3,4),(17141,5,NULL,9392,0,292,4,5),(17142,6,NULL,4665,0,292,0,1),(17143,6,NULL,4769,0,292,1,2),(17144,6,NULL,9394,0,292,2,3),(17145,7,NULL,4645,0,292,0,1),(17146,7,NULL,9396,0,292,1,2),(17147,8,NULL,4650,0,292,0,1),(17148,8,NULL,8168,0,292,1,2),(17149,8,NULL,4647,0,292,2,3),(17150,8,NULL,9398,0,292,3,4),(17151,8,NULL,9399,0,292,4,5),(17152,9,NULL,4665,0,292,0,1),(17153,9,NULL,4965,0,292,1,2),(17154,9,NULL,9401,0,292,2,3),(17155,10,NULL,4650,0,292,0,1),(17156,10,NULL,4675,0,292,1,2),(17157,10,NULL,9403,0,292,2,3),(17158,1,NULL,4665,0,293,0,1),(17159,1,NULL,4729,0,293,1,2),(17160,1,NULL,4646,0,293,2,3),(17161,1,NULL,9405,0,293,3,4),(17162,2,NULL,4650,0,293,0,1),(17163,2,NULL,7486,0,293,1,2),(17164,2,NULL,5099,0,293,2,3),(17165,2,NULL,4646,0,293,3,4),(17166,2,NULL,9407,0,293,4,5),(17167,3,NULL,5030,0,293,0,1),(17168,3,NULL,9409,0,293,1,2),(17169,4,NULL,5030,0,293,0,1),(17170,4,NULL,9411,0,293,1,2),(17171,5,NULL,4675,0,293,0,1),(17172,5,NULL,9413,0,293,1,2),(17173,6,NULL,4650,0,293,0,1),(17174,6,NULL,4688,0,293,1,2),(17175,6,NULL,9415,0,293,2,3),(17176,7,NULL,9417,0,293,0,1),(17177,7,NULL,9415,0,293,1,2),(17178,8,NULL,4932,0,293,0,1),(17179,8,NULL,4965,0,293,1,2),(17180,8,NULL,9415,0,293,2,3),(17181,1,NULL,9381,0,294,0,1),(17182,1,NULL,4645,0,294,1,2),(17183,1,NULL,9415,0,294,2,3),(17184,2,NULL,4664,0,294,0,1),(17185,2,NULL,4679,0,294,1,2),(17186,2,NULL,9421,0,294,2,3),(17187,3,NULL,4670,0,294,0,1),(17188,3,NULL,9423,0,294,1,2),(17189,4,NULL,4661,0,294,0,1),(17190,4,NULL,4688,0,294,1,2),(17191,4,NULL,5050,0,294,2,3),(17192,4,NULL,9425,0,294,3,4),(17193,5,NULL,4645,0,294,0,1),(17194,5,NULL,9427,0,294,1,2),(17195,5,NULL,9429,0,294,0,1),(17196,6,NULL,4905,0,294,0,1),(17197,6,NULL,4676,0,294,1,2),(17198,6,NULL,9427,0,294,2,3),(17199,7,NULL,4650,0,294,0,1),(17200,7,NULL,4756,0,294,1,2),(17201,7,NULL,4657,0,294,2,3),(17202,7,NULL,9427,0,294,3,4),(17203,8,NULL,6390,0,294,0,1),(17204,8,NULL,9432,0,294,1,2),(17205,8,NULL,9427,0,294,2,3),(17206,8,NULL,5114,0,294,3,4),(17207,8,NULL,9433,0,294,4,5),(17208,9,NULL,6255,0,294,0,1),(17209,9,NULL,9435,0,294,1,2),(17210,9,NULL,9427,0,294,2,3),(17211,10,NULL,4650,0,294,0,1),(17212,10,NULL,4803,0,294,1,2),(17213,10,NULL,5241,0,294,2,3),(17214,10,NULL,9427,0,294,3,4),(17215,11,NULL,4729,0,294,0,1),(17216,11,NULL,4815,0,294,1,2),(17217,11,NULL,9438,0,294,2,3),(17218,1,NULL,6094,0,295,0,1),(17219,1,NULL,9438,0,295,1,2),(17220,2,NULL,9441,0,295,0,1),(17221,2,NULL,9442,0,295,1,2),(17222,2,NULL,9443,0,295,2,3),(17223,3,NULL,5737,0,295,0,1),(17224,3,NULL,4802,0,295,1,2),(17225,3,NULL,9445,0,295,2,3),(17226,4,NULL,5795,0,295,0,1),(17227,4,NULL,9447,0,295,1,2),(17228,5,NULL,5475,0,295,0,1),(17229,5,NULL,9449,0,295,1,2),(17230,6,NULL,4650,0,295,0,1),(17231,6,NULL,9451,0,295,1,2),(17232,6,NULL,4645,0,295,2,3),(17233,6,NULL,9449,0,295,3,4),(17234,7,NULL,5751,0,295,0,1),(17235,7,NULL,4851,0,295,1,2),(17236,7,NULL,9453,0,295,2,3),(17237,8,NULL,4688,0,295,0,1),(17238,8,NULL,4675,0,295,1,2),(17239,8,NULL,5246,0,295,2,3),(17240,8,NULL,9455,0,295,3,4),(17241,9,NULL,4922,0,295,0,1),(17242,9,NULL,6097,0,295,1,2),(17243,9,NULL,5050,0,295,2,3),(17244,9,NULL,9457,0,295,3,4),(17245,10,NULL,9459,0,295,0,1),(17246,10,NULL,9460,0,295,1,2),(17247,11,NULL,4650,0,295,0,1),(17248,11,NULL,4735,0,295,1,2),(17249,11,NULL,9460,0,295,2,3),(17250,1,NULL,4650,0,296,0,1),(17251,1,NULL,4664,0,296,1,2),(17252,1,NULL,4688,0,296,2,3),(17253,1,NULL,9463,0,296,3,4),(17254,1,NULL,9460,0,296,4,5),(17255,2,NULL,4650,0,296,0,1),(17256,2,NULL,4729,0,296,1,2),(17257,2,NULL,9460,0,296,2,3),(17258,3,NULL,4650,0,296,0,1),(17259,3,NULL,4688,0,296,1,2),(17260,3,NULL,4664,0,296,2,3),(17261,3,NULL,9466,0,296,3,4),(17262,3,NULL,9460,0,296,4,5),(17263,4,NULL,4682,0,296,0,1),(17264,4,NULL,4744,0,296,1,2),(17265,4,NULL,9468,0,296,2,3),(17266,5,NULL,4803,0,296,0,1),(17267,5,NULL,9470,0,296,1,2),(17268,6,NULL,4675,0,296,0,1),(17269,6,NULL,9472,0,296,1,2),(17270,7,NULL,4650,0,296,0,1),(17271,7,NULL,4682,0,296,1,2),(17272,7,NULL,4665,0,296,2,3),(17273,7,NULL,4905,0,296,3,4),(17274,7,NULL,6778,0,296,4,5),(17275,7,NULL,9472,0,296,5,6),(17276,7,NULL,4646,0,296,6,7),(17277,7,NULL,9474,0,296,7,8),(17278,8,NULL,4665,0,296,0,1),(17279,8,NULL,9476,0,296,1,2),(17280,9,NULL,4688,0,296,0,1),(17281,9,NULL,9478,0,296,1,2),(17282,1,NULL,4859,0,297,0,1),(17283,1,NULL,8684,0,297,1,2),(17284,1,NULL,9480,0,297,2,3),(17285,2,NULL,4688,0,297,0,1),(17286,2,NULL,4665,0,297,1,2),(17287,2,NULL,9480,0,297,2,3),(17288,3,NULL,4662,0,297,0,1),(17289,3,NULL,9483,0,297,1,2),(17290,3,NULL,9484,0,297,2,3),(17291,4,NULL,6143,0,297,0,1),(17292,4,NULL,4965,0,297,1,2),(17293,4,NULL,9486,0,297,2,3),(17294,5,NULL,5020,0,297,0,1),(17295,5,NULL,9488,0,297,1,2),(17296,6,NULL,4688,0,297,0,1),(17297,6,NULL,4664,0,297,1,2),(17298,6,NULL,4645,0,297,2,3),(17299,6,NULL,9490,0,297,3,4),(17300,7,NULL,6390,0,297,0,1),(17301,7,NULL,5112,0,297,1,2),(17302,7,NULL,9492,0,297,2,3),(17303,7,NULL,5907,0,297,3,4),(17304,7,NULL,5271,0,297,4,5),(17305,7,NULL,9490,0,297,5,6),(17306,7,NULL,5114,0,297,6,7),(17307,7,NULL,7615,0,297,7,8),(17308,8,NULL,7189,0,297,0,1),(17309,8,NULL,9494,0,297,1,2),(17310,9,NULL,4665,0,297,0,1),(17311,9,NULL,4965,0,297,1,2),(17312,9,NULL,9496,0,297,2,3),(17313,10,NULL,4880,0,297,0,1),(17314,10,NULL,4695,0,297,1,2),(17315,10,NULL,9498,0,297,2,3),(17316,10,NULL,9499,0,297,3,4),(17317,11,NULL,7189,0,297,0,1),(17318,11,NULL,9501,0,297,1,2),(17319,12,NULL,4676,0,297,0,1),(17320,12,NULL,9503,0,297,1,2),(17321,13,NULL,4880,0,297,0,1),(17322,13,NULL,4907,0,297,1,2),(17323,13,NULL,9503,0,297,2,3),(17324,1,NULL,4650,0,298,0,1),(17325,1,NULL,4729,0,298,1,2),(17326,1,NULL,5419,0,298,2,3),(17327,1,NULL,9506,0,298,3,4),(17328,2,NULL,4675,0,298,0,1),(17329,2,NULL,4895,0,298,1,2),(17330,2,NULL,9508,0,298,2,3),(17331,3,NULL,4657,0,298,0,1),(17332,3,NULL,4675,0,298,1,2),(17333,3,NULL,9510,0,298,2,3),(17334,4,NULL,4645,0,298,0,1),(17335,4,NULL,6391,0,298,1,2),(17336,4,NULL,4646,0,298,2,3),(17337,4,NULL,9512,0,298,3,4),(17338,5,NULL,4645,0,298,0,1),(17339,5,NULL,4646,0,298,1,2),(17340,5,NULL,9512,0,298,2,3),(17341,5,NULL,9514,0,298,3,4),(17342,6,NULL,6250,0,298,0,1),(17343,6,NULL,4744,0,298,1,2),(17344,6,NULL,9516,0,298,2,3),(17345,7,NULL,4661,0,298,0,1),(17346,7,NULL,9518,0,298,1,2),(17347,7,NULL,9516,0,298,2,3),(17348,1,NULL,4676,0,299,0,1),(17349,1,NULL,9516,0,299,1,2),(17350,2,NULL,4662,0,299,0,1),(17351,2,NULL,4646,0,299,1,2),(17352,2,NULL,9521,0,299,2,3),(17353,2,NULL,9522,0,299,3,4),(17354,3,NULL,9524,0,299,0,1),(17355,3,NULL,6355,0,299,1,2),(17356,3,NULL,9525,0,299,2,3),(17357,4,NULL,6521,0,299,0,1),(17358,4,NULL,9524,0,299,1,2),(17359,4,NULL,9525,0,299,2,3),(17360,5,NULL,5070,0,299,0,1),(17361,5,NULL,9528,0,299,1,2),(17362,6,NULL,4676,0,299,0,1),(17363,6,NULL,9530,0,299,1,2),(17364,7,NULL,4665,0,299,0,1),(17365,7,NULL,9532,0,299,1,2),(17366,8,NULL,4744,0,299,0,1),(17367,8,NULL,5050,0,299,1,2),(17368,8,NULL,9534,0,299,2,3),(17369,9,NULL,4669,0,299,0,1),(17370,9,NULL,9536,0,299,1,2),(17371,10,NULL,4676,0,299,0,1),(17372,10,NULL,9536,0,299,1,2),(17373,11,NULL,5056,0,299,0,1),(17374,11,NULL,4646,0,299,1,2),(17375,11,NULL,9539,0,299,2,3),(17376,11,NULL,9536,0,299,3,4),(17377,1,NULL,9541,0,300,0,1),(17378,1,NULL,4710,0,300,1,2),(17379,1,NULL,4793,0,300,2,3),(17380,1,NULL,9536,0,300,3,4),(17381,2,NULL,4688,0,300,0,1),(17382,2,NULL,9536,0,300,1,2),(17383,3,NULL,5090,0,300,0,1),(17384,3,NULL,5050,0,300,1,2),(17385,3,NULL,9536,0,300,2,3),(17386,4,NULL,4664,0,300,0,1),(17387,4,NULL,5050,0,300,1,2),(17388,4,NULL,9536,0,300,2,3),(17389,5,NULL,4645,0,300,0,1),(17390,5,NULL,5050,0,300,1,2),(17391,5,NULL,9536,0,300,2,3),(17392,5,NULL,9546,0,300,3,4),(17393,6,NULL,4661,0,300,0,1),(17394,6,NULL,5050,0,300,1,2),(17395,6,NULL,9548,0,300,2,3),(17396,7,NULL,4708,0,300,0,1),(17397,7,NULL,9550,0,300,1,2),(17398,8,NULL,5271,0,300,0,1),(17399,8,NULL,9552,0,300,1,2),(17400,8,NULL,5114,0,300,2,3),(17401,8,NULL,9553,0,300,3,4),(17402,9,NULL,5621,0,300,0,1),(17403,9,NULL,9555,0,300,1,2),(17404,9,NULL,5622,0,300,2,3),(17405,10,NULL,4650,0,300,0,1),(17406,10,NULL,4827,0,300,1,2),(17407,10,NULL,9557,0,300,2,3),(17408,11,NULL,6390,0,300,0,1),(17409,11,NULL,5567,0,300,1,2),(17410,11,NULL,4866,0,300,2,3),(17411,11,NULL,9557,0,300,3,4),(17412,11,NULL,5114,0,300,4,5),(17413,11,NULL,9559,0,300,5,6),(17414,12,NULL,4688,0,300,0,1),(17415,12,NULL,9561,0,300,1,2),(17416,13,NULL,4665,0,300,0,1),(17417,13,NULL,9561,0,300,1,2),(17418,14,NULL,4650,0,300,0,1),(17419,14,NULL,4662,0,300,1,2),(17420,14,NULL,5255,0,300,2,3),(17421,14,NULL,5050,0,300,3,4),(17422,14,NULL,6241,0,300,4,5),(17423,14,NULL,9561,0,300,5,6),(17424,15,NULL,4650,0,300,0,1),(17425,15,NULL,4675,0,300,1,2),(17426,15,NULL,5108,0,300,2,3),(17427,15,NULL,5113,0,300,3,4),(17428,1,NULL,4662,0,301,0,1),(17429,1,NULL,9566,0,301,1,2),(17430,2,NULL,4675,0,301,0,1),(17431,2,NULL,9568,0,301,1,2),(17432,3,NULL,5150,0,301,0,1),(17433,3,NULL,9570,0,301,1,2),(17434,4,NULL,4754,0,301,0,1),(17435,4,NULL,4845,0,301,1,2),(17436,4,NULL,9572,0,301,2,3),(17437,4,NULL,9573,0,301,3,4),(17438,4,NULL,6816,0,301,0,1),(17439,5,NULL,4688,0,301,0,1),(17440,5,NULL,9575,0,301,1,2),(17441,6,NULL,4665,0,301,0,1),(17442,6,NULL,9577,0,301,1,2),(17443,7,NULL,4650,0,301,0,1),(17444,7,NULL,9579,0,301,1,2),(17445,7,NULL,9580,0,301,2,3),(17446,8,NULL,4665,0,301,0,1),(17447,8,NULL,4744,0,301,1,2),(17448,8,NULL,9582,0,301,2,3),(17449,9,NULL,4889,0,301,0,1),(17450,9,NULL,9584,0,301,1,2),(17451,10,NULL,4735,0,301,0,1),(17452,10,NULL,5050,0,301,1,2),(17453,10,NULL,9586,0,301,2,3),(17454,11,NULL,4662,0,301,0,1),(17455,11,NULL,9588,0,301,1,2),(17456,11,NULL,7441,0,301,2,3),(17457,12,NULL,4729,0,301,0,1),(17458,12,NULL,9590,0,301,1,2),(17459,13,NULL,4645,0,301,0,1),(17460,13,NULL,8597,0,301,1,2),(17461,13,NULL,5246,0,301,2,3),(17462,13,NULL,7547,0,301,3,4),(17463,13,NULL,9592,0,301,4,5),(17464,1,NULL,4729,0,302,0,1),(17465,1,NULL,4665,0,302,1,2),(17466,1,NULL,9594,0,302,2,3),(17467,2,NULL,4662,0,302,0,1),(17468,2,NULL,8250,0,302,1,2),(17469,2,NULL,9596,0,302,2,3),(17470,3,NULL,4823,0,302,0,1),(17471,3,NULL,4675,0,302,1,2),(17472,3,NULL,6778,0,302,2,3),(17473,3,NULL,9598,0,302,3,4),(17474,4,NULL,4665,0,302,0,1),(17475,4,NULL,5514,0,302,1,2),(17476,4,NULL,9600,0,302,2,3),(17477,5,NULL,4729,0,302,0,1),(17478,5,NULL,9602,0,302,1,2),(17479,6,NULL,5416,0,302,0,1),(17480,6,NULL,4645,0,302,1,2),(17481,6,NULL,9604,0,302,2,3),(17482,6,NULL,9605,0,302,3,4),(17483,7,NULL,4688,0,302,0,1),(17484,7,NULL,4816,0,302,1,2),(17485,7,NULL,9607,0,302,2,3),(17486,8,NULL,4679,0,302,0,1),(17487,8,NULL,4675,0,302,1,2),(17488,8,NULL,9609,0,302,2,3),(17489,9,NULL,4675,0,302,0,1),(17490,9,NULL,4679,0,302,1,2),(17491,9,NULL,9609,0,302,2,3),(17492,10,NULL,4650,0,302,0,1),(17493,10,NULL,6778,0,302,1,2),(17494,10,NULL,5258,0,302,2,3),(17495,10,NULL,4932,0,302,3,4),(17496,10,NULL,9609,0,302,4,5),(17497,11,NULL,4650,0,302,0,1),(17498,11,NULL,4729,0,302,1,2),(17499,11,NULL,5790,0,302,2,3),(17500,11,NULL,9613,0,302,3,4),(17501,12,NULL,4895,0,302,0,1),(17502,12,NULL,4662,0,302,1,2),(17503,12,NULL,9613,0,302,2,3),(17504,13,NULL,9616,0,302,0,1),(17505,13,NULL,9617,0,302,1,2),(17506,14,NULL,9524,0,302,0,1),(17507,14,NULL,4688,0,302,1,2),(17508,14,NULL,9619,0,302,2,3),(17509,1,NULL,4729,0,303,0,1),(17510,1,NULL,9619,0,303,1,2),(17511,1,NULL,9621,0,303,2,3),(17512,2,NULL,4688,0,303,0,1),(17513,2,NULL,9619,0,303,1,2),(17514,3,NULL,4756,0,303,0,1),(17515,3,NULL,6087,0,303,1,2),(17516,3,NULL,9624,0,303,2,3),(17517,4,NULL,4665,0,303,0,1),(17518,4,NULL,5050,0,303,1,2),(17519,4,NULL,9626,0,303,2,3),(17520,5,NULL,4665,0,303,0,1),(17521,5,NULL,5050,0,303,1,2),(17522,5,NULL,9626,0,303,2,3),(17523,6,NULL,4665,0,303,0,1),(17524,6,NULL,5050,0,303,1,2),(17525,6,NULL,9626,0,303,2,3),(17526,7,NULL,4688,0,303,0,1),(17527,7,NULL,4661,0,303,1,2),(17528,7,NULL,9628,0,303,2,3),(17529,7,NULL,9629,0,303,3,4),(17530,8,NULL,4665,0,303,0,1),(17531,8,NULL,6536,0,303,1,2),(17532,8,NULL,9631,0,303,2,3),(17533,9,NULL,9100,0,303,0,1),(17534,9,NULL,4645,0,303,1,2),(17535,9,NULL,9633,0,303,2,3),(17536,10,NULL,5507,0,303,0,1),(17537,10,NULL,7791,0,303,1,2),(17538,10,NULL,9635,0,303,2,3),(17539,10,NULL,9636,0,303,3,4),(17540,10,NULL,9633,0,303,4,5),(17541,11,NULL,4661,0,303,0,1),(17542,11,NULL,9638,0,303,1,2),(17543,12,NULL,5241,0,303,0,1),(17544,12,NULL,9640,0,303,1,2),(17545,1,NULL,6201,0,304,0,1),(17546,1,NULL,9642,0,304,1,2),(17547,1,NULL,7028,0,304,2,3),(17548,2,NULL,4650,0,304,0,1),(17549,2,NULL,4665,0,304,1,2),(17550,2,NULL,4688,0,304,2,3),(17551,2,NULL,9644,0,304,3,4),(17552,3,NULL,4950,0,304,0,1),(17553,3,NULL,4646,0,304,1,2),(17554,3,NULL,9646,0,304,2,3),(17555,3,NULL,9647,0,304,3,4),(17556,4,NULL,4729,0,304,0,1),(17557,4,NULL,4816,0,304,1,2),(17558,4,NULL,4769,0,304,2,3),(17559,4,NULL,4646,0,304,3,4),(17560,4,NULL,9649,0,304,4,5),(17561,5,NULL,5030,0,304,0,1),(17562,5,NULL,6230,0,304,1,2),(17563,5,NULL,9651,0,304,2,3),(17564,6,NULL,4661,0,304,0,1),(17565,6,NULL,9653,0,304,1,2),(17566,7,NULL,4729,0,304,0,1),(17567,7,NULL,9653,0,304,1,2),(17568,7,NULL,9655,0,304,2,3),(17569,8,NULL,5056,0,304,0,1),(17570,8,NULL,9653,0,304,1,2),(17571,8,NULL,8221,0,304,2,3),(17572,9,NULL,4662,0,304,0,1),(17573,9,NULL,9653,0,304,1,2),(17574,1,NULL,4905,0,305,0,1),(17575,1,NULL,4729,0,305,1,2),(17576,1,NULL,4688,0,305,2,3),(17577,1,NULL,9659,0,305,3,4),(17578,2,NULL,4664,0,305,0,1),(17579,2,NULL,4665,0,305,1,2),(17580,2,NULL,5099,0,305,2,3),(17581,2,NULL,9661,0,305,3,4),(17582,3,NULL,4880,0,305,0,1),(17583,3,NULL,4688,0,305,1,2),(17584,3,NULL,9663,0,305,2,3),(17585,3,NULL,4646,0,305,3,4),(17586,3,NULL,9664,0,305,4,5),(17587,4,NULL,4823,0,305,0,1),(17588,4,NULL,4646,0,305,1,2),(17589,4,NULL,5050,0,305,2,3),(17590,4,NULL,9664,0,305,3,4),(17591,5,NULL,4665,0,305,0,1),(17592,5,NULL,4802,0,305,1,2),(17593,5,NULL,9667,0,305,2,3),(17594,6,NULL,4729,0,305,0,1),(17595,6,NULL,4669,0,305,1,2),(17596,6,NULL,9669,0,305,2,3),(17597,7,NULL,5208,0,305,0,1),(17598,7,NULL,4646,0,305,1,2),(17599,7,NULL,9671,0,305,2,3),(17600,7,NULL,9672,0,305,3,4),(17601,8,NULL,4688,0,305,0,1),(17602,8,NULL,4662,0,305,1,2),(17603,8,NULL,9674,0,305,2,3),(17604,9,NULL,4665,0,305,0,1),(17605,9,NULL,5050,0,305,1,2),(17606,9,NULL,9676,0,305,2,3),(17607,10,NULL,4665,0,305,0,1),(17608,10,NULL,4662,0,305,1,2),(17609,10,NULL,5050,0,305,2,3),(17610,10,NULL,9676,0,305,3,4),(17611,11,NULL,6023,0,305,0,1),(17612,11,NULL,5050,0,305,1,2),(17613,11,NULL,9676,0,305,2,3),(17614,1,NULL,4676,0,306,0,1),(17615,1,NULL,9680,0,306,1,2),(17616,2,NULL,5057,0,306,0,1),(17617,2,NULL,4729,0,306,1,2),(17618,2,NULL,9682,0,306,2,3),(17619,3,NULL,9684,0,306,0,1),(17620,3,NULL,5050,0,306,1,2),(17621,3,NULL,9685,0,306,2,3),(17622,4,NULL,8943,0,306,0,1),(17623,4,NULL,5050,0,306,1,2),(17624,4,NULL,9687,0,306,2,3),(17625,5,NULL,4665,0,306,0,1),(17626,5,NULL,4662,0,306,1,2),(17627,5,NULL,9689,0,306,2,3),(17628,6,NULL,4665,0,306,0,1),(17629,6,NULL,6126,0,306,1,2),(17630,7,NULL,6691,0,306,0,1),(17631,7,NULL,6126,0,306,1,2),(17632,8,NULL,4675,0,306,0,1),(17633,8,NULL,4676,0,306,1,2),(17634,8,NULL,9693,0,306,2,3),(17635,9,NULL,4650,0,306,0,1),(17636,9,NULL,4932,0,306,1,2),(17637,9,NULL,4645,0,306,2,3),(17638,9,NULL,9695,0,306,3,4),(17639,1,NULL,4816,0,307,0,1),(17640,1,NULL,9697,0,307,1,2),(17641,2,NULL,5311,0,307,0,1),(17642,2,NULL,5737,0,307,1,2),(17643,2,NULL,9699,0,307,2,3),(17644,3,NULL,4665,0,307,0,1),(17645,3,NULL,4664,0,307,1,2),(17646,3,NULL,4932,0,307,2,3),(17647,3,NULL,9701,0,307,3,4),(17648,4,NULL,8250,0,307,0,1),(17649,4,NULL,9703,0,307,1,2),(17650,4,NULL,7443,0,307,2,3),(17651,4,NULL,9704,0,307,3,4),(17652,5,NULL,5057,0,307,0,1),(17653,5,NULL,4760,0,307,1,2),(17654,5,NULL,9706,0,307,2,3),(17655,6,NULL,4759,0,307,0,1),(17656,6,NULL,5156,0,307,1,2),(17657,6,NULL,5091,0,307,2,3),(17658,6,NULL,9706,0,307,3,4),(17659,7,NULL,4688,0,307,0,1),(17660,7,NULL,4665,0,307,1,2),(17661,7,NULL,4932,0,307,2,3),(17662,7,NULL,9706,0,307,3,4),(17663,8,NULL,4968,0,307,0,1),(17664,8,NULL,4816,0,307,1,2),(17665,8,NULL,9710,0,307,2,3),(17666,9,NULL,4729,0,307,0,1),(17667,9,NULL,9712,0,307,1,2),(17668,9,NULL,9713,0,307,2,3),(17669,10,NULL,4650,0,307,0,1),(17670,10,NULL,4827,0,307,1,2),(17671,10,NULL,5050,0,307,2,3),(17672,10,NULL,9713,0,307,3,4),(17673,11,NULL,4650,0,307,0,1),(17674,11,NULL,4645,0,307,1,2),(17675,11,NULL,4880,0,307,2,3),(17676,11,NULL,5050,0,307,3,4),(17677,11,NULL,9713,0,307,4,5),(17678,12,NULL,4657,0,307,0,1),(17679,12,NULL,5050,0,307,1,2),(17680,12,NULL,9713,0,307,2,3),(17681,1,NULL,4657,0,308,0,1),(17682,1,NULL,9718,0,308,1,2),(17683,2,NULL,4866,0,308,0,1),(17684,2,NULL,4710,0,308,1,2),(17685,2,NULL,9720,0,308,2,3),(17686,3,NULL,4664,0,308,0,1),(17687,3,NULL,9722,0,308,1,2),(17688,4,NULL,4665,0,308,0,1),(17689,4,NULL,4816,0,308,1,2),(17690,4,NULL,9724,0,308,2,3),(17691,4,NULL,4646,0,308,3,4),(17692,4,NULL,9725,0,308,4,5),(17693,5,NULL,9727,0,308,0,1),(17694,5,NULL,9381,0,308,1,2),(17695,5,NULL,4646,0,308,2,3),(17696,5,NULL,9728,0,308,3,4),(17697,6,NULL,9730,0,308,0,1),(17698,6,NULL,4837,0,308,1,2),(17699,6,NULL,9731,0,308,2,3),(17700,6,NULL,5027,0,308,3,4),(17701,6,NULL,9732,0,308,4,5),(17702,7,NULL,4675,0,308,0,1),(17703,7,NULL,9734,0,308,1,2),(17704,7,NULL,4646,0,308,2,3),(17705,7,NULL,4647,0,308,3,4),(17706,7,NULL,9735,0,308,4,5),(17707,8,NULL,9737,0,308,0,1),(17708,8,NULL,4922,0,308,1,2),(17709,8,NULL,5202,0,308,2,3),(17710,8,NULL,9735,0,308,3,4),(17711,1,NULL,5419,0,309,0,1),(17712,1,NULL,4646,0,309,1,2),(17713,1,NULL,9739,0,309,2,3),(17714,2,NULL,6390,0,309,0,1),(17715,2,NULL,4710,0,309,1,2),(17716,2,NULL,9492,0,309,2,3),(17717,2,NULL,9741,0,309,3,4),(17718,2,NULL,5114,0,309,4,5),(17719,2,NULL,9742,0,309,5,6),(17720,3,NULL,5030,0,309,0,1),(17721,3,NULL,9744,0,309,1,2),(17722,4,NULL,9746,0,309,0,1),(17723,4,NULL,9744,0,309,1,2),(17724,5,NULL,6757,0,309,0,1),(17725,5,NULL,9744,0,309,1,2),(17726,6,NULL,4650,0,309,0,1),(17727,6,NULL,9749,0,309,1,2),(17728,6,NULL,4905,0,309,2,3),(17729,6,NULL,9750,0,309,3,4),(17730,7,NULL,4661,0,309,0,1),(17731,7,NULL,4675,0,309,1,2),(17732,7,NULL,9752,0,309,2,3),(17733,8,NULL,9754,0,309,0,1),(17734,8,NULL,9755,0,309,0,1),(17735,8,NULL,9756,0,309,1,2),(17736,9,NULL,5199,0,309,0,1),(17737,9,NULL,4815,0,309,1,2),(17738,9,NULL,5050,0,309,2,3),(17739,9,NULL,9758,0,309,3,4),(17740,10,NULL,5912,0,309,0,1),(17741,10,NULL,5050,0,309,1,2),(17742,10,NULL,9760,0,309,2,3),(17743,11,NULL,4650,0,309,0,1),(17744,11,NULL,4675,0,309,1,2),(17745,11,NULL,4822,0,309,2,3),(17746,11,NULL,6367,0,309,3,4),(17747,11,NULL,9762,0,309,4,5),(17748,12,NULL,4676,0,309,0,1),(17749,12,NULL,8561,0,309,1,2),(17750,13,NULL,5156,0,309,0,1),(17751,13,NULL,5236,0,309,1,2),(17752,13,NULL,9765,0,309,2,3),(17753,1,NULL,4658,0,310,0,1),(17754,1,NULL,7622,0,310,1,2),(17755,2,NULL,8959,0,310,0,1),(17756,2,NULL,5790,0,310,1,2),(17757,2,NULL,9768,0,310,2,3),(17758,3,NULL,4665,0,310,0,1),(17759,3,NULL,9770,0,310,1,2),(17760,4,NULL,6456,0,310,0,1),(17761,4,NULL,5690,0,310,1,2),(17762,4,NULL,5067,0,310,2,3),(17763,4,NULL,9772,0,310,3,4),(17764,5,NULL,4769,0,310,0,1),(17765,5,NULL,6456,0,310,1,2),(17766,5,NULL,9772,0,310,2,3),(17767,6,NULL,4662,0,310,0,1),(17768,6,NULL,4729,0,310,1,2),(17769,6,NULL,9772,0,310,2,3),(17770,7,NULL,4990,0,310,0,1),(17771,7,NULL,9776,0,310,1,2),(17772,8,NULL,4665,0,310,0,1),(17773,8,NULL,4732,0,310,1,2),(17774,8,NULL,9778,0,310,2,3),(17775,9,NULL,5150,0,310,0,1),(17776,9,NULL,6245,0,310,1,2),(17777,9,NULL,9780,0,310,2,3),(17778,1,NULL,4787,0,311,0,1),(17779,1,NULL,5433,0,311,1,2),(17780,1,NULL,9780,0,311,2,3),(17781,1,NULL,8474,0,311,3,4),(17782,2,NULL,4787,0,311,0,1),(17783,2,NULL,4822,0,311,1,2),(17784,2,NULL,4645,0,311,2,3),(17785,2,NULL,9780,0,311,3,4),(17786,3,NULL,4682,0,311,0,1),(17787,3,NULL,4744,0,311,1,2),(17788,3,NULL,9784,0,311,2,3),(17789,4,NULL,9786,0,311,0,1),(17790,4,NULL,9784,0,311,1,2),(17791,5,NULL,5196,0,311,0,1),(17792,5,NULL,9788,0,311,1,2),(17793,5,NULL,9784,0,311,2,3),(17794,6,NULL,4661,0,311,0,1),(17795,6,NULL,4646,0,311,1,2),(17796,6,NULL,9790,0,311,2,3),(17797,7,NULL,4869,0,311,0,1),(17798,7,NULL,4729,0,311,1,2),(17799,7,NULL,4646,0,311,2,3),(17800,7,NULL,9790,0,311,3,4),(17801,8,NULL,5232,0,311,0,1),(17802,8,NULL,9793,0,311,1,2),(17803,9,NULL,4665,0,311,0,1),(17804,9,NULL,7112,0,311,1,2),(17805,9,NULL,9795,0,311,2,3),(17806,1,NULL,7992,0,312,0,1),(17807,1,NULL,9797,0,312,1,2),(17808,2,NULL,4880,0,312,0,1),(17809,2,NULL,9797,0,312,1,2),(17810,3,NULL,4664,0,312,0,1),(17811,3,NULL,9800,0,312,1,2),(17812,3,NULL,9801,0,312,2,3),(17813,4,NULL,4688,0,312,0,1),(17814,4,NULL,5500,0,312,1,2),(17815,4,NULL,9800,0,312,2,3),(17816,5,NULL,4665,0,312,0,1),(17817,5,NULL,5050,0,312,1,2),(17818,5,NULL,9804,0,312,2,3),(17819,6,NULL,4905,0,312,0,1),(17820,6,NULL,4646,0,312,1,2),(17821,6,NULL,9806,0,312,2,3),(17822,7,NULL,5520,0,312,0,1),(17823,7,NULL,7565,0,312,1,2),(17824,7,NULL,4646,0,312,2,3),(17825,7,NULL,9808,0,312,3,4),(17826,8,NULL,4650,0,312,0,1),(17827,8,NULL,4756,0,312,1,2),(17828,8,NULL,5226,0,312,2,3),(17829,8,NULL,6003,0,312,3,4),(17830,8,NULL,9810,0,312,4,5),(17831,9,NULL,4735,0,312,0,1),(17832,9,NULL,9812,0,312,1,2),(17833,10,NULL,9814,0,312,0,1),(17834,10,NULL,5111,0,312,1,2),(17835,10,NULL,5050,0,312,2,3),(17836,10,NULL,9812,0,312,3,4),(17837,11,NULL,4932,0,312,0,1),(17838,11,NULL,9104,0,312,1,2),(17839,11,NULL,4646,0,312,2,3),(17840,11,NULL,9816,0,312,3,4),(17841,1,NULL,4650,0,313,0,1),(17842,1,NULL,5419,0,313,1,2),(17843,1,NULL,4646,0,313,2,3),(17844,1,NULL,9818,0,313,3,4),(17845,2,NULL,4675,0,313,0,1),(17846,2,NULL,4646,0,313,1,2),(17847,2,NULL,9818,0,313,2,3),(17848,3,NULL,4650,0,313,0,1),(17849,3,NULL,4901,0,313,1,2),(17850,3,NULL,4646,0,313,2,3),(17851,3,NULL,9818,0,313,3,4),(17852,4,NULL,5002,0,313,0,1),(17853,4,NULL,4646,0,313,1,2),(17854,4,NULL,9822,0,313,2,3),(17855,5,NULL,4769,0,313,0,1),(17856,5,NULL,4646,0,313,1,2),(17857,5,NULL,9824,0,313,2,3),(17858,5,NULL,9801,0,313,3,4),(17859,6,NULL,4998,0,313,0,1),(17860,6,NULL,4675,0,313,1,2),(17861,6,NULL,9826,0,313,2,3),(17862,7,NULL,6262,0,313,0,1),(17863,7,NULL,9828,0,313,1,2),(17864,8,NULL,6787,0,313,0,1),(17865,8,NULL,9830,0,313,1,2),(17866,9,NULL,4816,0,313,0,1),(17867,9,NULL,9832,0,313,1,2),(17868,10,NULL,6802,0,313,0,1),(17869,10,NULL,9832,0,313,1,2),(17870,11,NULL,4729,0,313,0,1),(17871,11,NULL,9835,0,313,1,2),(17872,1,NULL,9837,0,314,0,1),(17873,1,NULL,9838,0,314,1,2),(17874,2,NULL,4650,0,314,0,1),(17875,2,NULL,5056,0,314,1,2),(17876,2,NULL,4646,0,314,2,3),(17877,2,NULL,9840,0,314,3,4),(17878,3,NULL,4650,0,314,0,1),(17879,3,NULL,4645,0,314,1,2),(17880,3,NULL,4646,0,314,2,3),(17881,3,NULL,9840,0,314,3,4),(17882,4,NULL,4650,0,314,0,1),(17883,4,NULL,5377,0,314,1,2),(17884,4,NULL,4662,0,314,2,3),(17885,4,NULL,4646,0,314,3,4),(17886,4,NULL,9840,0,314,4,5),(17887,5,NULL,4650,0,314,0,1),(17888,5,NULL,5419,0,314,1,2),(17889,5,NULL,4646,0,314,2,3),(17890,5,NULL,9840,0,314,3,4),(17891,1,NULL,4665,0,315,0,1),(17892,1,NULL,4729,0,315,1,2),(17893,1,NULL,4646,0,315,2,3),(17894,1,NULL,9840,0,315,3,4),(17895,2,NULL,4650,0,315,0,1),(17896,2,NULL,4787,0,315,1,2),(17897,2,NULL,5455,0,315,2,3),(17898,2,NULL,9846,0,315,3,4),(17899,3,NULL,4688,0,315,0,1),(17900,3,NULL,9848,0,315,1,2),(17901,4,NULL,4948,0,315,0,1),(17902,4,NULL,4769,0,315,1,2),(17903,4,NULL,4646,0,315,2,3),(17904,4,NULL,9850,0,315,3,4),(17905,5,NULL,4662,0,315,0,1),(17906,5,NULL,9852,0,315,1,2),(17907,6,NULL,9854,0,315,0,1),(17908,6,NULL,9852,0,315,1,2),(17909,7,NULL,5264,0,315,0,1),(17910,7,NULL,4905,0,315,1,2),(17911,7,NULL,4962,0,315,2,3),(17912,7,NULL,5050,0,315,3,4),(17913,7,NULL,9856,0,315,4,5),(17914,8,NULL,5090,0,315,0,1),(17915,8,NULL,4744,0,315,1,2),(17916,8,NULL,9858,0,315,2,3),(17917,9,NULL,4664,0,315,0,1),(17918,9,NULL,4973,0,315,1,2),(17919,9,NULL,9860,0,315,2,3),(17920,10,NULL,4657,0,315,0,1),(17921,10,NULL,9862,0,315,1,2),(17922,1,NULL,4664,0,316,0,1),(17923,1,NULL,9864,0,316,1,2),(17924,2,NULL,6521,0,316,0,1),(17925,2,NULL,4646,0,316,1,2),(17926,2,NULL,9866,0,316,2,3),(17927,3,NULL,5613,0,316,0,1),(17928,3,NULL,9868,0,316,1,2),(17929,4,NULL,4650,0,316,0,1),(17930,4,NULL,5311,0,316,1,2),(17931,4,NULL,4661,0,316,2,3),(17932,4,NULL,6702,0,316,3,4),(17933,5,NULL,4650,0,316,0,1),(17934,5,NULL,4962,0,316,1,2),(17935,5,NULL,5377,0,316,2,3),(17936,5,NULL,9871,0,316,3,4),(17937,5,NULL,9872,0,316,4,5),(17938,6,NULL,4922,0,316,0,1),(17939,6,NULL,4950,0,316,1,2),(17940,6,NULL,9871,0,316,2,3),(17941,7,NULL,5858,0,316,0,1),(17942,7,NULL,9875,0,316,1,2),(17943,8,NULL,4837,0,316,0,1),(17944,8,NULL,9875,0,316,1,2),(17945,9,NULL,4676,0,316,0,1),(17946,9,NULL,9875,0,316,1,2),(17947,10,NULL,4922,0,316,0,1),(17948,10,NULL,5202,0,316,1,2),(17949,10,NULL,4950,0,316,2,3),(17950,10,NULL,9879,0,316,3,4),(17951,11,NULL,5090,0,316,0,1),(17952,11,NULL,5231,0,316,1,2),(17953,11,NULL,9881,0,316,2,3),(17954,12,NULL,5486,0,316,0,1),(17955,12,NULL,9883,0,316,1,2),(17956,13,NULL,4665,0,316,0,1),(17957,13,NULL,5050,0,316,1,2),(17958,13,NULL,9885,0,316,2,3),(17959,14,NULL,4675,0,316,0,1),(17960,14,NULL,4646,0,316,1,2),(17961,14,NULL,9887,0,316,2,3),(17962,15,NULL,4662,0,316,0,1),(17963,15,NULL,9889,0,316,1,2),(17964,16,NULL,9891,0,316,0,1),(17965,16,NULL,4646,0,316,1,2),(17966,16,NULL,9892,0,316,2,3),(17967,17,NULL,4645,0,316,0,1),(17968,17,NULL,9894,0,316,1,2),(17969,1,NULL,9896,0,317,0,1),(17970,1,NULL,4654,0,317,1,2),(17971,1,NULL,4646,0,317,2,3),(17972,1,NULL,9897,0,317,3,4),(17973,2,NULL,4769,0,317,0,1),(17974,2,NULL,9899,0,317,1,2),(17975,3,NULL,4978,0,317,0,1),(17976,3,NULL,4646,0,317,1,2),(17977,3,NULL,6175,0,317,2,3),(17978,4,NULL,5056,0,317,0,1),(17979,4,NULL,4646,0,317,1,2),(17980,4,NULL,5050,0,317,2,3),(17981,4,NULL,9902,0,317,3,4),(17982,4,NULL,8755,0,317,4,5),(17983,5,NULL,7016,0,317,0,1),(17984,5,NULL,4646,0,317,1,2),(17985,5,NULL,4647,0,317,2,3),(17986,5,NULL,9902,0,317,3,4),(17987,6,NULL,4756,0,317,0,1),(17988,6,NULL,9905,0,317,1,2),(17989,7,NULL,4645,0,317,0,1),(17990,7,NULL,4646,0,317,1,2),(17991,7,NULL,4647,0,317,2,3),(17992,7,NULL,9907,0,317,3,4),(17993,8,NULL,4665,0,317,0,1),(17994,8,NULL,4646,0,317,1,2),(17995,8,NULL,4647,0,317,2,3),(17996,8,NULL,9907,0,317,3,4),(17997,9,NULL,9910,0,317,0,1),(17998,9,NULL,9911,0,317,1,2),(17999,9,NULL,9912,0,317,2,3),(18000,1,NULL,4831,0,318,0,1),(18001,1,NULL,9914,0,318,1,2),(18002,2,NULL,4665,0,318,0,1),(18003,2,NULL,9028,0,318,1,2),(18004,2,NULL,4646,0,318,2,3),(18005,2,NULL,9916,0,318,3,4),(18006,3,NULL,4675,0,318,0,1),(18007,3,NULL,5416,0,318,1,2),(18008,3,NULL,4646,0,318,2,3),(18009,3,NULL,9916,0,318,3,4),(18010,4,NULL,5458,0,318,0,1),(18011,4,NULL,9919,0,318,1,2),(18012,5,NULL,4905,0,318,0,1),(18013,5,NULL,9921,0,318,1,2),(18014,6,NULL,5500,0,318,0,1),(18015,6,NULL,4662,0,318,1,2),(18016,6,NULL,6374,0,318,2,3),(18017,7,NULL,4650,0,318,0,1),(18018,7,NULL,4845,0,318,1,2),(18019,7,NULL,5119,0,318,2,3),(18020,7,NULL,9924,0,318,3,4),(18021,8,NULL,4880,0,318,0,1),(18022,8,NULL,4664,0,318,1,2),(18023,8,NULL,4948,0,318,2,3),(18024,8,NULL,4646,0,318,3,4),(18025,8,NULL,4647,0,318,4,5),(18026,8,NULL,9926,0,318,5,6),(18027,9,NULL,4650,0,318,0,1),(18028,9,NULL,4664,0,318,1,2),(18029,9,NULL,6583,0,318,2,3),(18030,9,NULL,4646,0,318,3,4),(18031,9,NULL,4647,0,318,4,5),(18032,9,NULL,9926,0,318,5,6),(18033,10,NULL,4662,0,318,0,1),(18034,10,NULL,9929,0,318,1,2),(18035,10,NULL,9930,0,318,2,3),(18036,11,NULL,4880,0,318,0,1),(18037,11,NULL,5027,0,318,1,2),(18038,11,NULL,9932,0,318,2,3),(18039,1,NULL,8587,0,319,0,1),(18040,1,NULL,4646,0,319,1,2),(18041,1,NULL,9934,0,319,2,3),(18042,2,NULL,5056,0,319,0,1),(18043,2,NULL,5070,0,319,1,2),(18044,2,NULL,4645,0,319,2,3),(18045,2,NULL,9936,0,319,3,4),(18046,3,NULL,9938,0,319,0,1),(18047,3,NULL,4646,0,319,1,2),(18048,3,NULL,9939,0,319,2,3),(18049,4,NULL,4922,0,319,0,1),(18050,4,NULL,9941,0,319,1,2),(18051,5,NULL,5236,0,319,0,1),(18052,5,NULL,4645,0,319,1,2),(18053,5,NULL,9943,0,319,2,3),(18054,6,NULL,4650,0,319,0,1),(18055,6,NULL,4729,0,319,1,2),(18056,6,NULL,4646,0,319,2,3),(18057,6,NULL,9945,0,319,3,4),(18058,6,NULL,5647,0,319,4,5),(18059,7,NULL,4650,0,319,0,1),(18060,7,NULL,4729,0,319,1,2),(18061,7,NULL,4646,0,319,2,3),(18062,7,NULL,9947,0,319,3,4),(18063,8,NULL,4650,0,319,0,1),(18064,8,NULL,4669,0,319,1,2),(18065,8,NULL,9949,0,319,2,3),(18066,8,NULL,5472,0,319,3,4),(18067,8,NULL,4646,0,319,4,5),(18068,8,NULL,9947,0,319,5,6),(18069,9,NULL,4830,0,319,0,1),(18070,9,NULL,9951,0,319,1,2),(18071,9,NULL,5090,0,319,2,3),(18072,9,NULL,4905,0,319,3,4),(18073,9,NULL,5027,0,319,4,5),(18074,9,NULL,9952,0,319,5,6),(18075,9,NULL,9953,0,319,6,7),(18076,10,NULL,4662,0,319,0,1),(18077,10,NULL,9955,0,319,1,2),(18078,1,NULL,4965,0,320,0,1),(18079,1,NULL,4646,0,320,1,2),(18080,1,NULL,9957,0,320,2,3),(18081,2,NULL,4661,0,320,0,1),(18082,2,NULL,5208,0,320,1,2),(18083,2,NULL,9959,0,320,2,3),(18084,3,NULL,7636,0,320,0,1),(18085,3,NULL,9961,0,320,1,2),(18086,4,NULL,7016,0,320,0,1),(18087,4,NULL,4646,0,320,1,2),(18088,4,NULL,9963,0,320,2,3),(18089,5,NULL,4665,0,320,0,1),(18090,5,NULL,4769,0,320,1,2),(18091,5,NULL,9965,0,320,2,3),(18092,6,NULL,6812,0,320,0,1),(18093,6,NULL,5538,0,320,1,2),(18094,6,NULL,9967,0,320,2,3),(18095,7,NULL,4735,0,320,0,1),(18096,7,NULL,4646,0,320,1,2),(18097,7,NULL,9290,0,320,2,3),(18098,8,NULL,4735,0,320,0,1),(18099,8,NULL,4646,0,320,1,2),(18100,8,NULL,9290,0,320,2,3),(18101,9,NULL,4978,0,320,0,1),(18102,9,NULL,4646,0,320,1,2),(18103,9,NULL,9290,0,320,2,3),(18104,10,NULL,5208,0,320,0,1),(18105,10,NULL,4646,0,320,1,2),(18106,10,NULL,4647,0,320,2,3),(18107,10,NULL,9290,0,320,3,4),(18108,11,NULL,5246,0,320,0,1),(18109,11,NULL,4998,0,320,1,2),(18110,11,NULL,9972,0,320,2,3),(18111,12,NULL,4650,0,320,0,1),(18112,12,NULL,5241,0,320,1,2),(18113,12,NULL,4646,0,320,2,3),(18114,12,NULL,9974,0,320,3,4),(18115,13,NULL,4735,0,320,0,1),(18116,13,NULL,9976,0,320,1,2),(18117,1,NULL,4645,0,321,0,1),(18118,1,NULL,9976,0,321,1,2),(18119,2,NULL,4657,0,321,0,1),(18120,2,NULL,9976,0,321,1,2),(18121,2,NULL,9979,0,321,2,3),(18122,3,NULL,4735,0,321,0,1),(18123,3,NULL,9976,0,321,1,2),(18124,3,NULL,5282,0,321,2,3),(18125,4,NULL,9982,0,321,0,1),(18126,4,NULL,9976,0,321,1,2),(18127,5,NULL,4735,0,321,0,1),(18128,5,NULL,9976,0,321,1,2),(18129,6,NULL,9982,0,321,0,1),(18130,6,NULL,9976,0,321,1,2),(18131,7,NULL,4645,0,321,0,1),(18132,7,NULL,9984,0,321,1,2),(18133,8,NULL,4645,0,321,0,1),(18134,8,NULL,9986,0,321,1,2),(18135,9,NULL,4661,0,321,0,1),(18136,9,NULL,4823,0,321,1,2),(18137,9,NULL,9986,0,321,2,3),(18138,10,NULL,7209,0,321,0,1),(18139,10,NULL,4646,0,321,1,2),(18140,10,NULL,4647,0,321,2,3),(18141,10,NULL,9989,0,321,3,4),(18142,11,NULL,4769,0,321,0,1),(18143,11,NULL,4738,0,321,1,2),(18144,11,NULL,9991,0,321,2,3),(18145,1,NULL,9993,0,322,0,1),(18146,1,NULL,4665,0,322,1,2),(18147,1,NULL,7122,0,322,2,3),(18148,1,NULL,9994,0,322,3,4),(18149,2,NULL,4851,0,322,0,1),(18150,2,NULL,4646,0,322,1,2),(18151,2,NULL,9996,0,322,2,3),(18152,3,NULL,4664,0,322,0,1),(18153,3,NULL,9998,0,322,1,2),(18154,4,NULL,10000,0,322,0,1),(18155,4,NULL,10001,0,322,1,2),(18156,5,NULL,10003,0,322,0,1),(18157,5,NULL,10001,0,322,1,2),(18158,6,NULL,4994,0,322,0,1),(18159,6,NULL,5050,0,322,1,2),(18160,6,NULL,10005,0,322,2,3),(18161,7,NULL,4845,0,322,0,1),(18162,7,NULL,10007,0,322,1,2),(18163,8,NULL,4657,0,322,0,1),(18164,8,NULL,10009,0,322,1,2),(18165,9,NULL,10011,0,322,0,1),(18166,9,NULL,10012,0,322,1,2),(18167,10,NULL,4756,0,322,0,1),(18168,10,NULL,10014,0,322,1,2),(18169,10,NULL,5050,0,322,2,3),(18170,10,NULL,6361,0,322,3,4),(18171,1,NULL,5613,0,323,0,1),(18172,1,NULL,5246,0,323,1,2),(18173,1,NULL,10014,0,323,2,3),(18174,1,NULL,10016,0,323,3,4),(18175,2,NULL,4880,0,323,0,1),(18176,2,NULL,5444,0,323,1,2),(18177,2,NULL,10018,0,323,2,3),(18178,3,NULL,4650,0,323,0,1),(18179,3,NULL,7813,0,323,1,2),(18180,3,NULL,4729,0,323,2,3),(18181,3,NULL,10020,0,323,3,4),(18182,4,NULL,4729,0,323,0,1),(18183,4,NULL,4665,0,323,1,2),(18184,4,NULL,4646,0,323,2,3),(18185,4,NULL,10022,0,323,3,4),(18186,5,NULL,4729,0,323,0,1),(18187,5,NULL,10024,0,323,1,2),(18188,5,NULL,10025,0,323,2,3),(18189,6,NULL,6266,0,323,0,1),(18190,6,NULL,10027,0,323,1,2),(18191,6,NULL,4646,0,323,2,3),(18192,6,NULL,4647,0,323,3,4),(18193,6,NULL,10028,0,323,4,5),(18194,7,NULL,4662,0,323,0,1),(18195,7,NULL,10030,0,323,1,2),(18196,8,NULL,5575,0,323,0,1),(18197,8,NULL,5576,0,323,1,2),(18198,8,NULL,10032,0,323,2,3),(18199,8,NULL,5647,0,323,3,4),(18200,9,NULL,4665,0,323,0,1),(18201,9,NULL,4732,0,323,1,2),(18202,9,NULL,10034,0,323,2,3),(18203,10,NULL,4837,0,323,0,1),(18204,10,NULL,6380,0,323,1,2),(18205,10,NULL,4710,0,323,2,3),(18206,10,NULL,10036,0,323,3,4),(18207,11,NULL,4675,0,323,0,1),(18208,1,NULL,8424,0,324,0,1),(18209,1,NULL,4950,0,324,1,2),(18210,1,NULL,5807,0,324,2,3),(18211,1,NULL,10038,0,324,3,4),(18212,2,NULL,4650,0,324,0,1),(18213,2,NULL,9164,0,324,1,2),(18214,2,NULL,10040,0,324,2,3),(18215,3,NULL,4682,0,324,0,1),(18216,3,NULL,10042,0,324,1,2),(18217,4,NULL,4676,0,324,0,1),(18218,4,NULL,10044,0,324,1,2),(18219,5,NULL,4932,0,324,0,1),(18220,5,NULL,10044,0,324,1,2),(18221,6,NULL,5099,0,324,0,1),(18222,6,NULL,10044,0,324,1,2),(18223,7,NULL,4650,0,324,0,1),(18224,7,NULL,4769,0,324,1,2),(18225,7,NULL,10048,0,324,2,3),(18226,7,NULL,7547,0,324,3,4),(18227,7,NULL,4646,0,324,4,5),(18228,7,NULL,10049,0,324,5,6),(18229,7,NULL,4646,0,324,6,7),(18230,7,NULL,10050,0,324,7,8),(18231,8,NULL,4650,0,324,0,1),(18232,8,NULL,4665,0,324,1,2),(18233,8,NULL,4729,0,324,2,3),(18234,8,NULL,7547,0,324,3,4),(18235,8,NULL,4646,0,324,4,5),(18236,8,NULL,10049,0,324,5,6),(18237,8,NULL,4646,0,324,6,7),(18238,8,NULL,10052,0,324,7,8),(18239,9,NULL,4665,0,324,0,1),(18240,9,NULL,10054,0,324,1,2),(18241,10,NULL,5150,0,324,0,1),(18242,10,NULL,4646,0,324,1,2),(18243,10,NULL,10056,0,324,2,3),(18244,11,NULL,4650,0,324,0,1),(18245,11,NULL,4729,0,324,1,2),(18246,11,NULL,10058,0,324,2,3),(18247,1,NULL,5056,0,325,0,1),(18248,1,NULL,4646,0,325,1,2),(18249,1,NULL,10060,0,325,2,3),(18250,2,NULL,4661,0,325,0,1),(18251,2,NULL,10062,0,325,1,2),(18252,3,NULL,10064,0,325,0,1),(18253,3,NULL,6021,0,325,1,2),(18254,3,NULL,10062,0,325,2,3),(18255,4,NULL,4665,0,325,0,1),(18256,4,NULL,10066,0,325,1,2),(18257,4,NULL,10062,0,325,2,3),(18258,5,NULL,4675,0,325,0,1),(18259,5,NULL,10062,0,325,1,2),(18260,6,NULL,4675,0,325,0,1),(18261,6,NULL,10069,0,325,1,2),(18262,6,NULL,4646,0,325,2,3),(18263,6,NULL,10062,0,325,3,4),(18264,7,NULL,9993,0,325,0,1),(18265,7,NULL,10071,0,325,1,2),(18266,8,NULL,6352,0,325,0,1),(18267,8,NULL,4646,0,325,1,2),(18268,8,NULL,4647,0,325,2,3),(18269,8,NULL,10073,0,325,3,4),(18270,9,NULL,4754,0,325,0,1),(18271,9,NULL,7035,0,325,1,2),(18272,9,NULL,10075,0,325,2,3),(18273,9,NULL,10076,0,325,3,4),(18274,10,NULL,4645,0,325,0,1),(18275,10,NULL,5002,0,325,1,2),(18276,10,NULL,10078,0,325,2,3),(18277,10,NULL,10079,0,325,3,4),(18278,11,NULL,4744,0,325,0,1),(18279,11,NULL,4816,0,325,1,2),(18280,11,NULL,10081,0,325,2,3),(18281,12,NULL,6390,0,325,0,1),(18282,12,NULL,10083,0,325,1,2),(18283,12,NULL,10084,0,325,2,3),(18284,12,NULL,5112,0,325,0,1),(18285,12,NULL,7636,0,325,1,2),(18286,12,NULL,9536,0,325,2,3),(18287,13,NULL,4665,0,325,0,1),(18288,13,NULL,4827,0,325,1,2),(18289,13,NULL,10087,0,325,2,3),(18290,1,NULL,4645,0,326,0,1),(18291,1,NULL,10089,0,326,1,2),(18292,1,NULL,10091,0,326,0,1),(18293,2,NULL,5737,0,326,0,1),(18294,2,NULL,10092,0,326,1,2),(18295,3,NULL,10094,0,326,0,1),(18296,3,NULL,10095,0,326,1,2),(18297,3,NULL,10092,0,326,2,3),(18298,4,NULL,4729,0,326,0,1),(18299,4,NULL,10092,0,326,1,2),(18300,5,NULL,6802,0,326,0,1),(18301,5,NULL,4662,0,326,1,2),(18302,5,NULL,4646,0,326,2,3),(18303,5,NULL,4647,0,326,3,4),(18304,5,NULL,10098,0,326,4,5),(18305,6,NULL,4652,0,326,0,1),(18306,6,NULL,4845,0,326,1,2),(18307,6,NULL,10100,0,326,2,3),(18308,7,NULL,4661,0,326,0,1),(18309,7,NULL,10102,0,326,1,2),(18310,8,NULL,4675,0,326,0,1),(18311,8,NULL,10104,0,326,1,2),(18312,9,NULL,4744,0,326,0,1),(18313,9,NULL,10106,0,326,1,2),(18314,1,NULL,4756,0,327,0,1),(18315,1,NULL,10108,0,327,1,2),(18316,2,NULL,4665,0,327,0,1),(18317,2,NULL,5030,0,327,1,2),(18318,2,NULL,4646,0,327,2,3),(18319,2,NULL,10110,0,327,3,4),(18320,3,NULL,10112,0,327,0,1),(18321,3,NULL,10113,0,327,1,2),(18322,3,NULL,4646,0,327,2,3),(18323,3,NULL,4647,0,327,3,4),(18324,3,NULL,10114,0,327,4,5),(18325,4,NULL,4907,0,327,0,1),(18326,4,NULL,10116,0,327,1,2),(18327,5,NULL,5030,0,327,0,1),(18328,5,NULL,10118,0,327,1,2),(18329,6,NULL,4688,0,327,0,1),(18330,6,NULL,10120,0,327,1,2),(18331,7,NULL,4645,0,327,0,1),(18332,7,NULL,5050,0,327,1,2),(18333,7,NULL,10122,0,327,2,3),(18334,8,NULL,4682,0,327,0,1),(18335,8,NULL,4646,0,327,1,2),(18336,8,NULL,10124,0,327,2,3),(18337,9,NULL,5150,0,327,0,1),(18338,9,NULL,10126,0,327,1,2),(18339,10,NULL,4662,0,327,0,1),(18340,10,NULL,4646,0,327,1,2),(18341,10,NULL,10128,0,327,2,3),(18342,10,NULL,6169,0,327,3,4),(18343,1,NULL,4675,0,328,0,1),(18344,1,NULL,10130,0,328,1,2),(18345,2,NULL,5056,0,328,0,1),(18346,2,NULL,10132,0,328,1,2),(18347,3,NULL,4675,0,328,0,1),(18348,3,NULL,4679,0,328,1,2),(18349,3,NULL,10134,0,328,2,3),(18350,4,NULL,4688,0,328,0,1),(18351,4,NULL,4662,0,328,1,2),(18352,4,NULL,10136,0,328,2,3),(18353,5,NULL,5146,0,328,0,1),(18354,5,NULL,6947,0,328,1,2),(18355,6,NULL,4827,0,328,0,1),(18356,6,NULL,4664,0,328,1,2),(18357,6,NULL,10139,0,328,2,3),(18358,7,NULL,4675,0,328,0,1),(18359,7,NULL,4656,0,328,1,2),(18360,7,NULL,6688,0,328,2,3),(18361,7,NULL,10141,0,328,3,4),(18362,8,NULL,4905,0,328,0,1),(18363,8,NULL,4939,0,328,1,2),(18364,8,NULL,4646,0,328,2,3),(18365,8,NULL,4647,0,328,3,4),(18366,8,NULL,10143,0,328,4,5),(18367,9,NULL,4662,0,328,0,1),(18368,9,NULL,4742,0,328,1,2),(18369,10,NULL,4675,0,328,0,1),(18370,10,NULL,10146,0,328,1,2),(18371,11,NULL,5932,0,328,0,1),(18372,11,NULL,4646,0,328,1,2),(18373,11,NULL,10148,0,328,2,3),(18374,12,NULL,5264,0,328,0,1),(18375,12,NULL,4905,0,328,1,2),(18376,12,NULL,10150,0,328,2,3),(18377,13,NULL,10094,0,328,0,1),(18378,13,NULL,6614,0,328,1,2),(18379,13,NULL,10150,0,328,2,3),(18380,1,NULL,7745,0,329,0,1),(18381,1,NULL,6355,0,329,1,2),(18382,2,NULL,4650,0,329,0,1),(18383,2,NULL,6778,0,329,1,2),(18384,2,NULL,4646,0,329,2,3),(18385,2,NULL,10154,0,329,3,4),(18386,3,NULL,4749,0,329,0,1),(18387,3,NULL,4646,0,329,1,2),(18388,3,NULL,10156,0,329,2,3),(18389,4,NULL,4729,0,329,0,1),(18390,4,NULL,10158,0,329,1,2),(18391,5,NULL,4665,0,329,0,1),(18392,5,NULL,4729,0,329,1,2),(18393,5,NULL,10158,0,329,2,3),(18394,6,NULL,4665,0,329,0,1),(18395,6,NULL,5050,0,329,1,2),(18396,6,NULL,10161,0,329,2,3),(18397,7,NULL,4688,0,329,0,1),(18398,7,NULL,4749,0,329,1,2),(18399,7,NULL,5212,0,329,2,3),(18400,7,NULL,5027,0,329,3,4),(18401,7,NULL,10163,0,329,4,5),(18402,1,NULL,4665,0,330,0,1),(18403,1,NULL,10165,0,330,1,2),(18404,1,NULL,10166,0,330,2,3),(18405,2,NULL,4922,0,330,0,1),(18406,2,NULL,5710,0,330,1,2),(18407,2,NULL,10166,0,330,2,3),(18408,3,NULL,4880,0,330,0,1),(18409,3,NULL,5241,0,330,1,2),(18410,3,NULL,5261,0,330,2,3),(18411,3,NULL,10166,0,330,3,4),(18412,4,NULL,4675,0,330,0,1),(18413,4,NULL,9381,0,330,1,2),(18414,4,NULL,10170,0,330,2,3),(18415,5,NULL,4650,0,330,0,1),(18416,5,NULL,6583,0,330,1,2),(18417,5,NULL,10172,0,330,2,3),(18418,6,NULL,6583,0,330,0,1),(18419,6,NULL,10172,0,330,1,2),(18420,6,NULL,4950,0,330,2,3),(18421,6,NULL,6129,0,330,3,4),(18422,7,NULL,4650,0,330,0,1),(18423,7,NULL,4851,0,330,1,2),(18424,7,NULL,5751,0,330,2,3),(18425,7,NULL,10172,0,330,3,4),(18426,8,NULL,5226,0,330,0,1),(18427,8,NULL,10176,0,330,1,2),(18428,9,NULL,5119,0,330,0,1),(18429,9,NULL,5226,0,330,1,2),(18430,9,NULL,6688,0,330,2,3),(18431,9,NULL,10178,0,330,3,4),(18432,10,NULL,9993,0,330,0,1),(18433,10,NULL,10180,0,330,1,2),(18434,11,NULL,4851,0,330,0,1),(18435,11,NULL,10182,0,330,1,2),(18436,11,NULL,10183,0,330,2,3),(18437,11,NULL,5647,0,330,3,4),(18438,12,NULL,10185,0,330,0,1),(18439,12,NULL,10186,0,330,1,2),(18440,13,NULL,4710,0,330,0,1),(18441,13,NULL,9492,0,330,1,2),(18442,13,NULL,10186,0,330,2,3),(18443,14,NULL,5475,0,330,0,1),(18444,14,NULL,4646,0,330,1,2),(18445,14,NULL,10189,0,330,2,3),(18446,15,NULL,6391,0,330,0,1),(18447,15,NULL,10191,0,330,1,2),(18448,1,NULL,4744,0,331,0,1),(18449,1,NULL,10193,0,331,1,2),(18450,2,NULL,6691,0,331,0,1),(18451,2,NULL,10195,0,331,1,2),(18452,3,NULL,10197,0,331,0,1),(18453,3,NULL,10198,0,331,1,2),(18454,4,NULL,4665,0,331,0,1),(18455,4,NULL,4667,0,331,1,2),(18456,4,NULL,10200,0,331,2,3),(18457,5,NULL,4769,0,331,0,1),(18458,5,NULL,4665,0,331,1,2),(18459,5,NULL,10202,0,331,2,3),(18460,6,NULL,5685,0,331,0,1),(18461,6,NULL,10204,0,331,1,2),(18462,7,NULL,4650,0,331,0,1),(18463,7,NULL,4665,0,331,1,2),(18464,7,NULL,4662,0,331,2,3),(18465,7,NULL,10206,0,331,3,4),(18466,8,NULL,5309,0,331,0,1),(18467,8,NULL,4646,0,331,1,2),(18468,8,NULL,10208,0,331,2,3),(18469,8,NULL,5647,0,331,3,4),(18470,1,NULL,4662,0,332,0,1),(18471,1,NULL,10210,0,332,1,2),(18472,1,NULL,10211,0,332,2,3),(18473,2,NULL,4676,0,332,0,1),(18474,2,NULL,10213,0,332,1,2),(18475,2,NULL,10214,0,332,2,3),(18476,3,NULL,6315,0,332,0,1),(18477,3,NULL,4646,0,332,1,2),(18478,3,NULL,10216,0,332,2,3),(18479,4,NULL,4827,0,332,0,1),(18480,4,NULL,4675,0,332,1,2),(18481,4,NULL,10218,0,332,2,3),(18482,5,NULL,4880,0,332,0,1),(18483,5,NULL,4646,0,332,1,2),(18484,5,NULL,10220,0,332,2,3),(18485,5,NULL,10222,0,332,0,1),(18486,6,NULL,8281,0,332,0,1),(18487,6,NULL,5710,0,332,1,2),(18488,6,NULL,5458,0,332,2,3),(18489,6,NULL,10223,0,332,3,4),(18490,7,NULL,4688,0,332,0,1),(18491,7,NULL,4646,0,332,1,2),(18492,7,NULL,4647,0,332,2,3),(18493,7,NULL,10225,0,332,3,4),(18494,8,NULL,4932,0,332,0,1),(18495,8,NULL,4646,0,332,1,2),(18496,8,NULL,4647,0,332,2,3),(18497,8,NULL,10225,0,332,3,4),(18498,9,NULL,5208,0,332,0,1),(18499,9,NULL,8396,0,332,1,2),(18500,9,NULL,4646,0,332,2,3),(18501,9,NULL,4647,0,332,3,4),(18502,9,NULL,10225,0,332,4,5),(18503,10,NULL,4905,0,332,0,1),(18504,10,NULL,4645,0,332,1,2),(18505,10,NULL,4646,0,332,2,3),(18506,10,NULL,4647,0,332,3,4),(18507,10,NULL,10225,0,332,4,5),(18508,10,NULL,4646,0,332,5,6),(18509,10,NULL,10229,0,332,6,7),(18510,11,NULL,4749,0,332,0,1),(18511,11,NULL,4662,0,332,1,2),(18512,11,NULL,4646,0,332,2,3),(18513,11,NULL,10231,0,332,3,4),(18514,12,NULL,4735,0,332,0,1),(18515,12,NULL,4646,0,332,1,2),(18516,12,NULL,10233,0,332,2,3),(18517,13,NULL,4662,0,332,0,1),(18518,13,NULL,10235,0,332,1,2),(18519,13,NULL,10236,0,332,2,3),(18520,14,NULL,4650,0,332,0,1),(18521,14,NULL,5241,0,332,1,2),(18522,14,NULL,10238,0,332,2,3),(18523,15,NULL,4650,0,332,0,1),(18524,15,NULL,4880,0,332,1,2),(18525,15,NULL,10238,0,332,2,3),(18526,1,NULL,6390,0,333,0,1),(18527,1,NULL,4863,0,333,1,2),(18528,1,NULL,4837,0,333,2,3),(18529,1,NULL,10238,0,333,3,4),(18530,1,NULL,5114,0,333,4,5),(18531,1,NULL,10241,0,333,5,6),(18532,2,NULL,4688,0,333,0,1),(18533,2,NULL,10238,0,333,1,2),(18534,3,NULL,4705,0,333,0,1),(18535,3,NULL,4646,0,333,1,2),(18536,3,NULL,4647,0,333,2,3),(18537,3,NULL,10244,0,333,3,4),(18538,4,NULL,5067,0,333,0,1),(18539,4,NULL,4816,0,333,1,2),(18540,4,NULL,4646,0,333,2,3),(18541,4,NULL,4647,0,333,3,4),(18542,4,NULL,10244,0,333,4,5),(18543,5,NULL,6068,0,333,0,1),(18544,5,NULL,10247,0,333,1,2),(18545,5,NULL,10248,0,333,2,3),(18546,6,NULL,4863,0,333,0,1),(18547,6,NULL,10250,0,333,1,2),(18548,6,NULL,4646,0,333,2,3),(18549,6,NULL,10251,0,333,3,4),(18550,6,NULL,5114,0,333,4,5),(18551,6,NULL,10252,0,333,5,6),(18552,7,NULL,5231,0,333,0,1),(18553,7,NULL,4665,0,333,1,2),(18554,7,NULL,10254,0,333,2,3),(18555,1,NULL,4650,0,334,0,1),(18556,1,NULL,9342,0,334,1,2),(18557,1,NULL,10254,0,334,2,3),(18558,1,NULL,6169,0,334,3,4),(18559,2,NULL,4650,0,334,0,1),(18560,2,NULL,5056,0,334,1,2),(18561,2,NULL,4661,0,334,2,3),(18562,2,NULL,5050,0,334,3,4),(18563,2,NULL,10257,0,334,4,5),(18564,3,NULL,4664,0,334,0,1),(18565,3,NULL,10259,0,334,1,2),(18566,4,NULL,10261,0,334,0,1),(18567,4,NULL,10262,0,334,1,2),(18568,5,NULL,4889,0,334,0,1),(18569,5,NULL,5282,0,334,1,2),(18570,5,NULL,10262,0,334,2,3),(18571,6,NULL,8281,0,334,0,1),(18572,6,NULL,9737,0,334,1,2),(18573,6,NULL,10265,0,334,2,3),(18574,1,NULL,4827,0,335,0,1),(18575,1,NULL,4729,0,335,1,2),(18576,1,NULL,10267,0,335,2,3),(18577,2,NULL,5208,0,335,0,1),(18578,2,NULL,4965,0,335,1,2),(18579,2,NULL,10267,0,335,2,3),(18580,2,NULL,5647,0,335,3,4),(18581,3,NULL,5056,0,335,0,1),(18582,3,NULL,4880,0,335,1,2),(18583,3,NULL,10267,0,335,2,3),(18584,4,NULL,4729,0,335,0,1),(18585,4,NULL,10267,0,335,1,2),(18586,4,NULL,5647,0,335,2,3),(18587,5,NULL,4729,0,335,0,1),(18588,5,NULL,5737,0,335,1,2),(18589,5,NULL,10267,0,335,2,3),(18590,6,NULL,4650,0,335,0,1),(18591,6,NULL,6371,0,335,1,2),(18592,6,NULL,4827,0,335,2,3),(18593,6,NULL,10267,0,335,3,4),(18594,7,NULL,4880,0,335,0,1),(18595,7,NULL,4729,0,335,1,2),(18596,7,NULL,10267,0,335,2,3),(18597,8,NULL,4664,0,335,0,1),(18598,8,NULL,10267,0,335,1,2),(18599,1,NULL,4688,0,336,0,1),(18600,1,NULL,5050,0,336,1,2),(18601,1,NULL,10276,0,336,2,3),(18602,2,NULL,5150,0,336,0,1),(18603,2,NULL,4756,0,336,1,2),(18604,2,NULL,10278,0,336,2,3),(18605,3,NULL,4664,0,336,0,1),(18606,3,NULL,4646,0,336,1,2),(18607,3,NULL,4647,0,336,2,3),(18608,3,NULL,10280,0,336,3,4),(18609,4,NULL,10282,0,336,0,1),(18610,4,NULL,10283,0,336,1,2),(18611,5,NULL,10285,0,336,0,1),(18612,5,NULL,8718,0,336,1,2),(18613,5,NULL,4756,0,336,2,3),(18614,5,NULL,4646,0,336,3,4),(18615,5,NULL,10286,0,336,4,5),(18616,6,NULL,4675,0,336,0,1),(18617,6,NULL,10288,0,336,1,2),(18618,6,NULL,6245,0,336,2,3),(18619,6,NULL,10289,0,336,3,4),(18620,8,NULL,4682,0,336,0,1),(18621,8,NULL,4932,0,336,1,2),(18622,8,NULL,10291,0,336,2,3),(18623,9,NULL,4665,0,336,0,1),(18624,9,NULL,4744,0,336,1,2),(18625,9,NULL,10293,0,336,2,3),(18626,10,NULL,4922,0,336,0,1),(18627,10,NULL,10295,0,336,1,2),(18628,11,NULL,10297,0,336,0,1),(18629,11,NULL,5507,0,336,1,2),(18630,11,NULL,4646,0,336,2,3),(18631,11,NULL,10298,0,336,3,4),(18632,12,NULL,4675,0,336,0,1),(18633,12,NULL,5056,0,336,1,2),(18634,12,NULL,4688,0,336,2,3),(18635,12,NULL,10300,0,336,3,4),(18636,12,NULL,5243,0,336,4,5),(18637,12,NULL,4646,0,336,5,6),(18638,12,NULL,10301,0,336,6,7),(18639,13,NULL,4664,0,336,0,1),(18640,13,NULL,10303,0,336,1,2),(18641,13,NULL,5050,0,336,2,3),(18642,13,NULL,6361,0,336,3,4),(18643,1,NULL,4662,0,337,0,1),(18644,1,NULL,4646,0,337,1,2),(18645,1,NULL,4647,0,337,2,3),(18646,1,NULL,10305,0,337,3,4),(18647,1,NULL,10244,0,337,0,1),(18648,2,NULL,5637,0,337,0,1),(18649,2,NULL,10307,0,337,1,2),(18650,3,NULL,6456,0,337,0,1),(18651,3,NULL,4665,0,337,1,2),(18652,3,NULL,4688,0,337,2,3),(18653,3,NULL,10307,0,337,3,4),(18654,4,NULL,9381,0,337,0,1),(18655,4,NULL,10307,0,337,1,2),(18656,5,NULL,4769,0,337,0,1),(18657,5,NULL,4729,0,337,1,2),(18658,5,NULL,10307,0,337,2,3),(18659,6,NULL,4789,0,337,0,1),(18660,6,NULL,10312,0,337,1,2),(18661,7,NULL,4998,0,337,0,1),(18662,7,NULL,4646,0,337,1,2),(18663,7,NULL,4647,0,337,2,3),(18664,7,NULL,10314,0,337,3,4),(18665,8,NULL,10316,0,337,0,1),(18666,8,NULL,4968,0,337,1,2),(18667,8,NULL,10317,0,337,2,3),(18668,1,NULL,4932,0,338,0,1),(18669,1,NULL,10319,0,338,1,2),(18670,2,NULL,4688,0,338,0,1),(18671,2,NULL,10321,0,338,1,2),(18672,3,NULL,4901,0,338,0,1),(18673,3,NULL,5246,0,338,1,2),(18674,3,NULL,10323,0,338,2,3),(18675,4,NULL,7740,0,338,0,1),(18676,4,NULL,5202,0,338,1,2),(18677,4,NULL,10325,0,338,2,3),(18678,5,NULL,4650,0,338,0,1),(18679,5,NULL,5743,0,338,1,2),(18680,5,NULL,10327,0,338,2,3),(18681,6,NULL,4968,0,338,0,1),(18682,6,NULL,4646,0,338,1,2),(18683,6,NULL,10329,0,338,2,3),(18684,7,NULL,4787,0,338,0,1),(18685,7,NULL,4755,0,338,1,2),(18686,7,NULL,5050,0,338,2,3),(18687,7,NULL,10331,0,338,3,4),(18688,8,NULL,4688,0,338,0,1),(18689,8,NULL,5050,0,338,1,2),(18690,8,NULL,10333,0,338,2,3),(18691,9,NULL,4880,0,338,0,1),(18692,9,NULL,4662,0,338,1,2),(18693,9,NULL,10335,0,338,2,3),(18694,10,NULL,4889,0,338,0,1),(18695,10,NULL,4646,0,338,1,2),(18696,10,NULL,4647,0,338,2,3),(18697,10,NULL,10337,0,338,3,4),(18698,11,NULL,4793,0,338,0,1),(18699,11,NULL,4646,0,338,1,2),(18700,11,NULL,4647,0,338,2,3),(18701,11,NULL,10337,0,338,3,4),(18702,12,NULL,4665,0,338,0,1),(18703,12,NULL,4732,0,338,1,2),(18704,12,NULL,4646,0,338,2,3),(18705,12,NULL,4647,0,338,3,4),(18706,12,NULL,10337,0,338,4,5),(18707,13,NULL,6245,0,338,0,1),(18708,13,NULL,9225,0,338,1,2),(18709,13,NULL,4646,0,338,2,3),(18710,13,NULL,4647,0,338,3,4),(18711,13,NULL,10337,0,338,4,5),(18712,1,NULL,10342,0,339,0,1),(18713,1,NULL,4646,0,339,1,2),(18714,1,NULL,4647,0,339,2,3),(18715,1,NULL,10337,0,339,3,4),(18716,2,NULL,5030,0,339,0,1),(18717,2,NULL,10344,0,339,1,2),(18718,3,NULL,5311,0,339,0,1),(18719,3,NULL,10346,0,339,1,2),(18720,4,NULL,4650,0,339,0,1),(18721,4,NULL,4665,0,339,1,2),(18722,4,NULL,10346,0,339,2,3),(18723,5,NULL,9929,0,339,0,1),(18724,5,NULL,10349,0,339,1,2),(18725,6,NULL,5751,0,339,0,1),(18726,6,NULL,4646,0,339,1,2),(18727,6,NULL,10351,0,339,2,3),(18728,7,NULL,5030,0,339,0,1),(18729,7,NULL,4646,0,339,1,2),(18730,7,NULL,10351,0,339,2,3),(18731,8,NULL,4650,0,339,0,1),(18732,8,NULL,5030,0,339,1,2),(18733,8,NULL,5357,0,339,2,3),(18734,8,NULL,4824,0,339,3,4),(18735,8,NULL,8334,0,339,4,5),(18736,8,NULL,4646,0,339,5,6),(18737,8,NULL,10351,0,339,6,7),(18738,9,NULL,4688,0,339,0,1),(18739,9,NULL,6583,0,339,1,2),(18740,9,NULL,4646,0,339,2,3),(18741,9,NULL,10351,0,339,3,4),(18742,10,NULL,5912,0,339,0,1),(18743,10,NULL,5050,0,339,1,2),(18744,10,NULL,10356,0,339,2,3),(18745,11,NULL,4756,0,339,0,1),(18746,11,NULL,5050,0,339,1,2),(18747,11,NULL,10356,0,339,2,3),(18748,1,NULL,4729,0,340,0,1),(18749,1,NULL,10359,0,340,1,2),(18750,1,NULL,4646,0,340,2,3),(18751,1,NULL,4647,0,340,3,4),(18752,1,NULL,10356,0,340,4,5),(18753,2,NULL,5156,0,340,0,1),(18754,2,NULL,10361,0,340,1,2),(18755,2,NULL,10362,0,340,2,3),(18756,2,NULL,10363,0,340,3,4),(18757,3,NULL,4645,0,340,0,1),(18758,3,NULL,10365,0,340,1,2),(18759,4,NULL,4744,0,340,0,1),(18760,4,NULL,10367,0,340,0,1),(18761,4,NULL,10365,0,340,1,2),(18762,5,NULL,4769,0,340,0,1),(18763,5,NULL,10369,0,340,1,2),(18764,5,NULL,4682,0,340,2,3),(18765,5,NULL,5050,0,340,3,4),(18766,5,NULL,10365,0,340,4,5),(18767,6,NULL,6719,0,340,0,1),(18768,6,NULL,4816,0,340,1,2),(18769,6,NULL,5050,0,340,2,3),(18770,6,NULL,10365,0,340,3,4),(18771,7,NULL,5199,0,340,0,1),(18772,7,NULL,5050,0,340,1,2),(18773,7,NULL,10365,0,340,2,3),(18774,8,NULL,6262,0,340,0,1),(18775,8,NULL,5050,0,340,1,2),(18776,8,NULL,10365,0,340,2,3),(18777,8,NULL,5114,0,340,3,4),(18778,8,NULL,10373,0,340,4,5),(18779,9,NULL,10375,0,340,0,1),(18780,9,NULL,5690,0,340,1,2),(18781,9,NULL,10376,0,340,2,3),(18782,10,NULL,4650,0,340,0,1),(18783,10,NULL,7016,0,340,1,2),(18784,10,NULL,10378,0,340,2,3),(18785,10,NULL,4755,0,340,3,4),(18786,10,NULL,10379,0,340,4,5),(18787,1,NULL,4735,0,341,0,1),(18788,1,NULL,4645,0,341,1,2),(18789,1,NULL,10381,0,341,2,3),(18790,2,NULL,4657,0,341,0,1),(18791,2,NULL,4645,0,341,1,2),(18792,2,NULL,4676,0,341,2,3),(18793,2,NULL,10383,0,341,3,4),(18794,3,NULL,5802,0,341,0,1),(18795,3,NULL,10385,0,341,1,2),(18796,4,NULL,4729,0,341,0,1),(18797,4,NULL,4667,0,341,1,2),(18798,4,NULL,10387,0,341,2,3),(18799,5,NULL,4665,0,341,0,1),(18800,5,NULL,4816,0,341,1,2),(18801,5,NULL,4998,0,341,2,3),(18802,5,NULL,10389,0,341,3,4),(18803,6,NULL,4922,0,341,0,1),(18804,6,NULL,4929,0,341,1,2),(18805,6,NULL,9737,0,341,2,3),(18806,6,NULL,10391,0,341,3,4),(18807,7,NULL,4665,0,341,0,1),(18808,7,NULL,4815,0,341,1,2),(18809,7,NULL,10393,0,341,2,3),(18810,8,NULL,10395,0,341,0,1),(18811,8,NULL,10393,0,341,1,2),(18812,9,NULL,4816,0,341,0,1),(18813,9,NULL,4729,0,341,1,2),(18814,9,NULL,10397,0,341,2,3),(18815,10,NULL,5070,0,341,0,1),(18816,10,NULL,10399,0,341,1,2),(18817,1,NULL,4922,0,342,0,1),(18818,1,NULL,10401,0,342,1,2),(18819,2,NULL,4650,0,342,0,1),(18820,2,NULL,4901,0,342,1,2),(18821,2,NULL,4646,0,342,2,3),(18822,2,NULL,10403,0,342,3,4),(18823,3,NULL,7595,0,342,0,1),(18824,3,NULL,10405,0,342,1,2),(18825,4,NULL,4769,0,342,0,1),(18826,4,NULL,4646,0,342,1,2),(18827,4,NULL,10407,0,342,2,3),(18828,5,NULL,4913,0,342,0,1),(18829,5,NULL,4646,0,342,1,2),(18830,5,NULL,10409,0,342,2,3),(18831,6,NULL,4665,0,342,0,1),(18832,6,NULL,4646,0,342,1,2),(18833,6,NULL,10411,0,342,2,3),(18834,7,NULL,4650,0,342,0,1),(18835,7,NULL,4664,0,342,1,2),(18836,7,NULL,10413,0,342,2,3),(18837,8,NULL,4769,0,342,0,1),(18838,8,NULL,10415,0,342,1,2),(18839,9,NULL,4661,0,342,0,1),(18840,9,NULL,4646,0,342,1,2),(18841,9,NULL,10417,0,342,2,3),(18842,10,NULL,4932,0,342,0,1),(18843,10,NULL,4646,0,342,1,2),(18844,10,NULL,10419,0,342,2,3),(18845,11,NULL,4665,0,342,0,1),(18846,11,NULL,10421,0,342,1,2),(18847,12,NULL,6728,0,342,0,1),(18848,12,NULL,5067,0,342,1,2),(18849,12,NULL,10423,0,342,2,3),(18850,1,NULL,6028,0,343,0,1),(18851,1,NULL,5199,0,343,1,2),(18852,1,NULL,4646,0,343,2,3),(18853,1,NULL,4647,0,343,3,4),(18854,1,NULL,10425,0,343,4,5),(18855,2,NULL,7057,0,343,0,1),(18856,2,NULL,10427,0,343,1,2),(18857,3,NULL,6123,0,343,0,1),(18858,3,NULL,10429,0,343,1,2),(18859,4,NULL,4650,0,343,0,1),(18860,4,NULL,5002,0,343,1,2),(18861,4,NULL,10431,0,343,2,3),(18862,4,NULL,4665,0,343,3,4),(18863,4,NULL,10432,0,343,4,5),(18864,5,NULL,4650,0,343,0,1),(18865,5,NULL,10434,0,343,1,2),(18866,5,NULL,10432,0,343,2,3),(18867,6,NULL,10436,0,343,0,1),(18868,6,NULL,10437,0,343,1,2),(18869,7,NULL,6245,0,343,0,1),(18870,7,NULL,10439,0,343,1,2),(18871,8,NULL,10441,0,343,0,1),(18872,8,NULL,5050,0,343,1,2),(18873,8,NULL,10442,0,343,2,3),(18874,9,NULL,4863,0,343,0,1),(18875,9,NULL,4710,0,343,1,2),(18876,9,NULL,10444,0,343,2,3),(18877,10,NULL,4836,0,343,0,1),(18878,10,NULL,10444,0,343,1,2),(18879,11,NULL,4645,0,343,0,1),(18880,11,NULL,5241,0,343,1,2),(18881,11,NULL,10447,0,343,2,3),(18882,12,NULL,4664,0,343,0,1),(18883,12,NULL,4729,0,343,1,2),(18884,12,NULL,4646,0,343,2,3),(18885,12,NULL,10449,0,343,3,4),(18886,13,NULL,4665,0,343,0,1),(18887,13,NULL,10451,0,343,1,2),(18888,1,NULL,5368,0,344,0,1),(18889,1,NULL,6143,0,344,1,2),(18890,1,NULL,10453,0,344,2,3),(18891,2,NULL,4675,0,344,0,1),(18892,2,NULL,4965,0,344,1,2),(18893,2,NULL,10455,0,344,2,3),(18894,3,NULL,4950,0,344,0,1),(18895,3,NULL,5710,0,344,1,2),(18896,3,NULL,10457,0,344,2,3),(18897,4,NULL,4662,0,344,0,1),(18898,4,NULL,5050,0,344,1,2),(18899,4,NULL,10459,0,344,2,3),(18900,5,NULL,4665,0,344,0,1),(18901,5,NULL,4769,0,344,1,2),(18902,5,NULL,4646,0,344,2,3),(18903,5,NULL,10459,0,344,3,4),(18904,6,NULL,5208,0,344,0,1),(18905,6,NULL,10462,0,344,1,2),(18906,7,NULL,6728,0,344,0,1),(18907,7,NULL,4646,0,344,1,2),(18908,7,NULL,10464,0,344,2,3),(18909,8,NULL,4907,0,344,0,1),(18910,8,NULL,4965,0,344,1,2),(18911,8,NULL,10466,0,344,2,3),(18912,9,NULL,5056,0,344,0,1),(18913,9,NULL,10468,0,344,1,2),(18914,10,NULL,4665,0,344,0,1),(18915,10,NULL,10468,0,344,1,2),(18916,10,NULL,10470,0,344,2,3),(18917,11,NULL,4688,0,344,0,1),(18918,11,NULL,10468,0,344,1,2),(18919,1,NULL,4675,0,345,0,1),(18920,1,NULL,4661,0,345,1,2),(18921,1,NULL,10473,0,345,2,3),(18922,1,NULL,10474,0,345,3,4),(18923,2,NULL,4650,0,345,0,1),(18924,2,NULL,4675,0,345,1,2),(18925,2,NULL,4735,0,345,2,3),(18926,2,NULL,10474,0,345,3,4),(18927,3,NULL,4650,0,345,0,1),(18928,3,NULL,4962,0,345,1,2),(18929,3,NULL,6578,0,345,2,3),(18930,3,NULL,10477,0,345,3,4),(18931,4,NULL,4665,0,345,0,1),(18932,4,NULL,10479,0,345,1,2),(18933,5,NULL,4932,0,345,0,1),(18934,5,NULL,4646,0,345,1,2),(18935,5,NULL,4647,0,345,2,3),(18936,5,NULL,10481,0,345,3,4),(18937,6,NULL,4682,0,345,0,1),(18938,6,NULL,4710,0,345,1,2),(18939,6,NULL,10095,0,345,2,3),(18940,6,NULL,5050,0,345,3,4),(18941,6,NULL,10483,0,345,4,5),(18942,7,NULL,6262,0,345,0,1),(18943,7,NULL,5090,0,345,1,2),(18944,7,NULL,5027,0,345,2,3),(18945,7,NULL,6367,0,345,3,4),(18946,7,NULL,10485,0,345,4,5),(18947,8,NULL,5150,0,345,0,1),(18948,8,NULL,5380,0,345,1,2),(18949,1,NULL,4657,0,346,0,1),(18950,1,NULL,5380,0,346,1,2),(18951,2,NULL,4965,0,346,0,1),(18952,2,NULL,5056,0,346,1,2),(18953,2,NULL,10489,0,346,2,3),(18954,3,NULL,4664,0,346,0,1),(18955,3,NULL,5567,0,346,1,2),(18956,3,NULL,10489,0,346,2,3),(18957,4,NULL,5737,0,346,0,1),(18958,4,NULL,10492,0,346,1,2),(18959,5,NULL,4662,0,346,0,1),(18960,5,NULL,10494,0,346,1,2),(18961,6,NULL,4650,0,346,0,1),(18962,6,NULL,4880,0,346,1,2),(18963,6,NULL,10496,0,346,2,3),(18964,7,NULL,5226,0,346,0,1),(18965,7,NULL,7595,0,346,1,2),(18966,7,NULL,4675,0,346,2,3),(18967,7,NULL,10498,0,346,3,4),(18968,8,NULL,5212,0,346,0,1),(18969,8,NULL,4769,0,346,1,2),(18970,8,NULL,10500,0,346,2,3),(18971,9,NULL,7035,0,346,0,1),(18972,9,NULL,10502,0,346,1,2),(18973,10,NULL,4769,0,346,0,1),(18974,10,NULL,5776,0,346,1,2),(18975,10,NULL,10504,0,346,2,3),(18976,11,NULL,4863,0,346,0,1),(18977,11,NULL,10506,0,346,1,2),(18978,12,NULL,4682,0,346,0,1),(18979,12,NULL,10508,0,346,1,2),(18980,13,NULL,6390,0,346,0,1),(18981,13,NULL,10510,0,346,1,2),(18982,13,NULL,10511,0,346,2,3),(18983,13,NULL,5114,0,346,3,4),(18984,13,NULL,10512,0,346,4,5),(18985,14,NULL,4665,0,346,0,1),(18986,14,NULL,4688,0,346,1,2),(18987,14,NULL,4932,0,346,2,3),(18988,14,NULL,10514,0,346,3,4),(18989,15,NULL,4827,0,346,0,1),(18990,15,NULL,10516,0,346,1,2),(18991,16,NULL,4665,0,346,0,1),(18992,16,NULL,4646,0,346,1,2),(18993,16,NULL,4647,0,346,2,3),(18994,16,NULL,10518,0,346,3,4),(18995,1,NULL,4645,0,347,0,1),(18996,1,NULL,4646,0,347,1,2),(18997,1,NULL,4647,0,347,2,3),(18998,1,NULL,10520,0,347,3,4),(18999,1,NULL,6367,0,347,4,5),(19000,1,NULL,10521,0,347,5,6),(19001,2,NULL,4682,0,347,0,1),(19002,2,NULL,10523,0,347,1,2),(19003,3,NULL,9993,0,347,0,1),(19004,3,NULL,10525,0,347,1,2),(19005,4,NULL,7270,0,347,0,1),(19006,4,NULL,10525,0,347,1,2),(19007,5,NULL,4895,0,347,0,1),(19008,5,NULL,10528,0,347,1,2),(19009,5,NULL,10525,0,347,2,3),(19010,6,NULL,9982,0,347,0,1),(19011,6,NULL,4816,0,347,1,2),(19012,6,NULL,10528,0,347,2,3),(19013,6,NULL,10525,0,347,3,4),(19014,7,NULL,5751,0,347,0,1),(19015,7,NULL,10531,0,347,1,2),(19016,8,NULL,6334,0,347,0,1),(19017,8,NULL,10533,0,347,1,2),(19018,9,NULL,4665,0,347,0,1),(19019,9,NULL,4667,0,347,1,2),(19020,9,NULL,4646,0,347,2,3),(19021,9,NULL,4647,0,347,3,4),(19022,9,NULL,10535,0,347,4,5),(19023,10,NULL,4664,0,347,0,1),(19024,10,NULL,4932,0,347,1,2),(19025,10,NULL,10537,0,347,2,3),(19026,11,NULL,4822,0,347,0,1),(19027,11,NULL,4675,0,347,1,2),(19028,11,NULL,10539,0,347,2,3),(19029,12,NULL,5056,0,347,0,1),(19030,12,NULL,4965,0,347,1,2),(19031,12,NULL,10539,0,347,2,3),(19032,13,NULL,4675,0,347,0,1),(19033,13,NULL,10539,0,347,1,2),(19034,14,NULL,4744,0,347,0,1),(19035,14,NULL,10539,0,347,1,2),(19036,1,NULL,6315,0,348,0,1),(19037,1,NULL,4738,0,348,1,2),(19038,1,NULL,10539,0,348,2,3),(19039,2,NULL,4845,0,348,0,1),(19040,2,NULL,10545,0,348,1,2),(19041,2,NULL,10539,0,348,2,3),(19042,3,NULL,4769,0,348,0,1),(19043,3,NULL,6802,0,348,1,2),(19044,3,NULL,5027,0,348,2,3),(19045,3,NULL,10547,0,348,3,4),(19046,4,NULL,5208,0,348,0,1),(19047,4,NULL,10539,0,348,1,2),(19048,4,NULL,10549,0,348,2,3),(19049,5,NULL,5208,0,348,0,1),(19050,5,NULL,4719,0,348,1,2),(19051,5,NULL,10551,0,348,2,3),(19052,6,NULL,4729,0,348,0,1),(19053,6,NULL,6630,0,348,1,2),(19054,6,NULL,10551,0,348,2,3),(19055,7,NULL,4665,0,348,0,1),(19056,7,NULL,5377,0,348,1,2),(19057,7,NULL,5255,0,348,2,3),(19058,7,NULL,10551,0,348,3,4),(19059,8,NULL,4756,0,348,0,1),(19060,8,NULL,10555,0,348,1,2),(19061,8,NULL,5236,0,348,2,3),(19062,8,NULL,10551,0,348,3,4),(19063,9,NULL,4880,0,348,0,1),(19064,9,NULL,4688,0,348,1,2),(19065,9,NULL,10557,0,348,2,3),(19066,9,NULL,10551,0,348,3,4),(19067,10,NULL,4845,0,348,0,1),(19068,10,NULL,10551,0,348,1,2),(19069,11,NULL,4664,0,348,0,1),(19070,11,NULL,4744,0,348,1,2),(19071,11,NULL,10551,0,348,2,3),(19072,1,NULL,4905,0,349,0,1),(19073,1,NULL,10551,0,349,1,2),(19074,2,NULL,4650,0,349,0,1),(19075,2,NULL,4845,0,349,1,2),(19076,2,NULL,10551,0,349,2,3),(19077,2,NULL,9399,0,349,3,4),(19078,3,NULL,4662,0,349,0,1),(19079,3,NULL,10563,0,349,1,2),(19080,3,NULL,10551,0,349,2,3),(19081,4,NULL,4664,0,349,0,1),(19082,4,NULL,4932,0,349,1,2),(19083,4,NULL,10551,0,349,2,3),(19084,5,NULL,4754,0,349,0,1),(19085,5,NULL,4880,0,349,1,2),(19086,5,NULL,5030,0,349,2,3),(19087,5,NULL,10566,0,349,3,4),(19088,6,NULL,8331,0,349,0,1),(19089,6,NULL,5208,0,349,1,2),(19090,6,NULL,10551,0,349,2,3),(19091,6,NULL,10568,0,349,3,4),(19092,7,NULL,4816,0,349,0,1),(19093,7,NULL,4662,0,349,1,2),(19094,7,NULL,5050,0,349,2,3),(19095,7,NULL,10570,0,349,3,4),(19096,8,NULL,4650,0,349,0,1),(19097,8,NULL,5090,0,349,1,2),(19098,8,NULL,5050,0,349,2,3),(19099,8,NULL,10572,0,349,3,4),(19100,9,NULL,5208,0,349,0,1),(19101,9,NULL,4646,0,349,1,2),(19102,9,NULL,10574,0,349,2,3),(19103,10,NULL,4815,0,349,0,1),(19104,10,NULL,10576,0,349,1,2),(19105,11,NULL,4756,0,349,0,1),(19106,11,NULL,4656,0,349,1,2),(19107,11,NULL,6688,0,349,2,3),(19108,11,NULL,10578,0,349,3,4),(19109,1,NULL,4688,0,350,0,1),(19110,1,NULL,5368,0,350,1,2),(19111,1,NULL,5398,0,350,2,3),(19112,1,NULL,10580,0,350,3,4),(19113,2,NULL,7090,0,350,0,1),(19114,2,NULL,4816,0,350,1,2),(19115,2,NULL,6262,0,350,2,3),(19116,2,NULL,6858,0,350,3,4),(19117,2,NULL,10582,0,350,4,5),(19118,2,NULL,5114,0,350,5,6),(19119,2,NULL,7209,0,350,6,7),(19120,3,NULL,4729,0,350,0,1),(19121,3,NULL,10582,0,350,1,2),(19122,4,NULL,4665,0,350,0,1),(19123,4,NULL,4646,0,350,1,2),(19124,4,NULL,10585,0,350,2,3),(19125,5,NULL,7595,0,350,0,1),(19126,5,NULL,10587,0,350,1,2),(19127,6,NULL,4688,0,350,0,1),(19128,6,NULL,10589,0,350,1,2),(19129,7,NULL,4662,0,350,0,1),(19130,7,NULL,10591,0,350,1,2),(19131,8,NULL,4688,0,350,0,1),(19132,8,NULL,5050,0,350,1,2),(19133,8,NULL,10593,0,350,2,3),(19134,9,NULL,5241,0,350,0,1),(19135,9,NULL,10595,0,350,1,2),(19136,10,NULL,4665,0,350,0,1),(19137,10,NULL,4646,0,350,1,2),(19138,10,NULL,10597,0,350,2,3),(19139,11,NULL,4845,0,350,0,1),(19140,11,NULL,5150,0,350,1,2),(19141,11,NULL,10599,0,350,2,3),(19142,12,NULL,4650,0,350,0,1),(19143,12,NULL,4652,0,350,1,2),(19144,12,NULL,4654,0,350,2,3),(19145,12,NULL,10599,0,350,3,4),(19146,13,NULL,5659,0,350,0,1),(19147,13,NULL,10602,0,350,1,2),(19148,13,NULL,8755,0,350,2,3),(19149,1,NULL,4661,0,351,0,1),(19150,1,NULL,10604,0,351,1,2),(19151,1,NULL,10605,0,351,2,3),(19152,1,NULL,10607,0,351,0,1),(19153,2,NULL,4675,0,351,0,1),(19154,2,NULL,10608,0,351,1,2),(19155,3,NULL,4719,0,351,0,1),(19156,3,NULL,8250,0,351,1,2),(19157,3,NULL,10610,0,351,2,3),(19158,4,NULL,4794,0,351,0,1),(19159,4,NULL,10612,0,351,1,2),(19160,4,NULL,10610,0,351,2,3),(19161,5,NULL,4905,0,351,0,1),(19162,5,NULL,10614,0,351,1,2),(19163,6,NULL,5241,0,351,0,1),(19164,6,NULL,4880,0,351,1,2),(19165,6,NULL,10616,0,351,2,3),(19166,7,NULL,10618,0,351,0,1),(19167,7,NULL,5403,0,351,1,2),(19168,7,NULL,10619,0,351,2,3),(19169,7,NULL,10620,0,351,3,4),(19170,7,NULL,10621,0,351,4,5),(19171,7,NULL,10616,0,351,5,6),(19172,8,NULL,4650,0,351,0,1),(19173,8,NULL,6438,0,351,1,2),(19174,8,NULL,5241,0,351,2,3),(19175,8,NULL,7547,0,351,3,4),(19176,8,NULL,10616,0,351,4,5),(19177,8,NULL,4646,0,351,5,6),(19178,8,NULL,10623,0,351,6,7),(19179,9,NULL,10625,0,351,0,1),(19180,9,NULL,4710,0,351,1,2),(19181,9,NULL,10616,0,351,2,3),(19182,10,NULL,4650,0,351,0,1),(19183,10,NULL,4654,0,351,1,2),(19184,10,NULL,10627,0,351,2,3),(19185,10,NULL,10628,0,351,3,4),(19186,1,NULL,4756,0,352,0,1),(19187,1,NULL,10630,0,352,1,2),(19188,2,NULL,4905,0,352,0,1),(19189,2,NULL,4657,0,352,1,2),(19190,2,NULL,10632,0,352,2,3),(19191,2,NULL,10630,0,352,3,4),(19192,3,NULL,10634,0,352,0,1),(19193,3,NULL,10635,0,352,1,2),(19194,4,NULL,4729,0,352,0,1),(19195,4,NULL,4665,0,352,1,2),(19196,4,NULL,10637,0,352,2,3),(19197,5,NULL,4744,0,352,0,1),(19198,5,NULL,5246,0,352,1,2),(19199,5,NULL,8817,0,352,2,3),(19200,5,NULL,4646,0,352,3,4),(19201,5,NULL,10637,0,352,4,5),(19202,5,NULL,6367,0,352,5,6),(19203,5,NULL,10639,0,352,6,7),(19204,6,NULL,10641,0,352,0,1),(19205,6,NULL,7016,0,352,1,2),(19206,6,NULL,10642,0,352,2,3),(19207,7,NULL,10644,0,352,0,1),(19208,7,NULL,10642,0,352,1,2),(19209,8,NULL,10646,0,352,0,1),(19210,8,NULL,7752,0,352,1,2),(19211,8,NULL,10642,0,352,2,3),(19212,9,NULL,4652,0,352,0,1),(19213,9,NULL,5156,0,352,1,2),(19214,9,NULL,10642,0,352,2,3),(19215,10,NULL,4661,0,352,0,1),(19216,10,NULL,10642,0,352,1,2),(19217,11,NULL,4665,0,352,0,1),(19218,11,NULL,4744,0,352,1,2),(19219,11,NULL,10650,0,352,2,3),(19220,1,NULL,4749,0,353,0,1),(19221,1,NULL,4922,0,353,1,2),(19222,1,NULL,5050,0,353,2,3),(19223,1,NULL,10652,0,353,3,4),(19224,2,NULL,4650,0,353,0,1),(19225,2,NULL,6565,0,353,1,2),(19226,2,NULL,4645,0,353,2,3),(19227,2,NULL,10654,0,353,3,4),(19228,3,NULL,4665,0,353,0,1),(19229,3,NULL,10656,0,353,1,2),(19230,4,NULL,6180,0,353,0,1),(19231,4,NULL,10658,0,353,1,2),(19232,5,NULL,4929,0,353,0,1),(19233,5,NULL,4744,0,353,1,2),(19234,5,NULL,10660,0,353,2,3),(19235,6,NULL,4650,0,353,0,1),(19236,6,NULL,4665,0,353,1,2),(19237,6,NULL,5442,0,353,2,3),(19238,6,NULL,4827,0,353,3,4),(19239,6,NULL,10662,0,353,4,5),(19240,7,NULL,4769,0,353,0,1),(19241,7,NULL,10664,0,353,1,2),(19242,8,NULL,4682,0,353,0,1),(19243,8,NULL,4816,0,353,1,2),(19244,8,NULL,4646,0,353,2,3),(19245,8,NULL,4683,0,353,3,4),(19246,8,NULL,10666,0,353,4,5),(19247,9,NULL,5030,0,353,0,1),(19248,9,NULL,4646,0,353,1,2),(19249,9,NULL,4647,0,353,2,3),(19250,9,NULL,10668,0,353,3,4),(19251,10,NULL,4735,0,353,0,1),(19252,10,NULL,5377,0,353,1,2),(19253,10,NULL,4646,0,353,2,3),(19254,10,NULL,4647,0,353,3,4),(19255,10,NULL,8041,0,353,4,5),(19256,10,NULL,10670,0,353,5,6),(19257,11,NULL,4664,0,353,0,1),(19258,11,NULL,6245,0,353,1,2),(19259,11,NULL,10670,0,353,2,3),(19260,1,NULL,4658,0,354,0,1),(19261,1,NULL,10670,0,354,1,2),(19262,2,NULL,4769,0,354,0,1),(19263,2,NULL,10670,0,354,1,2),(19264,3,NULL,4645,0,354,0,1),(19265,3,NULL,9524,0,354,1,2),(19266,3,NULL,10675,0,354,2,3),(19267,3,NULL,4646,0,354,3,4),(19268,3,NULL,4647,0,354,4,5),(19269,3,NULL,10676,0,354,5,6),(19270,4,NULL,9492,0,354,0,1),(19271,4,NULL,10678,0,354,1,2),(19272,4,NULL,5027,0,354,2,3),(19273,4,NULL,10679,0,354,3,4),(19274,5,NULL,7874,0,354,0,1),(19275,5,NULL,7791,0,354,1,2),(19276,5,NULL,5027,0,354,2,3),(19277,5,NULL,10679,0,354,3,4),(19278,6,NULL,4675,0,354,0,1),(19279,6,NULL,4965,0,354,1,2),(19280,6,NULL,10682,0,354,2,3),(19281,7,NULL,4665,0,354,0,1),(19282,7,NULL,10684,0,354,1,2),(19283,8,NULL,5202,0,354,0,1),(19284,8,NULL,5187,0,354,1,2),(19285,8,NULL,5050,0,354,2,3),(19286,8,NULL,10686,0,354,3,4),(19287,9,NULL,4650,0,354,0,1),(19288,9,NULL,4664,0,354,1,2),(19289,9,NULL,5050,0,354,2,3),(19290,9,NULL,10688,0,354,3,4),(19291,1,NULL,4662,0,355,0,1),(19292,1,NULL,10690,0,355,1,2),(19293,1,NULL,6230,0,355,2,3),(19294,1,NULL,10691,0,355,3,4),(19295,2,NULL,4650,0,355,0,1),(19296,2,NULL,5208,0,355,1,2),(19297,2,NULL,4688,0,355,2,3),(19298,2,NULL,10693,0,355,3,4),(19299,3,NULL,4650,0,355,0,1),(19300,3,NULL,4702,0,355,1,2),(19301,3,NULL,6141,0,355,2,3),(19302,3,NULL,4646,0,355,3,4),(19303,3,NULL,10695,0,355,4,5),(19304,4,NULL,6583,0,355,0,1),(19305,4,NULL,10697,0,355,1,2),(19306,5,NULL,4735,0,355,0,1),(19307,5,NULL,4646,0,355,1,2),(19308,5,NULL,10699,0,355,2,3),(19309,6,NULL,5208,0,355,0,1),(19310,6,NULL,10701,0,355,1,2),(19311,6,NULL,4646,0,355,2,3),(19312,6,NULL,10699,0,355,3,4),(19313,7,NULL,4675,0,355,0,1),(19314,7,NULL,7745,0,355,1,2),(19315,7,NULL,10703,0,355,2,3),(19316,7,NULL,5647,0,355,3,4),(19317,8,NULL,4880,0,355,0,1),(19318,8,NULL,10705,0,355,1,2),(19319,1,NULL,5751,0,356,0,1),(19320,1,NULL,10707,0,356,1,2),(19321,2,NULL,4688,0,356,0,1),(19322,2,NULL,4646,0,356,1,2),(19323,2,NULL,10709,0,356,2,3),(19324,3,NULL,4688,0,356,0,1),(19325,3,NULL,4646,0,356,1,2),(19326,3,NULL,10711,0,356,2,3),(19327,4,NULL,5056,0,356,0,1),(19328,4,NULL,10713,0,356,1,2),(19329,5,NULL,4676,0,356,0,1),(19330,5,NULL,10713,0,356,1,2),(19331,6,NULL,5212,0,356,0,1),(19332,6,NULL,4662,0,356,1,2),(19333,6,NULL,10716,0,356,2,3),(19334,6,NULL,10713,0,356,3,4),(19335,7,NULL,4650,0,356,0,1),(19336,7,NULL,4662,0,356,1,2),(19337,7,NULL,10716,0,356,2,3),(19338,7,NULL,10713,0,356,3,4),(19339,8,NULL,5212,0,356,0,1),(19340,8,NULL,10716,0,356,1,2),(19341,8,NULL,10713,0,356,2,3),(19342,9,NULL,4851,0,356,0,1),(19343,9,NULL,4679,0,356,1,2),(19344,9,NULL,10713,0,356,2,3),(19345,10,NULL,6094,0,356,0,1),(19346,10,NULL,10721,0,356,1,2),(19347,1,NULL,4656,0,357,0,1),(19348,1,NULL,4675,0,357,1,2),(19349,1,NULL,10723,0,357,2,3),(19350,2,NULL,4676,0,357,0,1),(19351,2,NULL,4675,0,357,1,2),(19352,2,NULL,10725,0,357,2,3),(19353,3,NULL,4665,0,357,0,1),(19354,3,NULL,10725,0,357,1,2),(19355,4,NULL,4669,0,357,0,1),(19356,4,NULL,10725,0,357,1,2),(19357,5,NULL,4688,0,357,0,1),(19358,5,NULL,5056,0,357,1,2),(19359,5,NULL,10729,0,357,2,3),(19360,6,NULL,4851,0,357,0,1),(19361,6,NULL,7016,0,357,1,2),(19362,6,NULL,4646,0,357,2,3),(19363,6,NULL,4683,0,357,3,4),(19364,6,NULL,10731,0,357,4,5),(19365,7,NULL,4738,0,357,0,1),(19366,7,NULL,10733,0,357,1,2),(19367,8,NULL,5208,0,357,0,1),(19368,8,NULL,10735,0,357,1,2),(19369,9,NULL,4669,0,357,0,1),(19370,9,NULL,4675,0,357,1,2),(19371,9,NULL,4646,0,357,2,3),(19372,9,NULL,10737,0,357,3,4),(19373,10,NULL,4657,0,357,0,1),(19374,10,NULL,10739,0,357,1,2),(19375,11,NULL,4664,0,357,0,1),(19376,11,NULL,10739,0,357,1,2),(19377,12,NULL,4675,0,357,0,1),(19378,12,NULL,4851,0,357,1,2),(19379,12,NULL,10742,0,357,2,3),(19380,1,NULL,4667,0,358,0,1),(19381,1,NULL,4646,0,358,1,2),(19382,1,NULL,10744,0,358,2,3),(19383,2,NULL,4880,0,358,0,1),(19384,2,NULL,4646,0,358,1,2),(19385,2,NULL,10746,0,358,2,3),(19386,3,NULL,6812,0,358,0,1),(19387,3,NULL,6195,0,358,1,2),(19388,3,NULL,10748,0,358,2,3),(19389,4,NULL,4789,0,358,0,1),(19390,4,NULL,10748,0,358,1,2),(19391,5,NULL,4669,0,358,0,1),(19392,5,NULL,10748,0,358,1,2),(19393,6,NULL,5208,0,358,0,1),(19394,6,NULL,4965,0,358,1,2),(19395,6,NULL,10748,0,358,2,3),(19396,7,NULL,4783,0,358,0,1),(19397,7,NULL,5416,0,358,1,2),(19398,7,NULL,10753,0,358,2,3),(19399,1,NULL,8943,0,359,0,1),(19400,1,NULL,10755,0,359,1,2),(19401,1,NULL,10756,0,359,2,3),(19402,2,NULL,4682,0,359,0,1),(19403,2,NULL,5090,0,359,1,2),(19404,2,NULL,4729,0,359,2,3),(19405,2,NULL,10756,0,359,3,4),(19406,3,NULL,4735,0,359,0,1),(19407,3,NULL,4646,0,359,1,2),(19408,3,NULL,10759,0,359,2,3),(19409,4,NULL,4650,0,359,0,1),(19410,4,NULL,4664,0,359,1,2),(19411,4,NULL,4646,0,359,2,3),(19412,4,NULL,10761,0,359,3,4),(19413,5,NULL,4978,0,359,0,1),(19414,5,NULL,10763,0,359,1,2),(19415,6,NULL,4754,0,359,0,1),(19416,6,NULL,4756,0,359,1,2),(19417,6,NULL,4791,0,359,2,3),(19418,6,NULL,6688,0,359,3,4),(19419,6,NULL,10765,0,359,4,5),(19420,6,NULL,5027,0,359,5,6),(19421,6,NULL,10766,0,359,6,7),(19422,6,NULL,4646,0,359,7,8),(19423,6,NULL,10767,0,359,8,9),(19424,7,NULL,4756,0,359,0,1),(19425,7,NULL,10769,0,359,1,2),(19426,1,NULL,4650,0,360,0,1),(19427,1,NULL,4688,0,360,1,2),(19428,1,NULL,7519,0,360,2,3),(19429,1,NULL,10771,0,360,3,4),(19430,2,NULL,4664,0,360,0,1),(19431,2,NULL,10773,0,360,1,2),(19432,2,NULL,4646,0,360,2,3),(19433,2,NULL,4647,0,360,3,4),(19434,2,NULL,10774,0,360,4,5),(19435,3,NULL,4901,0,360,0,1),(19436,3,NULL,4729,0,360,1,2),(19437,3,NULL,4646,0,360,2,3),(19438,3,NULL,4647,0,360,3,4),(19439,3,NULL,10774,0,360,4,5),(19440,4,NULL,5070,0,360,0,1),(19441,4,NULL,4665,0,360,1,2),(19442,4,NULL,10777,0,360,2,3),(19443,5,NULL,4650,0,360,0,1),(19444,5,NULL,4679,0,360,1,2),(19445,5,NULL,10779,0,360,2,3),(19446,6,NULL,4665,0,360,0,1),(19447,6,NULL,4676,0,360,1,2),(19448,6,NULL,4905,0,360,2,3),(19449,6,NULL,10781,0,360,3,4),(19450,7,NULL,6028,0,360,0,1),(19451,7,NULL,4665,0,360,1,2),(19452,7,NULL,4646,0,360,2,3),(19453,7,NULL,4647,0,360,3,4),(19454,7,NULL,10783,0,360,4,5),(19455,8,NULL,5002,0,360,0,1),(19456,8,NULL,10785,0,360,1,2),(19457,8,NULL,4646,0,360,2,3),(19458,8,NULL,10786,0,360,3,4),(19459,1,NULL,4664,0,361,0,1),(19460,1,NULL,10788,0,361,1,2),(19461,2,NULL,4922,0,361,0,1),(19462,2,NULL,10790,0,361,1,2),(19463,3,NULL,4665,0,361,0,1),(19464,3,NULL,10792,0,361,1,2),(19465,4,NULL,4990,0,361,0,1),(19466,4,NULL,10792,0,361,1,2),(19467,5,NULL,5261,0,361,0,1),(19468,5,NULL,5246,0,361,1,2),(19469,5,NULL,10795,0,361,2,3),(19470,6,NULL,4665,0,361,0,1),(19471,6,NULL,4688,0,361,1,2),(19472,6,NULL,4889,0,361,2,3),(19473,6,NULL,10795,0,361,3,4),(19474,7,NULL,4688,0,361,0,1),(19475,7,NULL,5241,0,361,1,2),(19476,7,NULL,10798,0,361,2,3),(19477,8,NULL,4815,0,361,0,1),(19478,8,NULL,4662,0,361,1,2),(19479,8,NULL,8341,0,361,2,3),(19480,8,NULL,4646,0,361,3,4),(19481,8,NULL,10798,0,361,4,5),(19482,9,NULL,4769,0,361,0,1),(19483,9,NULL,4907,0,361,1,2),(19484,9,NULL,6209,0,361,2,3),(19485,9,NULL,10801,0,361,3,4),(19486,1,NULL,10803,0,362,0,1),(19487,2,NULL,4645,0,362,0,1),(19488,2,NULL,10804,0,362,1,2),(19489,3,NULL,4749,0,362,0,1),(19490,3,NULL,10806,0,362,1,2),(19491,4,NULL,4645,0,362,0,1),(19492,4,NULL,10808,0,362,1,2),(19493,4,NULL,10806,0,362,2,3),(19494,6,NULL,6390,0,362,0,1),(19495,6,NULL,10808,0,362,1,2),(19496,6,NULL,10806,0,362,2,3),(19497,6,NULL,10811,0,362,0,1),(19498,6,NULL,10812,0,362,1,2),(19499,6,NULL,4646,0,362,2,3),(19500,6,NULL,10813,0,362,3,4),(19501,7,NULL,7745,0,362,0,1),(19502,7,NULL,10815,0,362,1,2),(19503,8,NULL,4688,0,362,0,1),(19504,8,NULL,4675,0,362,1,2),(19505,8,NULL,5226,0,362,2,3),(19506,8,NULL,10817,0,362,3,4),(19507,9,NULL,4895,0,362,0,1),(19508,9,NULL,5090,0,362,1,2),(19509,9,NULL,10819,0,362,2,3),(19510,9,NULL,10817,0,362,3,4),(19511,10,NULL,5226,0,362,0,1),(19512,10,NULL,9459,0,362,1,2),(19513,10,NULL,10817,0,362,2,3),(19514,11,NULL,4664,0,362,0,1),(19515,11,NULL,10817,0,362,1,2),(19516,11,NULL,6747,0,362,2,3),(19517,12,NULL,5311,0,362,0,1),(19518,12,NULL,4646,0,362,1,2),(19519,12,NULL,10823,0,362,2,3),(19520,13,NULL,4664,0,362,0,1),(19521,13,NULL,10825,0,362,1,2),(19522,1,NULL,4676,0,363,0,1),(19523,1,NULL,10827,0,363,1,2),(19524,2,NULL,4676,0,363,0,1),(19525,2,NULL,10829,0,363,1,2),(19526,3,NULL,4880,0,363,0,1),(19527,3,NULL,6245,0,363,1,2),(19528,3,NULL,10829,0,363,2,3),(19529,4,NULL,4650,0,363,0,1),(19530,4,NULL,4815,0,363,1,2),(19531,4,NULL,10829,0,363,2,3),(19532,5,NULL,5091,0,363,0,1),(19533,5,NULL,10833,0,363,1,2),(19534,5,NULL,10829,0,363,2,3),(19535,6,NULL,5056,0,363,0,1),(19536,6,NULL,10829,0,363,1,2),(19537,7,NULL,4905,0,363,0,1),(19538,7,NULL,4827,0,363,1,2),(19539,7,NULL,6590,0,363,2,3),(19540,7,NULL,10829,0,363,3,4),(19541,8,NULL,10837,0,363,0,1),(19542,8,NULL,5156,0,363,1,2),(19543,8,NULL,4815,0,363,2,3),(19544,8,NULL,10829,0,363,3,4),(19545,1,NULL,7035,0,364,0,1),(19546,1,NULL,10839,0,364,1,2),(19547,2,NULL,4688,0,364,0,1),(19548,2,NULL,6847,0,364,1,2),(19549,2,NULL,9433,0,364,2,3),(19550,3,NULL,4831,0,364,0,1),(19551,3,NULL,4646,0,364,1,2),(19552,3,NULL,10842,0,364,2,3),(19553,4,NULL,4702,0,364,0,1),(19554,4,NULL,4929,0,364,1,2),(19555,4,NULL,4646,0,364,2,3),(19556,4,NULL,10844,0,364,3,4),(19557,5,NULL,4851,0,364,0,1),(19558,5,NULL,4834,0,364,1,2),(19559,5,NULL,4891,0,364,2,3),(19560,5,NULL,10846,0,364,3,4),(19561,6,NULL,6778,0,364,0,1),(19562,6,NULL,4646,0,364,1,2),(19563,6,NULL,10848,0,364,2,3),(19564,7,NULL,4665,0,364,0,1),(19565,7,NULL,4729,0,364,1,2),(19566,7,NULL,4646,0,364,2,3),(19567,7,NULL,10850,0,364,3,4),(19568,8,NULL,4729,0,364,0,1),(19569,8,NULL,10852,0,364,1,2),(19570,8,NULL,5597,0,364,2,3),(19571,1,NULL,4688,0,365,0,1),(19572,1,NULL,10854,0,365,1,2),(19573,2,NULL,10250,0,365,0,1),(19574,2,NULL,10854,0,365,1,2),(19575,3,NULL,4650,0,365,0,1),(19576,3,NULL,4796,0,365,1,2),(19577,3,NULL,4646,0,365,2,3),(19578,3,NULL,10857,0,365,3,4),(19579,4,NULL,4688,0,365,0,1),(19580,4,NULL,4646,0,365,1,2),(19581,4,NULL,10857,0,365,2,3),(19582,5,NULL,4664,0,365,0,1),(19583,5,NULL,4646,0,365,1,2),(19584,5,NULL,10860,0,365,2,3),(19585,6,NULL,6315,0,365,0,1),(19586,6,NULL,10862,0,365,1,2),(19587,7,NULL,4749,0,365,0,1),(19588,7,NULL,10864,0,365,1,2),(19589,1,NULL,4675,0,366,0,1),(19590,1,NULL,6871,0,366,1,2),(19591,1,NULL,7441,0,366,2,3),(19592,2,NULL,5985,0,366,0,1),(19593,2,NULL,6871,0,366,1,2),(19594,2,NULL,10252,0,366,2,3),(19595,3,NULL,10868,0,366,0,1),(19596,3,NULL,4646,0,366,1,2),(19597,3,NULL,10869,0,366,2,3),(19598,4,NULL,4688,0,366,0,1),(19599,4,NULL,4646,0,366,1,2),(19600,4,NULL,10869,0,366,2,3),(19601,4,NULL,10871,0,366,3,4),(19602,5,NULL,4665,0,366,0,1),(19603,5,NULL,4905,0,366,1,2),(19604,5,NULL,10873,0,366,2,3),(19605,6,NULL,5090,0,366,0,1),(19606,6,NULL,10873,0,366,1,2),(19607,7,NULL,4932,0,366,0,1),(19608,7,NULL,10876,0,366,1,2),(19609,1,NULL,10878,0,367,0,1),(19610,1,NULL,4646,0,367,1,2),(19611,1,NULL,10879,0,367,2,3),(19612,2,NULL,4688,0,367,0,1),(19613,2,NULL,7270,0,367,1,2),(19614,2,NULL,10881,0,367,2,3),(19615,3,NULL,4664,0,367,0,1),(19616,3,NULL,4749,0,367,1,2),(19617,3,NULL,7270,0,367,2,3),(19618,3,NULL,10881,0,367,3,4),(19619,4,NULL,4650,0,367,0,1),(19620,4,NULL,4662,0,367,1,2),(19621,4,NULL,4729,0,367,2,3),(19622,4,NULL,10884,0,367,3,4),(19623,4,NULL,5050,0,367,4,5),(19624,4,NULL,10885,0,367,5,6),(19625,4,NULL,10886,0,367,6,7),(19626,5,NULL,4682,0,367,0,1),(19627,5,NULL,10888,0,367,1,2),(19628,6,NULL,5208,0,367,0,1),(19629,6,NULL,10890,0,367,1,2),(19630,1,NULL,4665,0,368,0,1),(19631,1,NULL,4732,0,368,1,2),(19632,1,NULL,10892,0,368,2,3),(19633,2,NULL,4802,0,368,0,1),(19634,2,NULL,4710,0,368,1,2),(19635,2,NULL,10894,0,368,2,3),(19636,3,NULL,4901,0,368,0,1),(19637,3,NULL,10896,0,368,1,2),(19638,3,NULL,10898,0,368,0,1),(19639,4,NULL,4796,0,368,0,1),(19640,4,NULL,4905,0,368,1,2),(19641,4,NULL,4646,0,368,2,3),(19642,4,NULL,10899,0,368,3,4),(19643,5,NULL,4665,0,368,0,1),(19644,5,NULL,4688,0,368,1,2),(19645,5,NULL,6046,0,368,2,3),(19646,5,NULL,4646,0,368,3,4),(19647,5,NULL,10899,0,368,4,5),(19648,6,NULL,4650,0,368,0,1),(19649,6,NULL,4735,0,368,1,2),(19650,6,NULL,5567,0,368,2,3),(19651,6,NULL,4646,0,368,3,4),(19652,6,NULL,10899,0,368,4,5),(19653,7,NULL,4851,0,368,0,1),(19654,7,NULL,10903,0,368,1,2),(19655,8,NULL,4662,0,368,0,1),(19656,8,NULL,4646,0,368,1,2),(19657,8,NULL,10903,0,368,2,3),(19658,9,NULL,4657,0,368,0,1),(19659,9,NULL,4646,0,368,1,2),(19660,9,NULL,10903,0,368,2,3),(19661,10,NULL,4669,0,368,0,1),(19662,10,NULL,10907,0,368,1,2),(19663,11,NULL,4729,0,368,0,1),(19664,11,NULL,4646,0,368,1,2),(19665,11,NULL,6248,0,368,2,3),(19666,12,NULL,5447,0,368,0,1),(19667,12,NULL,4822,0,368,1,2),(19668,12,NULL,10910,0,368,2,3),(19669,1,NULL,4851,0,369,0,1),(19670,1,NULL,10912,0,369,1,2),(19671,2,NULL,5241,0,369,0,1),(19672,2,NULL,4796,0,369,1,2),(19673,2,NULL,10914,0,369,2,3),(19674,3,NULL,4661,0,369,0,1),(19675,3,NULL,4646,0,369,1,2),(19676,3,NULL,10916,0,369,2,3),(19677,4,NULL,4675,0,369,0,1),(19678,4,NULL,5246,0,369,1,2),(19679,4,NULL,10918,0,369,2,3),(19680,5,NULL,10920,0,369,0,1),(19681,5,NULL,4646,0,369,1,2),(19682,5,NULL,10921,0,369,2,3),(19683,6,NULL,5842,0,369,0,1),(19684,6,NULL,7745,0,369,1,2),(19685,6,NULL,4646,0,369,2,3),(19686,6,NULL,9299,0,369,3,4),(19687,7,NULL,4808,0,369,0,1),(19688,7,NULL,6245,0,369,1,2),(19689,7,NULL,4965,0,369,2,3),(19690,7,NULL,4646,0,369,3,4),(19691,7,NULL,9299,0,369,4,5),(19692,8,NULL,4675,0,369,0,1),(19693,8,NULL,4676,0,369,1,2),(19694,8,NULL,4646,0,369,2,3),(19695,8,NULL,9299,0,369,3,4),(19696,9,NULL,4665,0,369,0,1),(19697,9,NULL,6583,0,369,1,2),(19698,9,NULL,10926,0,369,2,3),(19699,10,NULL,4664,0,369,0,1),(19700,10,NULL,4646,0,369,1,2),(19701,10,NULL,10928,0,369,2,3),(19702,1,NULL,4675,0,370,0,1),(19703,1,NULL,10930,0,370,1,2),(19704,3,NULL,4650,0,370,0,1),(19705,3,NULL,4645,0,370,1,2),(19706,3,NULL,4688,0,370,2,3),(19707,3,NULL,10932,0,370,3,4),(19708,4,NULL,10934,0,370,0,1),(19709,4,NULL,9233,0,370,1,2),(19710,4,NULL,4837,0,370,2,3),(19711,4,NULL,10932,0,370,3,4),(19712,5,NULL,5056,0,370,0,1),(19713,5,NULL,4646,0,370,1,2),(19714,5,NULL,10936,0,370,2,3),(19715,6,NULL,4978,0,370,0,1),(19716,6,NULL,10938,0,370,1,2),(19717,7,NULL,4756,0,370,0,1),(19718,7,NULL,10940,0,370,1,2),(19719,8,NULL,4665,0,370,0,1),(19720,8,NULL,10942,0,370,1,2),(19721,1,NULL,4670,0,371,0,1),(19722,1,NULL,10944,0,371,1,2),(19723,2,NULL,4665,0,371,0,1),(19724,2,NULL,4646,0,371,1,2),(19725,2,NULL,10946,0,371,2,3),(19726,3,NULL,4793,0,371,0,1),(19727,3,NULL,4646,0,371,1,2),(19728,3,NULL,10946,0,371,2,3),(19729,4,NULL,4729,0,371,0,1),(19730,4,NULL,4646,0,371,1,2),(19731,4,NULL,10949,0,371,2,3),(19732,5,NULL,4802,0,371,0,1),(19733,5,NULL,4646,0,371,1,2),(19734,5,NULL,10951,0,371,2,3),(19735,6,NULL,4665,0,371,0,1),(19736,6,NULL,4719,0,371,1,2),(19737,6,NULL,10953,0,371,2,3),(19738,7,NULL,5212,0,371,0,1),(19739,7,NULL,10955,0,371,1,2),(19740,8,NULL,4688,0,371,0,1),(19741,8,NULL,6590,0,371,1,2),(19742,9,NULL,6123,0,371,0,1),(19743,9,NULL,10958,0,371,1,2),(19744,1,NULL,6123,0,372,0,1),(19745,1,NULL,10958,0,372,1,2),(19746,2,NULL,4965,0,372,0,1),(19747,2,NULL,9524,0,372,1,2),(19748,2,NULL,10960,0,372,2,3),(19749,3,NULL,9524,0,372,0,1),(19750,3,NULL,4645,0,372,1,2),(19751,3,NULL,10960,0,372,2,3),(19752,4,NULL,4676,0,372,0,1),(19753,4,NULL,4646,0,372,1,2),(19754,4,NULL,10963,0,372,2,3),(19755,5,NULL,10965,0,372,0,1),(19756,5,NULL,10966,0,372,1,2),(19757,6,NULL,4822,0,372,0,1),(19758,6,NULL,10968,0,372,1,2),(19759,7,NULL,5056,0,372,0,1),(19760,7,NULL,10970,0,372,1,2),(19761,8,NULL,4675,0,372,0,1),(19762,8,NULL,10972,0,372,1,2),(19763,8,NULL,10973,0,372,2,3),(19764,9,NULL,4650,0,372,0,1),(19765,9,NULL,10975,0,372,1,2),(19766,9,NULL,4646,0,372,2,3),(19767,9,NULL,10976,0,372,3,4),(19768,1,NULL,4664,0,373,0,1),(19769,1,NULL,4735,0,373,1,2),(19770,1,NULL,4646,0,373,2,3),(19771,1,NULL,10978,0,373,3,4),(19772,2,NULL,4688,0,373,0,1),(19773,2,NULL,4905,0,373,1,2),(19774,2,NULL,10980,0,373,2,3),(19775,2,NULL,5647,0,373,3,4),(19776,3,NULL,4650,0,373,0,1),(19777,3,NULL,4832,0,373,1,2),(19778,3,NULL,4662,0,373,2,3),(19779,3,NULL,4646,0,373,3,4),(19780,3,NULL,10982,0,373,4,5),(19781,4,NULL,4645,0,373,0,1),(19782,4,NULL,4646,0,373,1,2),(19783,4,NULL,10984,0,373,2,3),(19784,5,NULL,5202,0,373,0,1),(19785,5,NULL,4646,0,373,1,2),(19786,5,NULL,10986,0,373,2,3),(19787,6,NULL,4864,0,373,0,1),(19788,6,NULL,4646,0,373,1,2),(19789,6,NULL,10988,0,373,2,3),(19790,7,NULL,10990,0,373,0,1),(19791,7,NULL,4646,0,373,1,2),(19792,7,NULL,10991,0,373,2,3),(19793,8,NULL,4913,0,373,0,1),(19794,8,NULL,4646,0,373,1,2),(19795,8,NULL,10991,0,373,2,3),(19796,9,NULL,10994,0,373,0,1),(19797,9,NULL,4705,0,373,1,2),(19798,9,NULL,10995,0,373,2,3),(19799,9,NULL,4646,0,373,3,4),(19800,9,NULL,10996,0,373,4,5),(19801,10,NULL,9524,0,373,0,1),(19802,10,NULL,4661,0,373,1,2),(19803,10,NULL,10995,0,373,2,3),(19804,10,NULL,4646,0,373,3,4),(19805,10,NULL,10996,0,373,4,5),(19806,1,NULL,4650,0,374,0,1),(19807,1,NULL,4688,0,374,1,2),(19808,1,NULL,10999,0,374,2,3),(19809,2,NULL,5056,0,374,0,1),(19810,2,NULL,11001,0,374,1,2),(19811,3,NULL,4710,0,374,0,1),(19812,3,NULL,11001,0,374,1,2),(19813,3,NULL,4646,0,374,0,1),(19814,3,NULL,11004,0,374,1,2),(19815,4,NULL,4895,0,374,0,1),(19816,4,NULL,11006,0,374,1,2),(19817,5,NULL,11008,0,374,0,1),(19818,5,NULL,11009,0,374,1,2),(19819,6,NULL,5690,0,374,0,1),(19820,6,NULL,5050,0,374,1,2),(19821,6,NULL,11011,0,374,2,3),(19822,7,NULL,4665,0,374,0,1),(19823,7,NULL,4645,0,374,1,2),(19824,7,NULL,11013,0,374,2,3),(19825,8,NULL,11015,0,374,0,1),(19826,8,NULL,5050,0,374,1,2),(19827,8,NULL,11016,0,374,2,3),(19828,9,NULL,4665,0,374,0,1),(19829,9,NULL,4732,0,374,1,2),(19830,9,NULL,11018,0,374,2,3),(19831,10,NULL,4665,0,374,0,1),(19832,10,NULL,11020,0,374,1,2),(19833,10,NULL,5077,0,374,0,1),(19834,10,NULL,11022,0,374,0,1),(19835,11,NULL,4796,0,374,0,1),(19836,11,NULL,4646,0,374,1,2),(19837,11,NULL,11023,0,374,2,3),(19838,12,NULL,4665,0,374,0,1),(19839,12,NULL,11025,0,374,1,2),(19840,1,NULL,4729,0,375,0,1),(19841,1,NULL,11027,0,375,1,2),(19842,2,NULL,4645,0,375,0,1),(19843,2,NULL,4646,0,375,1,2),(19844,2,NULL,4647,0,375,2,3),(19845,2,NULL,11029,0,375,3,4),(19846,3,NULL,4675,0,375,0,1),(19847,3,NULL,4851,0,375,1,2),(19848,3,NULL,4646,0,375,2,3),(19849,3,NULL,4647,0,375,3,4),(19850,3,NULL,11029,0,375,4,5),(19851,1,NULL,4688,0,376,0,1),(19852,1,NULL,11032,0,376,1,2),(19853,2,NULL,4650,0,376,0,1),(19854,2,NULL,11034,0,376,1,2),(19855,2,NULL,11035,0,376,2,3),(19856,3,NULL,4650,0,376,0,1),(19857,3,NULL,4665,0,376,1,2),(19858,3,NULL,11037,0,376,2,3),(19859,4,NULL,5057,0,376,0,1),(19860,4,NULL,4688,0,376,1,2),(19861,4,NULL,4729,0,376,2,3),(19862,4,NULL,11039,0,376,3,4),(19863,5,NULL,5751,0,376,0,1),(19864,5,NULL,11041,0,376,1,2),(19865,6,NULL,4675,0,376,0,1),(19866,6,NULL,4646,0,376,1,2),(19867,6,NULL,11043,0,376,2,3),(19868,7,NULL,4688,0,376,0,1),(19869,7,NULL,5050,0,376,1,2),(19870,7,NULL,11045,0,376,2,3),(19871,8,NULL,4791,0,376,0,1),(19872,8,NULL,11047,0,376,1,2),(19873,9,NULL,4791,0,376,0,1),(19874,9,NULL,4670,0,376,1,2),(19875,9,NULL,11049,0,376,2,3),(19876,10,NULL,4665,0,376,0,1),(19877,10,NULL,5050,0,376,1,2),(19878,10,NULL,11049,0,376,2,3),(19879,11,NULL,4665,0,376,0,1),(19880,11,NULL,4732,0,376,1,2),(19881,11,NULL,5050,0,376,2,3),(19882,11,NULL,11049,0,376,3,4),(19883,1,NULL,4665,0,377,0,1),(19884,1,NULL,11053,0,377,1,2),(19885,2,NULL,4744,0,377,0,1),(19886,2,NULL,7878,0,377,1,2),(19887,2,NULL,11055,0,377,2,3),(19888,3,NULL,6583,0,377,0,1),(19889,3,NULL,4729,0,377,1,2),(19890,3,NULL,11055,0,377,2,3),(19891,4,NULL,5261,0,377,0,1),(19892,4,NULL,11058,0,377,1,2),(19893,5,NULL,5212,0,377,0,1),(19894,5,NULL,4662,0,377,1,2),(19895,5,NULL,11060,0,377,2,3),(19896,6,NULL,4735,0,377,0,1),(19897,6,NULL,11062,0,377,1,2),(19898,7,NULL,11064,0,377,0,1),(19899,7,NULL,11065,0,377,1,2),(19900,8,NULL,4650,0,377,0,1),(19901,8,NULL,4665,0,377,1,2),(19902,8,NULL,4905,0,377,2,3),(19903,8,NULL,11067,0,377,3,4),(19904,9,NULL,4650,0,377,0,1),(19905,9,NULL,4827,0,377,1,2),(19906,9,NULL,6825,0,377,2,3),(19907,9,NULL,11069,0,377,3,4),(19908,9,NULL,11067,0,377,4,5),(19909,10,NULL,4831,0,377,0,1),(19910,10,NULL,4665,0,377,1,2),(19911,10,NULL,11069,0,377,2,3),(19912,10,NULL,11067,0,377,3,4),(19913,1,NULL,4650,0,378,0,1),(19914,1,NULL,4807,0,378,1,2),(19915,1,NULL,11072,0,378,2,3),(19916,2,NULL,4650,0,378,0,1),(19917,2,NULL,6245,0,378,1,2),(19918,2,NULL,4645,0,378,2,3),(19919,2,NULL,11072,0,378,3,4),(19920,3,NULL,4682,0,378,0,1),(19921,3,NULL,11075,0,378,1,2),(19922,4,NULL,4675,0,378,0,1),(19923,4,NULL,11077,0,378,1,2),(19924,5,NULL,4676,0,378,0,1),(19925,5,NULL,5050,0,378,1,2),(19926,5,NULL,11079,0,378,2,3),(19927,6,NULL,4665,0,378,0,1),(19928,6,NULL,5377,0,378,1,2),(19929,6,NULL,11081,0,378,2,3),(19930,7,NULL,6315,0,378,0,1),(19931,7,NULL,11083,0,378,1,2),(19932,8,NULL,5156,0,378,0,1),(19933,8,NULL,11085,0,378,1,2),(19934,9,NULL,11087,0,378,0,1),(19935,9,NULL,11088,0,378,1,2),(19936,10,NULL,4650,0,378,0,1),(19937,10,NULL,4664,0,378,1,2),(19938,10,NULL,4789,0,378,2,3),(19939,11,NULL,4863,0,378,0,1),(19940,11,NULL,4710,0,378,1,2),(19941,11,NULL,11091,0,378,2,3),(19942,1,NULL,5187,0,379,0,1),(19943,1,NULL,4922,0,379,1,2),(19944,1,NULL,5050,0,379,2,3),(19945,1,NULL,11091,0,379,3,4),(19946,2,NULL,5212,0,379,0,1),(19947,2,NULL,4769,0,379,1,2),(19948,2,NULL,5050,0,379,2,3),(19949,2,NULL,11091,0,379,3,4),(19950,3,NULL,4769,0,379,0,1),(19951,3,NULL,4682,0,379,1,2),(19952,3,NULL,5353,0,379,2,3),(19953,3,NULL,5050,0,379,3,4),(19954,3,NULL,11091,0,379,4,5),(19955,4,NULL,4830,0,379,0,1),(19956,4,NULL,7090,0,379,1,2),(19957,4,NULL,5050,0,379,2,3),(19958,4,NULL,11091,0,379,3,4),(19959,5,NULL,5264,0,379,0,1),(19960,5,NULL,4929,0,379,1,2),(19961,5,NULL,11087,0,379,2,3),(19962,6,NULL,4665,0,379,0,1),(19963,6,NULL,4802,0,379,1,2),(19964,6,NULL,4769,0,379,2,3),(19965,6,NULL,11087,0,379,3,4),(19966,1,NULL,4744,0,380,0,1),(19967,1,NULL,4665,0,380,1,2),(19968,1,NULL,11099,0,380,2,3),(19969,2,NULL,4756,0,380,0,1),(19970,2,NULL,4670,0,380,1,2),(19971,2,NULL,11101,0,380,2,3),(19972,2,NULL,11102,0,380,3,4),(19973,3,NULL,4665,0,380,0,1),(19974,3,NULL,4738,0,380,1,2),(19975,3,NULL,4646,0,380,2,3),(19976,3,NULL,11104,0,380,3,4),(19977,4,NULL,5196,0,380,0,1),(19978,4,NULL,4665,0,380,1,2),(19979,4,NULL,4646,0,380,2,3),(19980,4,NULL,11104,0,380,3,4),(19981,1,NULL,11107,0,381,0,1),(19982,1,NULL,4646,0,381,1,2),(19983,1,NULL,11104,0,381,2,3),(19984,2,NULL,4657,0,381,0,1),(19985,2,NULL,8798,0,381,1,2),(19986,2,NULL,11109,0,381,2,3),(19987,3,NULL,4729,0,381,0,1),(19988,3,NULL,11111,0,381,1,2),(19989,3,NULL,11112,0,381,2,3),(19990,4,NULL,4665,0,381,0,1),(19991,4,NULL,5090,0,381,1,2),(19992,4,NULL,11112,0,381,2,3),(19993,5,NULL,5316,0,381,0,1),(19994,5,NULL,5743,0,381,1,2),(19995,5,NULL,11115,0,381,2,3),(19996,6,NULL,4650,0,381,0,1),(19997,6,NULL,5625,0,381,1,2),(19998,6,NULL,4729,0,381,2,3),(19999,6,NULL,11115,0,381,3,4),(20000,7,NULL,5070,0,381,0,1),(20001,7,NULL,4769,0,381,1,2),(20002,7,NULL,11118,0,381,2,3),(20003,8,NULL,4682,0,381,0,1),(20004,8,NULL,4729,0,381,1,2),(20005,8,NULL,11120,0,381,2,3),(20006,8,NULL,4646,0,381,3,4),(20007,8,NULL,11121,0,381,4,5),(20008,1,NULL,4650,0,382,0,1),(20009,1,NULL,4675,0,382,1,2),(20010,1,NULL,5678,0,382,2,3),(20011,1,NULL,11123,0,382,3,4),(20012,2,NULL,4661,0,382,0,1),(20013,2,NULL,4932,0,382,1,2),(20014,2,NULL,4646,0,382,2,3),(20015,2,NULL,11125,0,382,3,4),(20016,3,NULL,4650,0,382,0,1),(20017,3,NULL,4889,0,382,1,2),(20018,3,NULL,11127,0,382,2,3),(20019,4,NULL,4769,0,382,0,1),(20020,4,NULL,11129,0,382,1,2),(20021,5,NULL,11131,0,382,0,1),(20022,6,NULL,4688,0,382,0,1),(20023,6,NULL,11132,0,382,1,2),(20024,6,NULL,11133,0,382,2,3),(20025,7,NULL,4665,0,382,0,1),(20026,7,NULL,4662,0,382,1,2),(20027,7,NULL,11135,0,382,2,3),(20028,8,NULL,4675,0,382,0,1),(20029,8,NULL,11137,0,382,1,2),(20030,9,NULL,10994,0,382,0,1),(20031,9,NULL,11137,0,382,1,2),(20032,10,NULL,4756,0,382,0,1),(20033,10,NULL,11140,0,382,1,2),(20034,11,NULL,5003,0,382,0,1),(20035,11,NULL,11142,0,382,1,2),(20036,11,NULL,4997,0,382,2,3),(20037,11,NULL,11143,0,382,3,4),(20038,12,NULL,11145,0,382,0,1),(20039,12,NULL,11146,0,382,1,2),(20040,1,NULL,4645,0,383,0,1),(20041,1,NULL,11148,0,383,1,2),(20042,2,NULL,4783,0,383,0,1),(20043,2,NULL,11148,0,383,1,2),(20044,3,NULL,9492,0,383,0,1),(20045,3,NULL,5271,0,383,1,2),(20046,3,NULL,11148,0,383,2,3),(20047,4,NULL,5567,0,383,0,1),(20048,4,NULL,10837,0,383,1,2),(20049,4,NULL,11148,0,383,2,3),(20050,5,NULL,5091,0,383,0,1),(20051,5,NULL,11153,0,383,1,2),(20052,5,NULL,4815,0,383,2,3),(20053,5,NULL,11148,0,383,3,4),(20054,6,NULL,4688,0,383,0,1),(20055,6,NULL,11155,0,383,1,2),(20056,6,NULL,7547,0,383,2,3),(20057,6,NULL,5027,0,383,3,4),(20058,6,NULL,11156,0,383,4,5),(20059,6,NULL,11157,0,383,5,6),(20060,1,NULL,4650,0,384,0,1),(20061,1,NULL,4880,0,384,1,2),(20062,1,NULL,4735,0,384,2,3),(20063,1,NULL,11159,0,384,3,4),(20064,2,NULL,4793,0,384,0,1),(20065,2,NULL,11161,0,384,1,2),(20066,3,NULL,6266,0,384,0,1),(20067,3,NULL,11163,0,384,1,2),(20068,4,NULL,5208,0,384,0,1),(20069,4,NULL,5282,0,384,1,2),(20070,4,NULL,11165,0,384,2,3),(20071,5,NULL,5613,0,384,0,1),(20072,5,NULL,11167,0,384,1,2),(20073,6,NULL,4665,0,384,0,1),(20074,6,NULL,11169,0,384,1,2),(20075,7,NULL,4815,0,384,0,1),(20076,7,NULL,4729,0,384,1,2),(20077,7,NULL,11169,0,384,2,3),(20078,8,NULL,5156,0,384,0,1),(20079,8,NULL,5377,0,384,1,2),(20080,8,NULL,11172,0,384,2,3),(20081,1,NULL,4652,0,385,0,1),(20082,1,NULL,4832,0,385,1,2),(20083,1,NULL,5538,0,385,2,3),(20084,1,NULL,11172,0,385,3,4),(20085,2,NULL,8943,0,385,0,1),(20086,2,NULL,11175,0,385,1,2),(20087,3,NULL,4675,0,385,0,1),(20088,3,NULL,11175,0,385,1,2),(20089,4,NULL,5057,0,385,0,1),(20090,4,NULL,4729,0,385,1,2),(20091,4,NULL,11178,0,385,2,3),(20092,5,NULL,8597,0,385,0,1),(20093,5,NULL,11178,0,385,1,2),(20094,6,NULL,11181,0,385,0,1),(20095,6,NULL,11182,0,385,1,2),(20096,7,NULL,4670,0,385,0,1),(20097,7,NULL,4932,0,385,1,2),(20098,7,NULL,11184,0,385,2,3),(20099,8,NULL,4735,0,385,0,1),(20100,8,NULL,11186,0,385,1,2),(20101,9,NULL,4675,0,385,0,1),(20102,9,NULL,4689,0,385,1,2),(20103,9,NULL,11188,0,385,2,3),(20104,10,NULL,9459,0,385,0,1),(20105,10,NULL,4657,0,385,1,2),(20106,10,NULL,11190,0,385,2,3),(20107,11,NULL,11192,0,385,0,1),(20108,11,NULL,4679,0,385,1,2),(20109,11,NULL,4749,0,385,2,3),(20110,1,NULL,4650,0,386,0,1),(20111,1,NULL,4922,0,386,1,2),(20112,1,NULL,4950,0,386,2,3),(20113,1,NULL,11194,0,386,3,4),(20114,2,NULL,4880,0,386,0,1),(20115,2,NULL,11196,0,386,1,2),(20116,3,NULL,11198,0,386,0,1),(20117,3,NULL,4823,0,386,1,2),(20118,3,NULL,11199,0,386,2,3),(20119,3,NULL,11200,0,386,3,4),(20120,4,NULL,11202,0,386,0,1),(20121,4,NULL,4769,0,386,1,2),(20122,4,NULL,11203,0,386,2,3),(20123,5,NULL,5690,0,386,0,1),(20124,5,NULL,6802,0,386,1,2),(20125,5,NULL,11205,0,386,2,3),(20126,6,NULL,6390,0,386,0,1),(20127,6,NULL,11207,0,386,1,2),(20128,6,NULL,4646,0,386,2,3),(20129,6,NULL,4647,0,386,3,4),(20130,6,NULL,11208,0,386,4,5),(20131,6,NULL,4864,0,386,0,1),(20132,6,NULL,7791,0,386,1,2),(20133,6,NULL,7790,0,386,2,3),(20134,6,NULL,11210,0,386,3,4),(20135,7,NULL,4695,0,386,0,1),(20136,7,NULL,5192,0,386,1,2),(20137,7,NULL,11212,0,386,2,3),(20138,8,NULL,5444,0,386,0,1),(20139,8,NULL,11214,0,386,1,2),(20140,9,NULL,4818,0,386,0,1),(20141,9,NULL,11214,0,386,1,2),(20142,10,NULL,8133,0,386,0,1),(20143,10,NULL,11214,0,386,1,2),(20144,10,NULL,8121,0,386,0,1),(20145,10,NULL,11218,0,386,1,2),(20146,11,NULL,4818,0,386,0,1),(20147,11,NULL,11214,0,386,1,2),(20148,1,NULL,4729,0,387,0,1),(20149,1,NULL,11214,0,387,1,2),(20150,2,NULL,4650,0,387,0,1),(20151,2,NULL,5398,0,387,1,2),(20152,2,NULL,5241,0,387,2,3),(20153,2,NULL,11214,0,387,3,4),(20154,3,NULL,7005,0,387,0,1),(20155,3,NULL,11222,0,387,1,2),(20156,4,NULL,5224,0,387,0,1),(20157,4,NULL,11224,0,387,1,2),(20158,5,NULL,4922,0,387,0,1),(20159,5,NULL,4923,0,387,1,2),(20160,5,NULL,11226,0,387,2,3),(20161,6,NULL,4851,0,387,0,1),(20162,6,NULL,4822,0,387,1,2),(20163,6,NULL,11228,0,387,2,3),(20164,7,NULL,4650,0,387,0,1),(20165,7,NULL,4665,0,387,1,2),(20166,7,NULL,11230,0,387,2,3),(20167,7,NULL,9655,0,387,3,4),(20168,8,NULL,6042,0,387,0,1),(20169,8,NULL,11232,0,387,1,2),(20170,9,NULL,4664,0,387,0,1),(20171,9,NULL,11234,0,387,1,2),(20172,10,NULL,5187,0,387,0,1),(20173,10,NULL,4923,0,387,1,2),(20174,10,NULL,11236,0,387,2,3),(20175,10,NULL,11234,0,387,3,4),(20176,1,NULL,4754,0,388,0,1),(20177,1,NULL,9417,0,388,1,2),(20178,1,NULL,4831,0,388,2,3),(20179,1,NULL,11238,0,388,3,4),(20180,2,NULL,6787,0,388,0,1),(20181,2,NULL,6529,0,388,1,2),(20182,2,NULL,11240,0,388,2,3),(20183,3,NULL,8341,0,388,0,1),(20184,3,NULL,11242,0,388,1,2),(20185,3,NULL,5177,0,388,2,3),(20186,3,NULL,11243,0,388,3,4),(20187,4,NULL,4650,0,388,0,1),(20188,4,NULL,4688,0,388,1,2),(20189,4,NULL,5737,0,388,2,3),(20190,4,NULL,4664,0,388,3,4),(20191,4,NULL,11245,0,388,4,5),(20192,4,NULL,11246,0,388,5,6),(20193,5,NULL,4645,0,388,0,1),(20194,5,NULL,11248,0,388,1,2),(20195,6,NULL,5208,0,388,0,1),(20196,6,NULL,11250,0,388,1,2),(20197,7,NULL,4657,0,388,0,1),(20198,7,NULL,11252,0,388,1,2),(20199,8,NULL,4657,0,388,0,1),(20200,8,NULL,11252,0,388,1,2),(20201,9,NULL,4645,0,388,0,1),(20202,9,NULL,11252,0,388,1,2),(20203,10,NULL,4816,0,388,0,1),(20204,10,NULL,4646,0,388,1,2),(20205,10,NULL,4647,0,388,2,3),(20206,10,NULL,11255,0,388,3,4),(20207,11,NULL,6614,0,388,0,1),(20208,11,NULL,11257,0,388,1,2),(20209,12,NULL,7035,0,388,0,1),(20210,12,NULL,11257,0,388,1,2),(20211,13,NULL,11260,0,388,0,1),(20212,13,NULL,8772,0,388,1,2),(20213,13,NULL,11261,0,388,2,3),(20214,14,NULL,6262,0,388,0,1),(20215,14,NULL,5090,0,388,1,2),(20216,14,NULL,4965,0,388,2,3),(20217,14,NULL,5538,0,388,3,4),(20218,14,NULL,11263,0,388,4,5),(20219,15,NULL,4661,0,388,0,1),(20220,15,NULL,11265,0,388,1,2),(20221,15,NULL,11266,0,388,2,3),(20222,16,NULL,4769,0,388,0,1),(20223,16,NULL,11268,0,388,1,2),(20224,1,NULL,4851,0,389,0,1),(20225,1,NULL,7016,0,389,1,2),(20226,1,NULL,5520,0,389,2,3),(20227,1,NULL,11270,0,389,3,4),(20228,2,NULL,4645,0,389,0,1),(20229,2,NULL,11272,0,389,1,2),(20230,2,NULL,11273,0,389,2,3),(20231,3,NULL,5458,0,389,0,1),(20232,3,NULL,11275,0,389,1,2),(20233,4,NULL,4708,0,389,0,1),(20234,4,NULL,11277,0,389,1,2),(20235,5,NULL,4675,0,389,0,1),(20236,5,NULL,11279,0,389,1,2),(20237,6,NULL,4688,0,389,0,1),(20238,6,NULL,11281,0,389,1,2),(20239,7,NULL,4657,0,389,0,1),(20240,7,NULL,4646,0,389,1,2),(20241,7,NULL,4647,0,389,2,3),(20242,7,NULL,11283,0,389,3,4),(20243,8,NULL,4662,0,389,0,1),(20244,8,NULL,11285,0,389,1,2),(20245,8,NULL,4646,0,389,2,3),(20246,8,NULL,11286,0,389,3,4),(20247,9,NULL,5202,0,389,0,1),(20248,9,NULL,4922,0,389,1,2),(20249,9,NULL,11288,0,389,2,3),(20250,10,NULL,11192,0,389,0,1),(20251,10,NULL,11288,0,389,1,2),(20252,11,NULL,4796,0,389,0,1),(20253,11,NULL,11291,0,389,1,2),(20254,12,NULL,5064,0,389,0,1),(20255,12,NULL,4913,0,389,1,2),(20256,12,NULL,4646,0,389,2,3),(20257,12,NULL,5050,0,389,3,4),(20258,12,NULL,11293,0,389,4,5),(20259,1,NULL,4675,0,390,0,1),(20260,1,NULL,11295,0,390,1,2),(20261,2,NULL,5187,0,390,0,1),(20262,2,NULL,4922,0,390,1,2),(20263,2,NULL,11295,0,390,2,3),(20264,3,NULL,4735,0,390,0,1),(20265,3,NULL,5156,0,390,1,2),(20266,3,NULL,11298,0,390,2,3),(20267,4,NULL,4664,0,390,0,1),(20268,4,NULL,11300,0,390,1,2),(20269,5,NULL,4735,0,390,0,1),(20270,5,NULL,11302,0,390,1,2),(20271,6,NULL,4815,0,390,0,1),(20272,6,NULL,4926,0,390,1,2),(20273,7,NULL,6787,0,390,0,1),(20274,7,NULL,11305,0,390,1,2),(20275,1,NULL,4665,0,391,0,1),(20276,1,NULL,5241,0,391,1,2),(20277,1,NULL,4646,0,391,2,3),(20278,1,NULL,5050,0,391,3,4),(20279,1,NULL,11307,0,391,4,5),(20280,2,NULL,4650,0,391,0,1),(20281,2,NULL,4688,0,391,1,2),(20282,2,NULL,4646,0,391,2,3),(20283,2,NULL,5050,0,391,3,4),(20284,2,NULL,11307,0,391,4,5),(20285,3,NULL,4729,0,391,0,1),(20286,3,NULL,11310,0,391,1,2),(20287,3,NULL,6169,0,391,2,3),(20288,4,NULL,4650,0,391,0,1),(20289,4,NULL,11312,0,391,1,2),(20290,4,NULL,11313,0,391,2,3),(20291,4,NULL,11314,0,391,3,4),(20292,5,NULL,4661,0,391,0,1),(20293,5,NULL,11316,0,391,1,2),(20294,6,NULL,4830,0,391,0,1),(20295,6,NULL,4880,0,391,1,2),(20296,6,NULL,10044,0,391,2,3),(20297,6,NULL,11318,0,391,3,4),(20298,6,NULL,11316,0,391,4,5),(20299,6,NULL,4646,0,391,5,6),(20300,6,NULL,11319,0,391,6,7),(20301,7,NULL,4665,0,391,0,1),(20302,7,NULL,11321,0,391,1,2),(20303,8,NULL,4665,0,391,0,1),(20304,8,NULL,4667,0,391,1,2),(20305,8,NULL,11323,0,391,2,3),(20306,1,NULL,10965,0,392,0,1),(20307,1,NULL,4664,0,392,1,2),(20308,1,NULL,10966,0,392,2,3),(20309,1,NULL,11323,0,392,3,4),(20310,2,NULL,6143,0,392,0,1),(20311,2,NULL,4695,0,392,1,2),(20312,2,NULL,11326,0,392,2,3),(20313,3,NULL,4729,0,392,0,1),(20314,3,NULL,5050,0,392,1,2),(20315,3,NULL,11328,0,392,2,3),(20316,4,NULL,4997,0,392,0,1),(20317,4,NULL,11330,0,392,1,2),(20318,4,NULL,11331,0,392,2,3),(20319,5,NULL,4661,0,392,0,1),(20320,5,NULL,4646,0,392,1,2),(20321,5,NULL,11331,0,392,2,3),(20322,6,NULL,6871,0,392,0,1),(20323,6,NULL,11334,0,392,1,2),(20324,7,NULL,4744,0,392,0,1),(20325,7,NULL,11336,0,392,1,2),(20326,8,NULL,11338,0,392,0,1),(20327,8,NULL,11339,0,392,1,2),(20328,8,NULL,11340,0,392,2,3),(20329,9,NULL,5271,0,392,0,1),(20330,9,NULL,4710,0,392,1,2),(20331,9,NULL,11342,0,392,2,3),(20332,10,NULL,4645,0,392,0,1),(20333,10,NULL,4646,0,392,1,2),(20334,10,NULL,4647,0,392,2,3),(20335,10,NULL,11342,0,392,3,4),(20336,11,NULL,5621,0,392,0,1),(20337,11,NULL,11345,0,392,1,2),(20338,1,NULL,4932,0,393,0,1),(20339,1,NULL,4670,0,393,1,2),(20340,1,NULL,11345,0,393,2,3),(20341,2,NULL,4688,0,393,0,1),(20342,2,NULL,4646,0,393,1,2),(20343,2,NULL,4647,0,393,2,3),(20344,2,NULL,11348,0,393,3,4),(20345,3,NULL,4645,0,393,0,1),(20346,3,NULL,4646,0,393,1,2),(20347,3,NULL,4647,0,393,2,3),(20348,3,NULL,11348,0,393,3,4),(20349,4,NULL,5208,0,393,0,1),(20350,4,NULL,4646,0,393,1,2),(20351,4,NULL,4647,0,393,2,3),(20352,4,NULL,11348,0,393,3,4),(20353,5,NULL,11352,0,393,0,1),(20354,5,NULL,4688,0,393,1,2),(20355,5,NULL,4646,0,393,2,3),(20356,5,NULL,4647,0,393,3,4),(20357,5,NULL,11348,0,393,4,5),(20358,6,NULL,7077,0,393,0,1),(20359,6,NULL,4675,0,393,1,2),(20360,6,NULL,11354,0,393,2,3),(20361,7,NULL,11356,0,393,0,1),(20362,7,NULL,11357,0,393,1,2),(20363,8,NULL,11356,0,393,0,1),(20364,8,NULL,11357,0,393,1,2),(20365,9,NULL,11359,0,393,0,1),(20366,9,NULL,11357,0,393,1,2),(20367,1,NULL,4665,0,394,0,1),(20368,1,NULL,4645,0,394,1,2),(20369,1,NULL,5050,0,394,2,3),(20370,1,NULL,11357,0,394,3,4),(20371,2,NULL,5377,0,394,0,1),(20372,2,NULL,5050,0,394,1,2),(20373,2,NULL,11357,0,394,2,3),(20374,2,NULL,11362,0,394,3,4),(20375,3,NULL,4744,0,394,0,1),(20376,3,NULL,5050,0,394,1,2),(20377,3,NULL,11357,0,394,2,3),(20378,4,NULL,4769,0,394,0,1),(20379,4,NULL,5050,0,394,1,2),(20380,4,NULL,11357,0,394,2,3),(20381,5,NULL,11366,0,394,0,1),(20382,6,NULL,4665,0,394,0,1),(20383,6,NULL,11367,0,394,1,2),(20384,7,NULL,4816,0,394,0,1),(20385,7,NULL,4646,0,394,1,2),(20386,7,NULL,11367,0,394,2,3),(20387,8,NULL,5776,0,394,0,1),(20388,8,NULL,5567,0,394,1,2),(20389,8,NULL,7090,0,394,2,3),(20390,8,NULL,11370,0,394,3,4),(20391,8,NULL,5114,0,394,4,5),(20392,8,NULL,4646,0,394,5,6),(20393,8,NULL,11371,0,394,6,7),(20394,8,NULL,4646,0,394,7,8),(20395,8,NULL,11372,0,394,8,9),(20396,1,NULL,4816,0,395,0,1),(20397,1,NULL,4744,0,395,1,2),(20398,1,NULL,5050,0,395,2,3),(20399,1,NULL,11374,0,395,3,4),(20400,2,NULL,4688,0,395,0,1),(20401,2,NULL,5050,0,395,1,2),(20402,2,NULL,11376,0,395,2,3),(20403,3,NULL,11378,0,395,0,1),(20404,3,NULL,10512,0,395,1,2),(20405,4,NULL,8095,0,395,0,1),(20406,4,NULL,4780,0,395,1,2),(20407,4,NULL,10512,0,395,2,3),(20408,5,NULL,4675,0,395,0,1),(20409,5,NULL,10512,0,395,1,2),(20410,6,NULL,5311,0,395,0,1),(20411,6,NULL,10512,0,395,1,2),(20412,7,NULL,4675,0,395,0,1),(20413,7,NULL,4676,0,395,1,2),(20414,7,NULL,10512,0,395,2,3),(20415,8,NULL,11384,0,395,0,1),(20416,8,NULL,11385,0,395,1,2),(20417,8,NULL,10512,0,395,2,3),(20418,9,NULL,4662,0,395,0,1),(20419,9,NULL,11385,0,395,1,2),(20420,9,NULL,10512,0,395,2,3),(20421,1,NULL,5112,0,396,0,1),(20422,1,NULL,5271,0,396,1,2),(20423,1,NULL,11385,0,396,2,3),(20424,1,NULL,10512,0,396,3,4),(20425,2,NULL,5776,0,396,0,1),(20426,2,NULL,5050,0,396,1,2),(20427,2,NULL,10512,0,396,2,3),(20428,3,NULL,4664,0,396,0,1),(20429,3,NULL,4675,0,396,1,2),(20430,3,NULL,11390,0,396,2,3),(20431,4,NULL,5527,0,396,0,1),(20432,4,NULL,11392,0,396,1,2),(20433,5,NULL,4664,0,396,0,1),(20434,5,NULL,4780,0,396,1,2),(20435,5,NULL,11394,0,396,2,3),(20436,6,NULL,4665,0,396,0,1),(20437,6,NULL,4929,0,396,1,2),(20438,6,NULL,5050,0,396,2,3),(20439,6,NULL,11394,0,396,3,4),(20440,7,NULL,4650,0,396,0,1),(20441,7,NULL,4665,0,396,1,2),(20442,7,NULL,4848,0,396,2,3),(20443,7,NULL,11397,0,396,3,4),(20444,8,NULL,11399,0,396,0,1),(20445,8,NULL,4646,0,396,1,2),(20446,8,NULL,4683,0,396,2,3),(20447,8,NULL,11400,0,396,3,4),(20448,8,NULL,11402,0,396,0,1),(20449,8,NULL,9026,0,396,0,1),(20450,8,NULL,5831,0,396,3,4),(20451,9,NULL,4676,0,396,0,1),(20452,9,NULL,4755,0,396,1,2),(20453,9,NULL,11404,0,396,2,3),(20454,10,NULL,4682,0,396,0,1),(20455,10,NULL,4744,0,396,1,2),(20456,10,NULL,4646,0,396,2,3),(20457,10,NULL,5050,0,396,3,4),(20458,10,NULL,11406,0,396,4,5),(20459,11,NULL,4688,0,396,0,1),(20460,11,NULL,4816,0,396,1,2),(20461,11,NULL,4710,0,396,2,3),(20462,11,NULL,4646,0,396,3,4),(20463,11,NULL,5050,0,396,4,5),(20464,11,NULL,11406,0,396,5,6),(20465,12,NULL,4880,0,396,0,1),(20466,12,NULL,4965,0,396,1,2),(20467,12,NULL,4688,0,396,2,3),(20468,12,NULL,11409,0,396,3,4),(20469,1,NULL,6245,0,397,0,1),(20470,1,NULL,4787,0,397,1,2),(20471,1,NULL,11409,0,397,2,3),(20472,2,NULL,4650,0,397,0,1),(20473,2,NULL,4729,0,397,1,2),(20474,2,NULL,5030,0,397,2,3),(20475,2,NULL,6340,0,397,3,4),(20476,2,NULL,11409,0,397,4,5),(20477,3,NULL,4665,0,397,0,1),(20478,3,NULL,5050,0,397,1,2),(20479,3,NULL,11409,0,397,2,3),(20480,4,NULL,4665,0,397,0,1),(20481,4,NULL,5050,0,397,1,2),(20482,4,NULL,11409,0,397,2,3),(20483,4,NULL,8755,0,397,3,4),(20484,5,NULL,4729,0,397,0,1),(20485,5,NULL,5710,0,397,1,2),(20486,5,NULL,9737,0,397,2,3),(20487,5,NULL,11415,0,397,3,4),(20488,6,NULL,4978,0,397,0,1),(20489,6,NULL,5264,0,397,1,2),(20490,6,NULL,11417,0,397,2,3),(20491,7,NULL,11419,0,397,0,1),(20492,8,NULL,4830,0,397,0,1),(20493,8,NULL,4650,0,397,1,2),(20494,8,NULL,4796,0,397,2,3),(20495,8,NULL,11419,0,397,3,4),(20496,8,NULL,4646,0,397,4,5),(20497,8,NULL,11420,0,397,5,6),(20498,9,NULL,4830,0,397,0,1),(20499,9,NULL,4650,0,397,1,2),(20500,9,NULL,5419,0,397,2,3),(20501,9,NULL,4682,0,397,3,4),(20502,9,NULL,4688,0,397,4,5),(20503,9,NULL,11419,0,397,5,6),(20504,9,NULL,4646,0,397,6,7),(20505,9,NULL,11420,0,397,7,8),(20506,10,NULL,4830,0,397,0,1),(20507,10,NULL,4729,0,397,1,2),(20508,10,NULL,11419,0,397,2,3),(20509,10,NULL,4646,0,397,3,4),(20510,10,NULL,11420,0,397,4,5),(20511,11,NULL,4830,0,397,0,1),(20512,11,NULL,4650,0,397,1,2),(20513,11,NULL,4664,0,397,2,3),(20514,11,NULL,4932,0,397,3,4),(20515,11,NULL,11419,0,397,4,5),(20516,1,NULL,4682,0,398,0,1),(20517,1,NULL,6262,0,398,1,2),(20518,1,NULL,5196,0,398,2,3),(20519,1,NULL,5027,0,398,3,4),(20520,1,NULL,11425,0,398,4,5),(20521,2,NULL,11427,0,398,0,1),(20522,2,NULL,11428,0,398,1,2),(20523,3,NULL,4650,0,398,0,1),(20524,3,NULL,4652,0,398,1,2),(20525,3,NULL,5393,0,398,2,3),(20526,3,NULL,5403,0,398,3,4),(20527,3,NULL,10528,0,398,4,5),(20528,3,NULL,11430,0,398,5,6),(20529,3,NULL,4646,0,398,6,7),(20530,3,NULL,11431,0,398,7,8),(20531,4,NULL,6039,0,398,0,1),(20532,4,NULL,11433,0,398,1,2),(20533,4,NULL,11434,0,398,2,3),(20534,5,NULL,4793,0,398,0,1),(20535,5,NULL,11434,0,398,1,2),(20536,6,NULL,5377,0,398,0,1),(20537,6,NULL,11434,0,398,1,2),(20538,7,NULL,4665,0,398,0,1),(20539,7,NULL,11438,0,398,1,2),(20540,8,NULL,5221,0,398,0,1),(20541,8,NULL,7855,0,398,1,2),(20542,8,NULL,11008,0,398,2,3),(20543,9,NULL,6250,0,398,0,1),(20544,9,NULL,4729,0,398,1,2),(20545,9,NULL,11441,0,398,2,3),(20546,10,NULL,5119,0,398,0,1),(20547,10,NULL,5050,0,398,1,2),(20548,10,NULL,11443,0,398,2,3),(20549,1,NULL,4657,0,399,0,1),(20550,1,NULL,5050,0,399,1,2),(20551,1,NULL,11443,0,399,2,3),(20552,2,NULL,4657,0,399,0,1),(20553,2,NULL,11446,0,399,1,2),(20554,3,NULL,4650,0,399,0,1),(20555,3,NULL,4665,0,399,1,2),(20556,3,NULL,4688,0,399,2,3),(20557,3,NULL,11448,0,399,3,4),(20558,4,NULL,4650,0,399,0,1),(20559,4,NULL,4662,0,399,1,2),(20560,4,NULL,4645,0,399,2,3),(20561,4,NULL,11450,0,399,3,4),(20562,4,NULL,11451,0,399,4,5),(20563,5,NULL,4783,0,399,0,1),(20564,5,NULL,11453,0,399,1,2),(20565,6,NULL,11132,0,399,0,1),(20566,6,NULL,11453,0,399,1,2),(20567,6,NULL,11455,0,399,2,3),(20568,7,NULL,4665,0,399,0,1),(20569,7,NULL,4816,0,399,1,2),(20570,7,NULL,11457,0,399,2,3),(20571,1,NULL,4729,0,400,0,1),(20572,1,NULL,11459,0,400,1,2),(20573,2,NULL,8801,0,400,0,1),(20574,2,NULL,11461,0,400,1,2),(20575,2,NULL,4646,0,400,2,3),(20576,2,NULL,11462,0,400,3,4),(20577,2,NULL,11463,0,400,4,5),(20578,2,NULL,11464,0,400,5,6),(20579,2,NULL,11465,0,400,6,7),(20580,3,NULL,4905,0,400,0,1),(20581,3,NULL,11467,0,400,1,2),(20582,3,NULL,4646,0,400,2,3),(20583,3,NULL,11468,0,400,3,4),(20584,4,NULL,5236,0,400,0,1),(20585,4,NULL,5241,0,400,1,2),(20586,4,NULL,4688,0,400,2,3),(20587,4,NULL,11470,0,400,3,4),(20588,5,NULL,5030,0,400,0,1),(20589,5,NULL,6802,0,400,1,2),(20590,5,NULL,11472,0,400,2,3),(20591,6,NULL,4675,0,400,0,1),(20592,6,NULL,11474,0,400,1,2),(20593,7,NULL,6728,0,400,0,1),(20594,7,NULL,5050,0,400,1,2),(20595,7,NULL,11476,0,400,2,3),(20596,8,NULL,4682,0,400,0,1),(20597,8,NULL,11478,0,400,1,2),(20598,8,NULL,4729,0,400,2,3),(20599,8,NULL,4688,0,400,3,4),(20600,8,NULL,11479,0,400,4,5),(20601,9,NULL,4675,0,400,0,1),(20602,9,NULL,7822,0,400,1,2),(20603,9,NULL,11481,0,400,2,3),(20604,9,NULL,11479,0,400,3,4),(20605,10,NULL,4688,0,400,0,1),(20606,10,NULL,4646,0,400,1,2),(20607,10,NULL,11483,0,400,2,3),(20608,10,NULL,11485,0,400,0,1),(20609,10,NULL,11486,0,400,0,1),(20610,11,NULL,5500,0,400,0,1),(20611,11,NULL,4665,0,400,1,2),(20612,11,NULL,11487,0,400,2,3),(20613,12,NULL,4830,0,400,0,1),(20614,12,NULL,4769,0,400,1,2),(20615,12,NULL,5090,0,400,2,3),(20616,12,NULL,11489,0,400,3,4),(20617,12,NULL,4646,0,400,4,5),(20618,12,NULL,11490,0,400,5,6),(20619,13,NULL,4650,0,400,0,1),(20620,13,NULL,4769,0,400,1,2),(20621,13,NULL,5090,0,400,2,3),(20622,13,NULL,4744,0,400,3,4),(20623,13,NULL,11489,0,400,4,5),(20624,13,NULL,4646,0,400,5,6),(20625,13,NULL,11490,0,400,6,7),(20626,14,NULL,11493,0,400,0,1),(20627,14,NULL,11494,0,400,1,2),(20628,14,NULL,4675,0,400,2,3),(20629,14,NULL,11495,0,400,3,4),(20630,1,NULL,4650,0,401,0,1),(20631,1,NULL,11497,0,401,1,2),(20632,1,NULL,4652,0,401,2,3),(20633,1,NULL,5802,0,401,3,4),(20634,1,NULL,11495,0,401,4,5),(20635,2,NULL,4744,0,401,0,1),(20636,2,NULL,4688,0,401,1,2),(20637,2,NULL,5368,0,401,2,3),(20638,2,NULL,11499,0,401,3,4),(20639,3,NULL,4667,0,401,0,1),(20640,3,NULL,5090,0,401,1,2),(20641,3,NULL,4646,0,401,2,3),(20642,3,NULL,11501,0,401,3,4),(20643,4,NULL,4729,0,401,0,1),(20644,4,NULL,5050,0,401,1,2),(20645,4,NULL,11503,0,401,2,3),(20646,5,NULL,4769,0,401,0,1),(20647,5,NULL,4665,0,401,1,2),(20648,5,NULL,11505,0,401,2,3),(20649,6,NULL,5097,0,401,0,1),(20650,6,NULL,11507,0,401,1,2),(20651,7,NULL,5506,0,401,0,1),(20652,7,NULL,11509,0,401,1,2),(20653,7,NULL,11510,0,401,2,3),(20654,7,NULL,5114,0,401,3,4),(20655,7,NULL,6326,0,401,4,5),(20656,8,NULL,11512,0,401,0,1),(20657,8,NULL,4822,0,401,1,2),(20658,8,NULL,11513,0,401,2,3),(20659,9,NULL,4822,0,401,0,1),(20660,9,NULL,11515,0,401,1,2),(20661,9,NULL,11513,0,401,2,3),(20662,1,NULL,5107,0,402,0,1),(20663,1,NULL,11517,0,402,1,2),(20664,1,NULL,11518,0,402,2,3),(20665,2,NULL,7739,0,402,0,1),(20666,2,NULL,11520,0,402,1,2),(20667,2,NULL,5678,0,402,2,3),(20668,2,NULL,11521,0,402,3,4),(20669,3,NULL,5619,0,402,0,1),(20670,3,NULL,4769,0,402,1,2),(20671,3,NULL,5050,0,402,2,3),(20672,3,NULL,11523,0,402,3,4),(20673,4,NULL,4688,0,402,0,1),(20674,4,NULL,4735,0,402,1,2),(20675,4,NULL,4646,0,402,2,3),(20676,4,NULL,11523,0,402,3,4),(20677,5,NULL,6590,0,402,0,1),(20678,5,NULL,4646,0,402,1,2),(20679,5,NULL,11523,0,402,2,3),(20680,6,NULL,4793,0,402,0,1),(20681,6,NULL,11527,0,402,1,2),(20682,6,NULL,4646,0,402,2,3),(20683,6,NULL,11523,0,402,3,4),(20684,7,NULL,5653,0,402,0,1),(20685,7,NULL,5119,0,402,1,2),(20686,7,NULL,5737,0,402,2,3),(20687,7,NULL,4646,0,402,3,4),(20688,7,NULL,11523,0,402,4,5),(20689,8,NULL,4650,0,402,0,1),(20690,8,NULL,4661,0,402,1,2),(20691,8,NULL,11530,0,402,2,3),(20692,8,NULL,4646,0,402,3,4),(20693,8,NULL,11531,0,402,4,5),(20694,9,NULL,4675,0,402,0,1),(20695,9,NULL,4851,0,402,1,2),(20696,9,NULL,11533,0,402,2,3),(20697,1,NULL,4676,0,403,0,1),(20698,1,NULL,4670,0,403,1,2),(20699,1,NULL,11535,0,403,2,3),(20700,2,NULL,4665,0,403,0,1),(20701,2,NULL,5050,0,403,1,2),(20702,2,NULL,11535,0,403,2,3),(20703,3,NULL,4675,0,403,0,1),(20704,3,NULL,4682,0,403,1,2),(20705,3,NULL,5050,0,403,2,3),(20706,3,NULL,11535,0,403,3,4),(20707,4,NULL,4827,0,403,0,1),(20708,4,NULL,4803,0,403,1,2),(20709,4,NULL,11539,0,403,2,3),(20710,5,NULL,11541,0,403,0,1),(20711,5,NULL,11542,0,403,1,2),(20712,5,NULL,9579,0,403,0,1),(20713,5,NULL,4646,0,403,1,2),(20714,5,NULL,11544,0,403,2,3),(20715,5,NULL,11546,0,403,0,1),(20716,5,NULL,11547,0,403,0,1),(20717,6,NULL,4665,0,403,0,1),(20718,6,NULL,11548,0,403,1,2),(20719,7,NULL,4710,0,403,0,1),(20720,7,NULL,4646,0,403,1,2),(20721,7,NULL,11548,0,403,2,3),(20722,8,NULL,4665,0,403,0,1),(20723,8,NULL,4729,0,403,1,2),(20724,8,NULL,11551,0,403,2,3),(20725,9,NULL,4675,0,403,0,1),(20726,9,NULL,11553,0,403,1,2),(20727,9,NULL,5202,0,403,2,3),(20728,9,NULL,11554,0,403,3,4),(20729,10,NULL,4645,0,403,0,1),(20730,10,NULL,5050,0,403,1,2),(20731,10,NULL,11556,0,403,2,3),(20732,1,NULL,5613,0,404,0,1),(20733,1,NULL,11558,0,404,1,2),(20734,2,NULL,11560,0,404,0,1),(20735,2,NULL,8055,0,404,1,2),(20736,2,NULL,11561,0,404,2,3),(20737,2,NULL,4692,0,404,3,4),(20738,2,NULL,4646,0,404,4,5),(20739,2,NULL,11562,0,404,5,6),(20740,2,NULL,11563,0,404,6,7),(20741,3,NULL,4664,0,404,0,1),(20742,3,NULL,11565,0,404,1,2),(20743,4,NULL,4662,0,404,0,1),(20744,4,NULL,11567,0,404,1,2),(20745,5,NULL,5030,0,404,0,1),(20746,5,NULL,4665,0,404,1,2),(20747,5,NULL,11567,0,404,2,3),(20748,6,NULL,6812,0,404,0,1),(20749,6,NULL,4646,0,404,1,2),(20750,6,NULL,11570,0,404,2,3),(20751,7,NULL,4769,0,404,0,1),(20752,7,NULL,11572,0,404,1,2),(20753,8,NULL,5196,0,404,0,1),(20754,8,NULL,11572,0,404,1,2),(20755,9,NULL,5912,0,404,0,1),(20756,9,NULL,11572,0,404,1,2),(20757,10,NULL,5199,0,404,0,1),(20758,10,NULL,4682,0,404,1,2),(20759,10,NULL,11572,0,404,2,3),(20760,11,NULL,5202,0,404,0,1),(20761,11,NULL,5187,0,404,1,2),(20762,11,NULL,11577,0,404,2,3),(20763,11,NULL,4646,0,404,3,4),(20764,11,NULL,11578,0,404,4,5),(20765,12,NULL,6371,0,404,0,1),(20766,12,NULL,4889,0,404,1,2),(20767,12,NULL,11580,0,404,2,3),(20768,13,NULL,4863,0,404,0,1),(20769,13,NULL,10078,0,404,1,2),(20770,1,NULL,4675,0,405,0,1),(20771,1,NULL,11583,0,405,1,2),(20772,1,NULL,4729,0,405,2,3),(20773,1,NULL,11584,0,405,3,4),(20774,2,NULL,4650,0,405,0,1),(20775,2,NULL,5073,0,405,1,2),(20776,2,NULL,4662,0,405,2,3),(20777,2,NULL,4965,0,405,3,4),(20778,2,NULL,11586,0,405,4,5),(20779,3,NULL,4676,0,405,0,1),(20780,3,NULL,11588,0,405,1,2),(20781,3,NULL,5091,0,405,0,1),(20782,3,NULL,5027,0,405,1,2),(20783,3,NULL,11590,0,405,2,3),(20784,3,NULL,11592,0,405,0,1),(20785,4,NULL,5768,0,405,0,1),(20786,4,NULL,4646,0,405,1,2),(20787,4,NULL,11593,0,405,2,3),(20788,5,NULL,4675,0,405,0,1),(20789,5,NULL,4646,0,405,1,2),(20790,5,NULL,11593,0,405,2,3),(20791,6,NULL,4665,0,405,0,1),(20792,6,NULL,4732,0,405,1,2),(20793,6,NULL,11596,0,405,2,3),(20794,7,NULL,5030,0,405,0,1),(20795,7,NULL,5375,0,405,1,2),(20796,7,NULL,11598,0,405,2,3),(20797,8,NULL,4645,0,405,0,1),(20798,8,NULL,11600,0,405,1,2),(20799,9,NULL,7477,0,405,0,1),(20800,9,NULL,11602,0,405,1,2),(20801,10,NULL,4665,0,405,0,1),(20802,10,NULL,4815,0,405,1,2),(20803,10,NULL,5050,0,405,2,3),(20804,10,NULL,6288,0,405,3,4),(20805,11,NULL,4922,0,405,0,1),(20806,11,NULL,5050,0,405,1,2),(20807,11,NULL,6288,0,405,2,3),(20808,12,NULL,4682,0,405,0,1),(20809,12,NULL,11111,0,405,1,2),(20810,12,NULL,5050,0,405,2,3),(20811,12,NULL,6288,0,405,3,4),(20812,1,NULL,4665,0,406,0,1),(20813,1,NULL,4732,0,406,1,2),(20814,1,NULL,5050,0,406,2,3),(20815,1,NULL,6288,0,406,3,4),(20816,2,NULL,4922,0,406,0,1),(20817,2,NULL,11608,0,406,1,2),(20818,3,NULL,8235,0,406,0,1),(20819,3,NULL,11610,0,406,1,2),(20820,4,NULL,4729,0,406,0,1),(20821,4,NULL,11612,0,406,1,2),(20822,5,NULL,4650,0,406,0,1),(20823,5,NULL,4662,0,406,1,2),(20824,5,NULL,5050,0,406,2,3),(20825,5,NULL,11614,0,406,3,4),(20826,6,NULL,4830,0,406,0,1),(20827,6,NULL,4650,0,406,1,2),(20828,6,NULL,5246,0,406,2,3),(20829,6,NULL,11616,0,406,3,4),(20830,6,NULL,5226,0,406,4,5),(20831,6,NULL,11617,0,406,5,6),(20832,7,NULL,4729,0,406,0,1),(20833,7,NULL,11619,0,406,1,2),(20834,8,NULL,8055,0,406,0,1),(20835,8,NULL,5050,0,406,1,2),(20836,8,NULL,11621,0,406,2,3),(20837,8,NULL,11523,0,406,0,1),(20838,8,NULL,11623,0,406,0,1),(20839,8,NULL,11624,0,406,0,1),(20840,8,NULL,11625,0,406,0,1),(20841,9,NULL,4665,0,406,0,1),(20842,9,NULL,4646,0,406,1,2),(20843,9,NULL,11626,0,406,2,3),(20844,10,NULL,4650,0,406,0,1),(20845,10,NULL,11628,0,406,1,2),(20846,10,NULL,11629,0,406,2,3),(20847,11,NULL,4675,0,406,0,1),(20848,11,NULL,4732,0,406,1,2),(20849,11,NULL,11631,0,406,2,3),(20850,12,NULL,4688,0,406,0,1),(20851,12,NULL,5398,0,406,1,2),(20852,12,NULL,10528,0,406,2,3),(20853,12,NULL,11633,0,406,3,4),(20854,1,NULL,4802,0,407,0,1),(20855,1,NULL,11635,0,407,1,2),(20856,2,NULL,4965,0,407,0,1),(20857,2,NULL,11637,0,407,1,2),(20858,3,NULL,4665,0,407,0,1),(20859,3,NULL,5050,0,407,1,2),(20860,3,NULL,11639,0,407,2,3),(20861,4,NULL,4744,0,407,0,1),(20862,4,NULL,5050,0,407,1,2),(20863,4,NULL,11641,0,407,2,3),(20864,5,NULL,5912,0,407,0,1),(20865,5,NULL,5050,0,407,1,2),(20866,5,NULL,11643,0,407,2,3),(20867,6,NULL,5030,0,407,0,1),(20868,6,NULL,4816,0,407,1,2),(20869,6,NULL,5050,0,407,2,3),(20870,6,NULL,11643,0,407,3,4),(20871,7,NULL,9164,0,407,0,1),(20872,7,NULL,4646,0,407,1,2),(20873,7,NULL,11646,0,407,2,3),(20874,8,NULL,4978,0,407,0,1),(20875,8,NULL,4645,0,407,1,2),(20876,8,NULL,4710,0,407,2,3),(20877,8,NULL,6688,0,407,3,4),(20878,8,NULL,4646,0,407,4,5),(20879,8,NULL,11646,0,407,5,6),(20880,9,NULL,9929,0,407,0,1),(20881,9,NULL,4720,0,407,1,2),(20882,10,NULL,4676,0,407,0,1),(20883,10,NULL,5637,0,407,1,2),(20884,10,NULL,5050,0,407,2,3),(20885,10,NULL,4720,0,407,3,4),(20886,1,NULL,5863,0,408,0,1),(20887,1,NULL,5056,0,408,1,2),(20888,1,NULL,11651,0,408,2,3),(20889,2,NULL,11653,0,408,0,1),(20890,2,NULL,11651,0,408,1,2),(20891,3,NULL,4729,0,408,0,1),(20892,3,NULL,4646,0,408,1,2),(20893,3,NULL,11655,0,408,2,3),(20894,3,NULL,4851,0,408,0,1),(20895,3,NULL,11657,0,408,2,3),(20896,4,NULL,5807,0,408,0,1),(20897,4,NULL,4646,0,408,1,2),(20898,4,NULL,11655,0,408,2,3),(20899,5,NULL,4662,0,408,0,1),(20900,5,NULL,4645,0,408,1,2),(20901,5,NULL,4646,0,408,2,3),(20902,5,NULL,11660,0,408,3,4),(20903,6,NULL,4812,0,408,0,1),(20904,6,NULL,11662,0,408,1,2),(20905,6,NULL,11663,0,408,2,3),(20906,6,NULL,11664,0,408,3,4),(20907,6,NULL,4646,0,408,4,5),(20908,6,NULL,11665,0,408,5,6),(20909,7,NULL,4664,0,408,0,1),(20910,7,NULL,8445,0,408,1,2),(20911,7,NULL,4646,0,408,2,3),(20912,7,NULL,11665,0,408,3,4),(20913,8,NULL,4744,0,408,0,1),(20914,8,NULL,11668,0,408,1,2),(20915,9,NULL,11670,0,408,0,1),(20916,9,NULL,4646,0,408,1,2),(20917,9,NULL,11671,0,408,2,3),(20918,1,NULL,4645,0,409,0,1),(20919,1,NULL,4646,0,409,1,2),(20920,1,NULL,7223,0,409,2,3),(20921,2,NULL,4665,0,409,0,1),(20922,2,NULL,4645,0,409,1,2),(20923,2,NULL,4646,0,409,2,3),(20924,2,NULL,11674,0,409,3,4),(20925,3,NULL,4665,0,409,0,1),(20926,3,NULL,4948,0,409,1,2),(20927,3,NULL,4646,0,409,2,3),(20928,3,NULL,11674,0,409,3,4),(20929,4,NULL,4665,0,409,0,1),(20930,4,NULL,4732,0,409,1,2),(20931,4,NULL,4646,0,409,2,3),(20932,4,NULL,11674,0,409,3,4),(20933,5,NULL,5472,0,409,0,1),(20934,5,NULL,4646,0,409,1,2),(20935,5,NULL,11674,0,409,2,3),(20936,6,NULL,5455,0,409,0,1),(20937,6,NULL,4646,0,409,1,2),(20938,6,NULL,11674,0,409,2,3),(20939,1,NULL,4665,0,410,0,1),(20940,1,NULL,4646,0,410,1,2),(20941,1,NULL,11674,0,410,2,3),(20942,2,NULL,6143,0,410,0,1),(20943,2,NULL,5455,0,410,1,2),(20944,2,NULL,11681,0,410,2,3),(20945,3,NULL,11683,0,410,0,1),(20946,3,NULL,11684,0,410,0,1),(20947,3,NULL,11685,0,410,1,2),(20948,4,NULL,4650,0,410,0,1),(20949,4,NULL,6352,0,410,1,2),(20950,4,NULL,5208,0,410,2,3),(20951,4,NULL,11687,0,410,3,4),(20952,5,NULL,4729,0,410,0,1),(20953,5,NULL,11689,0,410,1,2),(20954,6,NULL,4650,0,410,0,1),(20955,6,NULL,4675,0,410,1,2),(20956,6,NULL,11691,0,410,2,3),(20957,6,NULL,11692,0,410,3,4),(20958,7,NULL,4816,0,410,0,1),(20959,7,NULL,4729,0,410,1,2),(20960,7,NULL,11694,0,410,2,3),(20961,8,NULL,6143,0,410,0,1),(20962,8,NULL,5255,0,410,1,2),(20963,8,NULL,11696,0,410,2,3),(20964,9,NULL,4650,0,410,0,1),(20965,9,NULL,11698,0,410,1,2),(20966,9,NULL,4816,0,410,2,3),(20967,9,NULL,11699,0,410,3,4),(20968,10,NULL,4830,0,410,0,1),(20969,10,NULL,4688,0,410,1,2),(20970,10,NULL,5057,0,410,2,3),(20971,10,NULL,4729,0,410,3,4),(20972,10,NULL,5050,0,410,4,5),(20973,10,NULL,11701,0,410,5,6),(20974,11,NULL,4901,0,410,0,1),(20975,11,NULL,11703,0,410,1,2),(20976,1,NULL,4664,0,411,0,1),(20977,1,NULL,4646,0,411,1,2),(20978,1,NULL,11705,0,411,2,3),(20979,2,NULL,4682,0,411,0,1),(20980,2,NULL,4744,0,411,1,2),(20981,2,NULL,11707,0,411,2,3),(20982,3,NULL,4744,0,411,0,1),(20983,3,NULL,11709,0,411,1,2),(20984,4,NULL,5030,0,411,0,1),(20985,4,NULL,4665,0,411,1,2),(20986,4,NULL,11709,0,411,2,3),(20987,5,NULL,4769,0,411,0,1),(20988,5,NULL,4802,0,411,1,2),(20989,5,NULL,11712,0,411,2,3),(20990,6,NULL,4675,0,411,0,1),(20991,6,NULL,6812,0,411,1,2),(20992,6,NULL,5027,0,411,2,3),(20993,6,NULL,11714,0,411,3,4),(20994,7,NULL,4665,0,411,0,1),(20995,7,NULL,8772,0,411,1,2),(20996,7,NULL,11716,0,411,2,3),(20997,8,NULL,4998,0,411,0,1),(20998,8,NULL,5050,0,411,1,2),(20999,8,NULL,11718,0,411,2,3),(21000,9,NULL,4870,0,411,0,1),(21001,9,NULL,11720,0,411,1,2),(21002,10,NULL,5246,0,411,0,1),(21003,1,NULL,11722,0,412,0,1),(21004,1,NULL,7734,0,412,1,2),(21005,1,NULL,11723,0,412,2,3),(21006,2,NULL,11725,0,412,0,1),(21007,2,NULL,4662,0,412,1,2),(21008,2,NULL,11726,0,412,2,3),(21009,3,NULL,4665,0,412,0,1),(21010,3,NULL,6521,0,412,1,2),(21011,4,NULL,6352,0,412,0,1),(21012,4,NULL,11729,0,412,1,2),(21013,5,NULL,4665,0,412,0,1),(21014,5,NULL,4769,0,412,1,2),(21015,5,NULL,11729,0,412,2,3),(21016,6,NULL,11732,0,412,0,1),(21017,6,NULL,4729,0,412,1,2),(21018,6,NULL,11733,0,412,2,3),(21019,7,NULL,11735,0,412,0,1),(21020,7,NULL,11736,0,412,1,2),(21021,8,NULL,4665,0,412,0,1),(21022,8,NULL,11738,0,412,1,2),(21023,9,NULL,4744,0,412,0,1),(21024,9,NULL,11740,0,412,1,2),(21025,10,NULL,4657,0,412,0,1),(21026,10,NULL,4729,0,412,1,2),(21027,10,NULL,11742,0,412,2,3),(21028,1,NULL,4665,0,413,0,1),(21029,1,NULL,4646,0,413,1,2),(21030,1,NULL,4647,0,413,2,3),(21031,1,NULL,11744,0,413,3,4),(21032,2,NULL,4889,0,413,0,1),(21033,2,NULL,5050,0,413,1,2),(21034,2,NULL,11746,0,413,2,3),(21035,2,NULL,11747,0,413,3,4),(21036,3,NULL,4650,0,413,0,1),(21037,3,NULL,4932,0,413,1,2),(21038,3,NULL,5050,0,413,2,3),(21039,3,NULL,11746,0,413,3,4),(21040,4,NULL,6390,0,413,0,1),(21041,4,NULL,5112,0,413,1,2),(21042,4,NULL,4794,0,413,2,3),(21043,4,NULL,5050,0,413,3,4),(21044,4,NULL,11746,0,413,4,5),(21045,4,NULL,5114,0,413,5,6),(21046,4,NULL,7222,0,413,6,7),(21047,4,NULL,4647,0,413,7,8),(21048,4,NULL,8021,0,413,8,9),(21049,5,NULL,4645,0,413,0,1),(21050,5,NULL,11751,0,413,1,2),(21051,6,NULL,4729,0,413,0,1),(21052,6,NULL,4645,0,413,1,2),(21053,6,NULL,11751,0,413,2,3),(21054,7,NULL,6874,0,413,0,1),(21055,7,NULL,11754,0,413,1,2),(21056,8,NULL,4688,0,413,0,1),(21057,8,NULL,11756,0,413,1,2),(21058,1,NULL,8055,0,414,0,1),(21059,1,NULL,11758,0,414,1,2),(21060,1,NULL,11759,0,414,2,3),(21061,2,NULL,4665,0,414,0,1),(21062,2,NULL,11761,0,414,1,2),(21063,3,NULL,11763,0,414,0,1),(21064,3,NULL,11764,0,414,1,2),(21065,4,NULL,4880,0,414,0,1),(21066,4,NULL,5628,0,414,1,2),(21067,4,NULL,11766,0,414,2,3),(21068,4,NULL,11767,0,414,3,4),(21069,5,NULL,11769,0,414,0,1),(21070,5,NULL,11770,0,414,1,2),(21071,5,NULL,5114,0,414,2,3),(21072,5,NULL,11771,0,414,3,4),(21073,6,NULL,4749,0,414,0,1),(21074,6,NULL,5690,0,414,1,2),(21075,6,NULL,11773,0,414,2,3),(21076,7,NULL,4695,0,414,0,1),(21077,7,NULL,4645,0,414,1,2),(21078,7,NULL,4729,0,414,2,3),(21079,7,NULL,11775,0,414,3,4),(21080,8,NULL,6583,0,414,0,1),(21081,8,NULL,8863,0,414,1,2),(21082,9,NULL,4978,0,414,0,1),(21083,9,NULL,5817,0,414,1,2),(21084,9,NULL,9337,0,414,2,3),(21085,10,NULL,5119,0,414,0,1),(21086,10,NULL,4845,0,414,1,2),(21087,10,NULL,4646,0,414,2,3),(21088,10,NULL,11779,0,414,3,4),(21089,11,NULL,5056,0,414,0,1),(21090,11,NULL,8509,0,414,1,2),(21091,11,NULL,11781,0,414,2,3),(21092,12,NULL,6456,0,414,0,1),(21093,12,NULL,11783,0,414,1,2),(21094,13,NULL,4816,0,414,0,1),(21095,13,NULL,11785,0,414,1,2),(21096,14,NULL,4688,0,414,0,1),(21097,14,NULL,5050,0,414,1,2),(21098,14,NULL,11787,0,414,2,3),(21099,15,NULL,4796,0,414,0,1),(21100,15,NULL,4682,0,414,1,2),(21101,15,NULL,4729,0,414,2,3),(21102,15,NULL,5050,0,414,3,4),(21103,15,NULL,11787,0,414,4,5),(21104,15,NULL,4646,0,414,5,6),(21105,15,NULL,11789,0,414,6,7),(21106,1,NULL,4665,0,415,0,1),(21107,1,NULL,11111,0,415,1,2),(21108,1,NULL,4646,0,415,2,3),(21109,1,NULL,11787,0,415,3,4),(21110,2,NULL,4744,0,415,0,1),(21111,2,NULL,4769,0,415,1,2),(21112,2,NULL,8767,0,415,2,3),(21113,2,NULL,4646,0,415,3,4),(21114,2,NULL,11787,0,415,4,5),(21115,3,NULL,4661,0,415,0,1),(21116,3,NULL,4676,0,415,1,2),(21117,3,NULL,6209,0,415,2,3),(21118,3,NULL,4646,0,415,3,4),(21119,3,NULL,11793,0,415,4,5),(21120,4,NULL,5746,0,415,0,1),(21121,4,NULL,11795,0,415,1,2),(21122,5,NULL,5251,0,415,0,1),(21123,5,NULL,11797,0,415,1,2),(21124,6,NULL,11799,0,415,0,1),(21125,6,NULL,11797,0,415,1,2),(21126,6,NULL,4646,0,415,2,3),(21127,6,NULL,11800,0,415,3,4),(21128,7,NULL,5119,0,415,0,1),(21129,7,NULL,4664,0,415,1,2),(21130,7,NULL,11797,0,415,2,3),(21131,7,NULL,4646,0,415,3,4),(21132,7,NULL,11800,0,415,4,5),(21133,1,NULL,8121,0,416,0,1),(21134,1,NULL,11803,0,416,1,2),(21135,1,NULL,5507,0,416,2,3),(21136,1,NULL,11797,0,416,3,4),(21137,1,NULL,4646,0,416,4,5),(21138,1,NULL,11800,0,416,5,6),(21139,2,NULL,11805,0,416,0,1),(21140,2,NULL,11797,0,416,1,2),(21141,2,NULL,4646,0,416,2,3),(21142,2,NULL,11800,0,416,3,4),(21143,3,NULL,10646,0,416,0,1),(21144,3,NULL,5368,0,416,1,2),(21145,3,NULL,4688,0,416,2,3),(21146,3,NULL,11797,0,416,3,4),(21147,3,NULL,4646,0,416,4,5),(21148,3,NULL,11800,0,416,5,6),(21149,4,NULL,11799,0,416,0,1),(21150,4,NULL,4905,0,416,1,2),(21151,4,NULL,4688,0,416,2,3),(21152,4,NULL,11797,0,416,3,4),(21153,4,NULL,4646,0,416,4,5),(21154,4,NULL,11800,0,416,5,6),(21155,5,NULL,4662,0,416,0,1),(21156,5,NULL,5050,0,416,1,2),(21157,5,NULL,11809,0,416,2,3),(21158,6,NULL,5056,0,416,0,1),(21159,6,NULL,4664,0,416,1,2),(21160,6,NULL,11811,0,416,2,3),(21161,7,NULL,5514,0,416,0,1),(21162,7,NULL,11813,0,416,1,2),(21163,7,NULL,11811,0,416,2,3),(21164,8,NULL,4845,0,416,0,1),(21165,8,NULL,11815,0,416,1,2),(21166,8,NULL,6171,0,416,2,3),(21167,1,NULL,11817,0,417,0,1),(21168,1,NULL,11818,0,417,1,2),(21169,2,NULL,4688,0,417,0,1),(21170,2,NULL,5226,0,417,1,2),(21171,2,NULL,4932,0,417,2,3),(21172,2,NULL,11820,0,417,3,4),(21173,3,NULL,4749,0,417,0,1),(21174,3,NULL,4646,0,417,1,2),(21175,3,NULL,11822,0,417,2,3),(21176,4,NULL,11824,0,417,0,1),(21177,4,NULL,5050,0,417,1,2),(21178,4,NULL,11825,0,417,2,3),(21179,5,NULL,9993,0,417,0,1),(21180,5,NULL,4688,0,417,1,2),(21181,5,NULL,5050,0,417,2,3),(21182,5,NULL,11827,0,417,3,4),(21183,6,NULL,4802,0,417,0,1),(21184,6,NULL,5255,0,417,1,2),(21185,6,NULL,5050,0,417,2,3),(21186,6,NULL,11829,0,417,3,4),(21187,7,NULL,4962,0,417,0,1),(21188,7,NULL,5403,0,417,1,2),(21189,7,NULL,11831,0,417,2,3),(21190,8,NULL,5030,0,417,0,1),(21191,8,NULL,4769,0,417,1,2),(21192,8,NULL,11833,0,417,2,3),(21193,9,NULL,4968,0,417,0,1),(21194,9,NULL,11835,0,417,1,2),(21195,1,NULL,4847,0,418,0,1),(21196,1,NULL,4815,0,418,1,2),(21197,1,NULL,11837,0,418,2,3),(21198,2,NULL,6315,0,418,0,1),(21199,2,NULL,11839,0,418,1,2),(21200,3,NULL,4665,0,418,0,1),(21201,3,NULL,4732,0,418,1,2),(21202,3,NULL,4802,0,418,2,3),(21203,3,NULL,4646,0,418,3,4),(21204,3,NULL,11841,0,418,4,5),(21205,4,NULL,4675,0,418,0,1),(21206,4,NULL,11841,0,418,1,2),(21207,5,NULL,4823,0,418,0,1),(21208,5,NULL,11841,0,418,1,2),(21209,6,NULL,4665,0,418,0,1),(21210,6,NULL,4889,0,418,1,2),(21211,6,NULL,4662,0,418,2,3),(21212,6,NULL,11845,0,418,3,4),(21213,7,NULL,4978,0,418,0,1),(21214,7,NULL,5050,0,418,1,2),(21215,7,NULL,11847,0,418,2,3),(21216,8,NULL,11849,0,418,0,1),(21217,8,NULL,4675,0,418,1,2),(21218,8,NULL,4968,0,418,2,3),(21219,8,NULL,11850,0,418,3,4),(21220,1,NULL,4962,0,419,0,1),(21221,1,NULL,4652,0,419,1,2),(21222,1,NULL,11852,0,419,2,3),(21223,2,NULL,5030,0,419,0,1),(21224,2,NULL,4646,0,419,1,2),(21225,2,NULL,11854,0,419,2,3),(21226,3,NULL,4815,0,419,0,1),(21227,3,NULL,4880,0,419,1,2),(21228,3,NULL,11856,0,419,2,3),(21229,4,NULL,4729,0,419,0,1),(21230,4,NULL,4646,0,419,1,2),(21231,4,NULL,11858,0,419,2,3),(21232,5,NULL,4913,0,419,0,1),(21233,5,NULL,4922,0,419,1,2),(21234,5,NULL,4646,0,419,2,3),(21235,5,NULL,11860,0,419,3,4),(21236,6,NULL,4650,0,419,0,1),(21237,6,NULL,4652,0,419,1,2),(21238,6,NULL,5403,0,419,2,3),(21239,6,NULL,11862,0,419,3,4),(21240,7,NULL,5377,0,419,0,1),(21241,7,NULL,11864,0,419,1,2),(21242,8,NULL,4650,0,419,0,1),(21243,8,NULL,4664,0,419,1,2),(21244,8,NULL,5027,0,419,2,3),(21245,8,NULL,6367,0,419,3,4),(21246,8,NULL,11866,0,419,4,5),(21247,9,NULL,5226,0,419,0,1),(21248,9,NULL,11868,0,419,1,2),(21249,10,NULL,6250,0,419,0,1),(21250,10,NULL,11870,0,419,1,2),(21251,10,NULL,11871,0,419,2,3),(21252,1,NULL,5613,0,420,0,1),(21253,1,NULL,11873,0,420,1,2),(21254,2,NULL,5192,0,420,0,1),(21255,2,NULL,11875,0,420,1,2),(21256,3,NULL,4661,0,420,0,1),(21257,3,NULL,11877,0,420,1,2),(21258,3,NULL,4646,0,420,2,3),(21259,3,NULL,11878,0,420,3,4),(21260,4,NULL,6039,0,420,0,1),(21261,4,NULL,4646,0,420,1,2),(21262,4,NULL,11878,0,420,2,3),(21263,5,NULL,4827,0,420,0,1),(21264,5,NULL,11881,0,420,1,2),(21265,6,NULL,4661,0,420,0,1),(21266,6,NULL,11881,0,420,1,2),(21267,7,NULL,4682,0,420,0,1),(21268,7,NULL,4664,0,420,1,2),(21269,7,NULL,5156,0,420,2,3),(21270,7,NULL,11881,0,420,3,4),(21271,8,NULL,4905,0,420,0,1),(21272,8,NULL,4744,0,420,1,2),(21273,8,NULL,11881,0,420,2,3),(21274,9,NULL,4665,0,420,0,1),(21275,9,NULL,4646,0,420,1,2),(21276,9,NULL,11886,0,420,2,3),(21277,10,NULL,9100,0,420,0,1),(21278,10,NULL,11888,0,420,1,2),(21279,11,NULL,11890,0,420,0,1),(21280,11,NULL,11891,0,420,1,2),(21281,1,NULL,4708,0,421,0,1),(21282,1,NULL,4998,0,421,1,2),(21283,1,NULL,11893,0,421,2,3),(21284,2,NULL,4889,0,421,0,1),(21285,2,NULL,5050,0,421,1,2),(21286,2,NULL,11895,0,421,2,3),(21287,3,NULL,4662,0,421,0,1),(21288,3,NULL,5050,0,421,1,2),(21289,3,NULL,11895,0,421,2,3),(21290,4,NULL,11898,0,421,0,1),(21291,4,NULL,11899,0,421,1,2),(21292,5,NULL,4665,0,421,0,1),(21293,5,NULL,4645,0,421,1,2),(21294,5,NULL,11901,0,421,2,3),(21295,6,NULL,4787,0,421,0,1),(21296,6,NULL,5050,0,421,1,2),(21297,6,NULL,11903,0,421,2,3),(21298,7,NULL,6262,0,421,0,1),(21299,7,NULL,11905,0,421,1,2),(21300,8,NULL,4665,0,421,0,1),(21301,8,NULL,4646,0,421,1,2),(21302,8,NULL,11907,0,421,2,3),(21303,9,NULL,4769,0,421,0,1),(21304,9,NULL,11909,0,421,1,2),(21305,10,NULL,4662,0,421,0,1),(21306,10,NULL,5050,0,421,1,2),(21307,10,NULL,11909,0,421,2,3),(21308,11,NULL,4665,0,421,0,1),(21309,11,NULL,4646,0,421,1,2),(21310,11,NULL,11912,0,421,2,3),(21311,12,NULL,11914,0,421,0,1),(21312,12,NULL,11915,0,421,1,2),(21313,13,NULL,7035,0,421,0,1),(21314,13,NULL,11917,0,421,1,2),(21315,14,NULL,11919,0,421,0,1),(21316,14,NULL,11920,0,421,1,2),(21317,1,NULL,4816,0,422,0,1),(21318,1,NULL,11922,0,422,1,2),(21319,2,NULL,4729,0,422,0,1),(21320,2,NULL,11922,0,422,1,2),(21321,3,NULL,7373,0,422,0,1),(21322,3,NULL,11925,0,422,1,2),(21323,3,NULL,11926,0,422,2,3),(21324,3,NULL,11927,0,422,3,4),(21325,3,NULL,4692,0,422,4,5),(21326,3,NULL,5050,0,422,5,6),(21327,3,NULL,11928,0,422,6,7),(21328,4,NULL,4665,0,422,0,1),(21329,4,NULL,4645,0,422,1,2),(21330,4,NULL,4664,0,422,2,3),(21331,4,NULL,11930,0,422,3,4),(21332,5,NULL,4998,0,422,0,1),(21333,5,NULL,11930,0,422,1,2),(21334,6,NULL,4756,0,422,0,1),(21335,6,NULL,4646,0,422,1,2),(21336,6,NULL,11933,0,422,2,3),(21337,7,NULL,5690,0,422,0,1),(21338,7,NULL,4646,0,422,1,2),(21339,7,NULL,11935,0,422,2,3),(21340,8,NULL,5690,0,422,0,1),(21341,8,NULL,4646,0,422,1,2),(21342,8,NULL,11935,0,422,2,3),(21343,8,NULL,5050,0,422,3,4),(21344,8,NULL,11937,0,422,4,5),(21345,9,NULL,5192,0,422,0,1),(21346,9,NULL,11939,0,422,1,2),(21347,10,NULL,5377,0,422,0,1),(21348,10,NULL,4675,0,422,1,2),(21349,10,NULL,5002,0,422,2,3),(21350,10,NULL,11941,0,422,3,4),(21351,11,NULL,4650,0,422,0,1),(21352,11,NULL,4880,0,422,1,2),(21353,11,NULL,4646,0,422,2,3),(21354,11,NULL,4683,0,422,3,4),(21355,11,NULL,11943,0,422,4,5),(21356,11,NULL,6065,0,422,0,1),(21357,11,NULL,11943,0,422,1,2),(21358,12,NULL,4650,0,422,0,1),(21359,12,NULL,4796,0,422,1,2),(21360,12,NULL,6065,0,422,2,3),(21361,12,NULL,11943,0,422,3,4),(21362,13,NULL,5690,0,422,0,1),(21363,13,NULL,4646,0,422,1,2),(21364,13,NULL,5050,0,422,2,3),(21365,13,NULL,11943,0,422,3,4),(21366,1,NULL,4664,0,423,0,1),(21367,1,NULL,5090,0,423,1,2),(21368,1,NULL,11948,0,423,2,3),(21369,2,NULL,4662,0,423,0,1),(21370,2,NULL,4646,0,423,1,2),(21371,2,NULL,4647,0,423,2,3),(21372,2,NULL,11950,0,423,3,4),(21373,3,NULL,4675,0,423,0,1),(21374,3,NULL,7992,0,423,1,2),(21375,3,NULL,4895,0,423,2,3),(21376,3,NULL,8740,0,423,3,4),(21377,4,NULL,5298,0,423,0,1),(21378,4,NULL,4646,0,423,1,2),(21379,4,NULL,11953,0,423,2,3),(21380,5,NULL,6812,0,423,0,1),(21381,5,NULL,11955,0,423,1,2),(21382,6,NULL,5056,0,423,0,1),(21383,6,NULL,6875,0,423,1,2),(21384,6,NULL,4646,0,423,2,3),(21385,6,NULL,9521,0,423,3,4),(21386,7,NULL,4650,0,423,0,1),(21387,7,NULL,5097,0,423,1,2),(21388,7,NULL,4646,0,423,2,3),(21389,7,NULL,9521,0,423,3,4),(21390,8,NULL,4689,0,423,0,1),(21391,8,NULL,11959,0,423,1,2),(21392,9,NULL,4665,0,423,0,1),(21393,9,NULL,11961,0,423,1,2),(21394,10,NULL,4888,0,423,0,1),(21395,10,NULL,11963,0,423,1,2),(21396,11,NULL,4650,0,423,0,1),(21397,11,NULL,10621,0,423,1,2),(21398,11,NULL,5226,0,423,2,3),(21399,11,NULL,4791,0,423,3,4),(21400,11,NULL,4755,0,423,4,5),(21401,11,NULL,11965,0,423,5,6),(21402,12,NULL,4650,0,423,0,1),(21403,12,NULL,5091,0,423,1,2),(21404,12,NULL,6097,0,423,2,3),(21405,12,NULL,7189,0,423,3,4),(21406,12,NULL,11965,0,423,4,5),(21407,1,NULL,4705,0,424,0,1),(21408,1,NULL,4729,0,424,1,2),(21409,1,NULL,11965,0,424,2,3),(21410,2,NULL,5737,0,424,0,1),(21411,2,NULL,11969,0,424,1,2),(21412,3,NULL,5002,0,424,0,1),(21413,3,NULL,11971,0,424,1,2),(21414,4,NULL,4676,0,424,0,1),(21415,4,NULL,11973,0,424,1,2),(21416,5,NULL,4965,0,424,0,1),(21417,5,NULL,11975,0,424,1,2),(21418,6,NULL,5589,0,424,0,1),(21419,6,NULL,4646,0,424,1,2),(21420,6,NULL,4647,0,424,2,3),(21421,6,NULL,11975,0,424,3,4),(21422,7,NULL,4650,0,424,0,1),(21423,7,NULL,4676,0,424,1,2),(21424,7,NULL,4729,0,424,2,3),(21425,7,NULL,4646,0,424,3,4),(21426,7,NULL,4647,0,424,4,5),(21427,7,NULL,11978,0,424,5,6),(21428,8,NULL,4650,0,424,0,1),(21429,8,NULL,5192,0,424,1,2),(21430,8,NULL,5241,0,424,2,3),(21431,8,NULL,4646,0,424,3,4),(21432,8,NULL,4647,0,424,4,5),(21433,8,NULL,11978,0,424,5,6),(21434,9,NULL,4676,0,424,0,1),(21435,9,NULL,4729,0,424,1,2),(21436,9,NULL,8561,0,424,2,3),(21437,9,NULL,4646,0,424,3,4),(21438,9,NULL,4647,0,424,4,5),(21439,9,NULL,11978,0,424,5,6),(21440,10,NULL,4665,0,424,0,1),(21441,10,NULL,4662,0,424,1,2),(21442,10,NULL,11982,0,424,2,3),(21443,10,NULL,11983,0,424,3,4),(21444,11,NULL,11985,0,424,0,1),(21445,11,NULL,11986,0,424,1,2),(21446,11,NULL,11988,0,424,0,1),(21447,12,NULL,4665,0,424,0,1),(21448,12,NULL,11989,0,424,1,2),(21449,12,NULL,11986,0,424,2,3),(21450,1,NULL,4665,0,425,0,1),(21451,1,NULL,11991,0,425,1,2),(21452,1,NULL,11992,0,425,2,3),(21453,2,NULL,4815,0,425,0,1),(21454,2,NULL,4880,0,425,1,2),(21455,2,NULL,6003,0,425,2,3),(21456,2,NULL,4710,0,425,3,4),(21457,2,NULL,11994,0,425,4,5),(21458,3,NULL,4645,0,425,0,1),(21459,3,NULL,5282,0,425,1,2),(21460,3,NULL,11996,0,425,2,3),(21461,4,NULL,6802,0,425,0,1),(21462,4,NULL,11996,0,425,1,2),(21463,5,NULL,5056,0,425,0,1),(21464,5,NULL,11999,0,425,1,2),(21465,5,NULL,11996,0,425,2,3),(21466,6,NULL,4645,0,425,0,1),(21467,6,NULL,4646,0,425,1,2),(21468,6,NULL,12001,0,425,2,3),(21469,7,NULL,4665,0,425,0,1),(21470,7,NULL,4732,0,425,1,2),(21471,7,NULL,12003,0,425,2,3),(21472,8,NULL,4729,0,425,0,1),(21473,8,NULL,4965,0,425,1,2),(21474,8,NULL,12005,0,425,2,3),(21475,9,NULL,4676,0,425,0,1),(21476,9,NULL,4665,0,425,1,2),(21477,9,NULL,4948,0,425,2,3),(21478,9,NULL,12005,0,425,3,4),(21479,10,NULL,4665,0,425,0,1),(21480,10,NULL,12008,0,425,1,2),(21481,11,NULL,4682,0,425,0,1),(21482,11,NULL,12010,0,425,1,2),(21483,1,NULL,4665,0,426,0,1),(21484,1,NULL,12012,0,426,1,2),(21485,2,NULL,4802,0,426,0,1),(21486,2,NULL,4688,0,426,1,2),(21487,2,NULL,4738,0,426,2,3),(21488,2,NULL,12014,0,426,3,4),(21489,3,NULL,4657,0,426,0,1),(21490,3,NULL,12016,0,426,1,2),(21491,3,NULL,4646,0,426,2,3),(21492,3,NULL,4647,0,426,3,4),(21493,3,NULL,12017,0,426,4,5),(21494,4,NULL,6334,0,426,0,1),(21495,4,NULL,12019,0,426,1,2),(21496,5,NULL,4675,0,426,0,1),(21497,5,NULL,5416,0,426,1,2),(21498,5,NULL,12021,0,426,2,3),(21499,6,NULL,4662,0,426,0,1),(21500,6,NULL,5768,0,426,1,2),(21501,6,NULL,5050,0,426,2,3),(21502,6,NULL,8882,0,426,3,4),(21503,6,NULL,12021,0,426,4,5),(21504,7,NULL,8555,0,426,0,1),(21505,7,NULL,12021,0,426,1,2),(21506,8,NULL,4864,0,426,0,1),(21507,8,NULL,7791,0,426,1,2),(21508,8,NULL,12025,0,426,2,3),(21509,9,NULL,4650,0,426,0,1),(21510,9,NULL,4665,0,426,1,2),(21511,9,NULL,12027,0,426,2,3),(21512,9,NULL,4744,0,426,3,4),(21513,9,NULL,6578,0,426,4,5),(21514,9,NULL,5802,0,426,5,6),(21515,9,NULL,12025,0,426,6,7),(21516,10,NULL,4664,0,426,0,1),(21517,10,NULL,4646,0,426,1,2),(21518,10,NULL,12029,0,426,2,3),(21519,1,NULL,4688,0,427,0,1),(21520,1,NULL,12031,0,427,1,2),(21521,2,NULL,4650,0,427,0,1),(21522,2,NULL,4664,0,427,1,2),(21523,2,NULL,4646,0,427,2,3),(21524,2,NULL,4647,0,427,3,4),(21525,2,NULL,12033,0,427,4,5),(21526,3,NULL,4645,0,427,0,1),(21527,3,NULL,12035,0,427,1,2),(21528,4,NULL,5246,0,427,0,1),(21529,4,NULL,4646,0,427,1,2),(21530,4,NULL,12037,0,427,2,3),(21531,5,NULL,5208,0,427,0,1),(21532,5,NULL,12039,0,427,1,2),(21533,6,NULL,4789,0,427,0,1),(21534,6,NULL,4645,0,427,1,2),(21535,6,NULL,7180,0,427,2,3),(21536,7,NULL,4650,0,427,0,1),(21537,7,NULL,4676,0,427,1,2),(21538,7,NULL,7180,0,427,2,3),(21539,8,NULL,4664,0,427,0,1),(21540,8,NULL,7180,0,427,1,2),(21541,1,NULL,4932,0,428,0,1),(21542,1,NULL,7180,0,428,1,2),(21543,2,NULL,4676,0,428,0,1),(21544,2,NULL,4932,0,428,1,2),(21545,2,NULL,7180,0,428,2,3),(21546,3,NULL,9727,0,428,0,1),(21547,3,NULL,6143,0,428,1,2),(21548,3,NULL,7180,0,428,2,3),(21549,3,NULL,12046,0,428,3,4),(21550,4,NULL,4667,0,428,0,1),(21551,4,NULL,6266,0,428,1,2),(21552,4,NULL,12048,0,428,2,3),(21553,4,NULL,4646,0,428,3,4),(21554,4,NULL,7180,0,428,4,5),(21555,5,NULL,4657,0,428,0,1),(21556,5,NULL,12050,0,428,1,2),(21557,6,NULL,5202,0,428,0,1),(21558,6,NULL,4646,0,428,1,2),(21559,6,NULL,12052,0,428,2,3),(21560,7,NULL,5150,0,428,0,1),(21561,7,NULL,4645,0,428,1,2),(21562,7,NULL,12054,0,428,2,3),(21563,8,NULL,4665,0,428,0,1),(21564,8,NULL,12056,0,428,1,2),(21565,1,NULL,5264,0,429,0,1),(21566,1,NULL,12058,0,429,1,2),(21567,2,NULL,4705,0,429,0,1),(21568,2,NULL,5050,0,429,1,2),(21569,2,NULL,12060,0,429,2,3),(21570,3,NULL,4650,0,429,0,1),(21571,3,NULL,5241,0,429,1,2),(21572,3,NULL,5357,0,429,2,3),(21573,3,NULL,12062,0,429,3,4),(21574,3,NULL,5050,0,429,4,5),(21575,3,NULL,12060,0,429,5,6),(21576,4,NULL,4665,0,429,0,1),(21577,4,NULL,5050,0,429,1,2),(21578,4,NULL,12064,0,429,2,3),(21579,5,NULL,11735,0,429,0,1),(21580,5,NULL,12066,0,429,1,2),(21581,6,NULL,6315,0,429,0,1),(21582,6,NULL,12068,0,429,1,2),(21583,7,NULL,4664,0,429,0,1),(21584,7,NULL,5241,0,429,1,2),(21585,7,NULL,4646,0,429,2,3),(21586,7,NULL,12070,0,429,3,4),(21587,8,NULL,5030,0,429,0,1),(21588,8,NULL,4816,0,429,1,2),(21589,8,NULL,12072,0,429,2,3),(21590,9,NULL,5375,0,429,0,1),(21591,9,NULL,12074,0,429,1,2),(21592,10,NULL,4827,0,429,0,1),(21593,10,NULL,4832,0,429,1,2),(21594,10,NULL,12076,0,429,2,3),(21595,11,NULL,4815,0,429,0,1),(21596,11,NULL,5261,0,429,1,2),(21597,11,NULL,4880,0,429,2,3),(21598,11,NULL,4646,0,429,3,4),(21599,11,NULL,12078,0,429,4,5),(21600,1,NULL,4845,0,430,0,1),(21601,1,NULL,4994,0,430,1,2),(21602,1,NULL,4880,0,430,2,3),(21603,1,NULL,4646,0,430,3,4),(21604,1,NULL,12078,0,430,4,5),(21605,2,NULL,4679,0,430,0,1),(21606,2,NULL,12081,0,430,1,2),(21607,3,NULL,4851,0,430,0,1),(21608,3,NULL,4646,0,430,1,2),(21609,3,NULL,12083,0,430,2,3),(21610,4,NULL,4901,0,430,0,1),(21611,4,NULL,12085,0,430,1,2),(21612,5,NULL,4901,0,430,0,1),(21613,5,NULL,12085,0,430,1,2),(21614,6,NULL,9993,0,430,0,1),(21615,6,NULL,12087,0,430,1,2),(21616,7,NULL,6334,0,430,0,1),(21617,7,NULL,12089,0,430,1,2),(21618,8,NULL,4729,0,430,0,1),(21619,8,NULL,12091,0,430,1,2),(21620,9,NULL,4662,0,430,0,1),(21621,9,NULL,12091,0,430,1,2),(21622,10,NULL,4729,0,430,0,1),(21623,10,NULL,4665,0,430,1,2),(21624,10,NULL,12094,0,430,2,3),(21625,11,NULL,5056,0,430,0,1),(21626,11,NULL,8817,0,430,1,2),(21627,11,NULL,12096,0,430,2,3),(21628,1,NULL,4880,0,431,0,1),(21629,1,NULL,4905,0,431,1,2),(21630,1,NULL,12098,0,431,2,3),(21631,2,NULL,5150,0,431,0,1),(21632,2,NULL,5377,0,431,1,2),(21633,2,NULL,12100,0,431,2,3),(21634,3,NULL,4665,0,431,0,1),(21635,3,NULL,7855,0,431,1,2),(21636,3,NULL,12102,0,431,2,3),(21637,4,NULL,4766,0,431,0,1),(21638,4,NULL,12102,0,431,1,2),(21639,5,NULL,4675,0,431,0,1),(21640,5,NULL,5057,0,431,1,2),(21641,5,NULL,12105,0,431,2,3),(21642,6,NULL,4744,0,431,0,1),(21643,6,NULL,4646,0,431,1,2),(21644,6,NULL,4647,0,431,2,3),(21645,6,NULL,12107,0,431,3,4),(21646,7,NULL,5030,0,431,0,1),(21647,7,NULL,12109,0,431,1,2),(21648,1,NULL,4645,0,432,0,1),(21649,1,NULL,12111,0,432,1,2),(21650,1,NULL,4646,0,432,2,3),(21651,1,NULL,7440,0,432,3,4),(21652,2,NULL,6691,0,432,0,1),(21653,2,NULL,12113,0,432,1,2),(21654,3,NULL,4645,0,432,0,1),(21655,3,NULL,12115,0,432,1,2),(21656,4,NULL,4851,0,432,0,1),(21657,4,NULL,4657,0,432,1,2),(21658,4,NULL,12117,0,432,2,3),(21659,5,NULL,5619,0,432,0,1),(21660,5,NULL,12119,0,432,1,2),(21661,6,NULL,8555,0,432,0,1),(21662,6,NULL,12119,0,432,1,2),(21663,7,NULL,4675,0,432,0,1),(21664,7,NULL,4851,0,432,1,2),(21665,7,NULL,12119,0,432,2,3),(21666,8,NULL,12123,0,432,0,1),(21667,8,NULL,4656,0,432,1,2),(21668,8,NULL,12124,0,432,2,3),(21669,9,NULL,5802,0,432,0,1),(21670,9,NULL,4665,0,432,1,2),(21671,9,NULL,5659,0,432,2,3),(21672,9,NULL,12124,0,432,3,4),(21673,10,NULL,4769,0,432,0,1),(21674,10,NULL,4646,0,432,1,2),(21675,10,NULL,12127,0,432,2,3),(21676,11,NULL,4665,0,432,0,1),(21677,11,NULL,7112,0,432,1,2),(21678,11,NULL,12129,0,432,2,3),(21679,1,NULL,4981,0,433,0,1),(21680,1,NULL,12129,0,433,1,2),(21681,2,NULL,4670,0,433,0,1),(21682,2,NULL,12132,0,433,1,2),(21683,3,NULL,4656,0,433,0,1),(21684,3,NULL,12134,0,433,1,2),(21685,3,NULL,11339,0,433,2,3),(21686,3,NULL,12135,0,433,3,4),(21687,4,NULL,5221,0,433,0,1),(21688,4,NULL,7595,0,433,1,2),(21689,4,NULL,4676,0,433,2,3),(21690,4,NULL,12137,0,433,3,4),(21691,5,NULL,4665,0,433,0,1),(21692,5,NULL,12139,0,433,1,2),(21693,6,NULL,4756,0,433,0,1),(21694,6,NULL,4689,0,433,1,2),(21695,6,NULL,12141,0,433,2,3),(21696,1,NULL,4880,0,434,0,1),(21697,1,NULL,12143,0,434,1,2),(21698,2,NULL,5246,0,434,0,1),(21699,2,NULL,12145,0,434,1,2),(21700,2,NULL,12147,0,434,0,1),(21701,3,NULL,12148,0,434,0,1),(21702,3,NULL,6143,0,434,1,2),(21703,3,NULL,4646,0,434,2,3),(21704,3,NULL,12149,0,434,3,4),(21705,4,NULL,4735,0,434,0,1),(21706,4,NULL,4646,0,434,1,2),(21707,4,NULL,12151,0,434,2,3),(21708,5,NULL,4675,0,434,0,1),(21709,5,NULL,12153,0,434,1,2),(21710,6,NULL,5790,0,434,0,1),(21711,6,NULL,12153,0,434,1,2),(21712,7,NULL,4676,0,434,0,1),(21713,7,NULL,9459,0,434,1,2),(21714,7,NULL,7992,0,434,2,3),(21715,7,NULL,12156,0,434,3,4),(21716,7,NULL,4646,0,434,4,5),(21717,7,NULL,4647,0,434,5,6),(21718,7,NULL,12157,0,434,6,7),(21719,8,NULL,12159,0,434,0,1),(21720,8,NULL,12160,0,434,1,2),(21721,9,NULL,4665,0,434,0,1),(21722,9,NULL,4744,0,434,1,2),(21723,9,NULL,12162,0,434,2,3),(21724,10,NULL,4662,0,434,0,1),(21725,10,NULL,4646,0,434,1,2),(21726,10,NULL,4647,0,434,2,3),(21727,10,NULL,12164,0,434,3,4),(21728,11,NULL,12166,0,434,0,1),(21729,11,NULL,4646,0,434,1,2),(21730,11,NULL,4647,0,434,2,3),(21731,11,NULL,12164,0,434,3,4),(21732,12,NULL,5241,0,434,0,1),(21733,12,NULL,4646,0,434,1,2),(21734,12,NULL,4647,0,434,2,3),(21735,12,NULL,12168,0,434,3,4),(21736,1,NULL,4650,0,435,0,1),(21737,1,NULL,4675,0,435,1,2),(21738,1,NULL,6087,0,435,2,3),(21739,1,NULL,4755,0,435,3,4),(21740,1,NULL,12170,0,435,4,5),(21741,1,NULL,11489,0,435,5,6),(21742,1,NULL,5050,0,435,6,7),(21743,1,NULL,4646,0,435,7,8),(21744,1,NULL,4647,0,435,8,9),(21745,1,NULL,12168,0,435,9,10),(21746,2,NULL,4744,0,435,0,1),(21747,2,NULL,4688,0,435,1,2),(21748,2,NULL,12172,0,435,2,3),(21749,3,NULL,4650,0,435,0,1),(21750,3,NULL,5030,0,435,1,2),(21751,3,NULL,6266,0,435,2,3),(21752,3,NULL,12174,0,435,3,4),(21753,4,NULL,4650,0,435,0,1),(21754,4,NULL,4965,0,435,1,2),(21755,4,NULL,4744,0,435,2,3),(21756,4,NULL,12176,0,435,3,4),(21757,4,NULL,7561,0,435,4,5),(21758,4,NULL,12177,0,435,5,6),(21759,5,NULL,12179,0,435,0,1),(21760,5,NULL,12180,0,435,1,2),(21761,5,NULL,12181,0,435,2,3),(21762,5,NULL,12182,0,435,3,4),(21763,6,NULL,6390,0,435,0,1),(21764,6,NULL,12184,0,435,1,2),(21765,6,NULL,12186,0,435,0,1),(21766,6,NULL,12187,0,435,1,2),(21767,7,NULL,4665,0,435,0,1),(21768,7,NULL,5368,0,435,1,2),(21769,7,NULL,12189,0,435,2,3),(21770,8,NULL,9459,0,435,0,1),(21771,8,NULL,4851,0,435,1,2),(21772,8,NULL,4656,0,435,2,3),(21773,8,NULL,12191,0,435,3,4),(21774,9,NULL,5743,0,435,0,1),(21775,9,NULL,12193,0,435,1,2),(21776,10,NULL,4645,0,435,0,1),(21777,10,NULL,12195,0,435,1,2),(21778,1,NULL,4729,0,436,0,1),(21779,1,NULL,4664,0,436,1,2),(21780,1,NULL,12197,0,436,2,3),(21781,2,NULL,12199,0,436,0,1),(21782,2,NULL,12200,0,436,1,2),(21783,2,NULL,12201,0,436,2,3),(21784,3,NULL,10994,0,436,0,1),(21785,3,NULL,4905,0,436,1,2),(21786,3,NULL,12203,0,436,2,3),(21787,3,NULL,12204,0,436,3,4),(21788,3,NULL,9179,0,436,4,5),(21789,3,NULL,12205,0,436,5,6),(21790,4,NULL,4657,0,436,0,1),(21791,4,NULL,12207,0,436,1,2),(21792,4,NULL,12209,0,436,0,1),(21793,5,NULL,4654,0,436,0,1),(21794,5,NULL,12210,0,436,1,2),(21795,6,NULL,6204,0,436,0,1),(21796,6,NULL,12212,0,436,1,2),(21797,7,NULL,5912,0,436,0,1),(21798,7,NULL,4665,0,436,1,2),(21799,7,NULL,12214,0,436,2,3),(21800,8,NULL,4662,0,436,0,1),(21801,8,NULL,12216,0,436,1,2),(21802,1,NULL,5515,0,437,0,1),(21803,1,NULL,4802,0,437,1,2),(21804,1,NULL,4997,0,437,2,3),(21805,1,NULL,12218,0,437,3,4),(21806,2,NULL,4729,0,437,0,1),(21807,2,NULL,12220,0,437,1,2),(21808,3,NULL,4650,0,437,0,1),(21809,3,NULL,4688,0,437,1,2),(21810,3,NULL,4729,0,437,2,3),(21811,3,NULL,12222,0,437,3,4),(21812,4,NULL,5368,0,437,0,1),(21813,4,NULL,7444,0,437,1,2),(21814,4,NULL,12224,0,437,2,3),(21815,4,NULL,12222,0,437,3,4),(21816,5,NULL,4665,0,437,0,1),(21817,5,NULL,12222,0,437,1,2),(21818,6,NULL,10812,0,437,0,1),(21819,6,NULL,4710,0,437,1,2),(21820,6,NULL,12227,0,437,2,3),(21821,7,NULL,5241,0,437,0,1),(21822,7,NULL,8250,0,437,1,2),(21823,7,NULL,4646,0,437,2,3),(21824,7,NULL,12229,0,437,3,4),(21825,8,NULL,5241,0,437,0,1),(21826,8,NULL,7565,0,437,1,2),(21827,8,NULL,4646,0,437,2,3),(21828,8,NULL,12229,0,437,3,4),(21829,9,NULL,12232,0,437,0,1),(21830,9,NULL,6696,0,437,1,2),(21831,9,NULL,4646,0,437,2,3),(21832,9,NULL,12229,0,437,3,4),(21833,10,NULL,4665,0,437,0,1),(21834,10,NULL,12234,0,437,1,2),(21835,11,NULL,4965,0,437,0,1),(21836,11,NULL,12236,0,437,1,2),(21837,1,NULL,4665,0,438,0,1),(21838,1,NULL,12236,0,438,1,2),(21839,2,NULL,12239,0,438,0,1),(21840,2,NULL,12240,0,438,1,2),(21841,3,NULL,4830,0,438,0,1),(21842,3,NULL,5691,0,438,1,2),(21843,3,NULL,5050,0,438,2,3),(21844,3,NULL,12242,0,438,3,4),(21845,4,NULL,4729,0,438,0,1),(21846,4,NULL,12244,0,438,1,2),(21847,5,NULL,4845,0,438,0,1),(21848,5,NULL,4729,0,438,1,2),(21849,5,NULL,12246,0,438,2,3),(21850,6,NULL,8341,0,438,0,1),(21851,6,NULL,4907,0,438,1,2),(21852,6,NULL,12248,0,438,2,3),(21853,1,NULL,8341,0,439,0,1),(21854,1,NULL,5202,0,439,1,2),(21855,1,NULL,12248,0,439,2,3),(21856,2,NULL,4662,0,439,0,1),(21857,2,NULL,4905,0,439,1,2),(21858,2,NULL,12251,0,439,2,3),(21859,3,NULL,4729,0,439,0,1),(21860,3,NULL,4645,0,439,1,2),(21861,3,NULL,12251,0,439,2,3),(21862,4,NULL,4675,0,439,0,1),(21863,4,NULL,12254,0,439,1,2),(21864,5,NULL,4802,0,439,0,1),(21865,5,NULL,4646,0,439,1,2),(21866,5,NULL,8749,0,439,2,3),(21867,5,NULL,12256,0,439,3,4),(21868,6,NULL,4948,0,439,0,1),(21869,6,NULL,12258,0,439,1,2),(21870,7,NULL,5150,0,439,0,1),(21871,7,NULL,12260,0,439,1,2),(21872,8,NULL,4688,0,439,0,1),(21873,8,NULL,12262,0,439,1,2),(21874,9,NULL,4665,0,439,0,1),(21875,9,NULL,5050,0,439,1,2),(21876,9,NULL,12264,0,439,2,3),(21877,1,NULL,4729,0,440,0,1),(21878,1,NULL,5050,0,440,1,2),(21879,1,NULL,12264,0,440,2,3),(21880,2,NULL,4830,0,440,0,1),(21881,2,NULL,12267,0,440,1,2),(21882,2,NULL,12268,0,440,2,3),(21883,2,NULL,12269,0,440,3,4),(21884,2,NULL,12270,0,440,4,5),(21885,2,NULL,4646,0,440,5,6),(21886,2,NULL,5050,0,440,6,7),(21887,2,NULL,12271,0,440,7,8),(21888,3,NULL,4650,0,440,0,1),(21889,3,NULL,4880,0,440,1,2),(21890,3,NULL,12269,0,440,2,3),(21891,3,NULL,12270,0,440,3,4),(21892,4,NULL,4830,0,440,0,1),(21893,4,NULL,6590,0,440,1,2),(21894,4,NULL,4688,0,440,2,3),(21895,4,NULL,12269,0,440,3,4),(21896,4,NULL,12270,0,440,4,5),(21897,5,NULL,4830,0,440,0,1),(21898,5,NULL,4650,0,440,1,2),(21899,5,NULL,4662,0,440,2,3),(21900,5,NULL,4729,0,440,3,4),(21901,5,NULL,12269,0,440,4,5),(21902,5,NULL,12270,0,440,5,6),(21903,6,NULL,4650,0,440,0,1),(21904,6,NULL,12276,0,440,1,2),(21905,6,NULL,4932,0,440,2,3),(21906,6,NULL,12277,0,440,3,4),(21907,7,NULL,6688,0,440,0,1),(21908,7,NULL,4932,0,440,1,2),(21909,7,NULL,12279,0,440,2,3),(21910,8,NULL,4760,0,440,0,1),(21911,8,NULL,4654,0,440,1,2),(21912,8,NULL,12279,0,440,2,3),(21913,9,NULL,4998,0,440,0,1),(21914,9,NULL,12282,0,440,1,2),(21915,1,NULL,5776,0,441,0,1),(21916,1,NULL,4905,0,441,1,2),(21917,1,NULL,12284,0,441,2,3),(21918,2,NULL,10094,0,441,0,1),(21919,2,NULL,4948,0,441,1,2),(21920,2,NULL,12284,0,441,2,3),(21921,3,NULL,4650,0,441,0,1),(21922,3,NULL,5090,0,441,1,2),(21923,3,NULL,4832,0,441,2,3),(21924,3,NULL,12287,0,441,3,4),(21925,4,NULL,5316,0,441,0,1),(21926,4,NULL,12289,0,441,1,2),(21927,5,NULL,4650,0,441,0,1),(21928,5,NULL,12291,0,441,1,2),(21929,5,NULL,6575,0,441,2,3),(21930,5,NULL,12292,0,441,3,4),(21931,1,NULL,5693,0,442,0,1),(21932,1,NULL,12294,0,442,1,2),(21933,2,NULL,8509,0,442,0,1),(21934,2,NULL,12296,0,442,1,2),(21935,3,NULL,4901,0,442,0,1),(21936,3,NULL,12296,0,442,1,2),(21937,4,NULL,6250,0,442,0,1),(21938,4,NULL,12299,0,442,1,2),(21939,5,NULL,4650,0,442,0,1),(21940,5,NULL,4664,0,442,1,2),(21941,5,NULL,12299,0,442,2,3),(21942,6,NULL,8250,0,442,0,1),(21943,6,NULL,12299,0,442,1,2),(21944,7,NULL,5232,0,442,0,1),(21945,7,NULL,4744,0,442,1,2),(21946,7,NULL,4997,0,442,2,3),(21947,7,NULL,12299,0,442,3,4),(21948,8,NULL,5377,0,442,0,1),(21949,8,NULL,5050,0,442,1,2),(21950,8,NULL,12304,0,442,2,3),(21951,9,NULL,4710,0,442,0,1),(21952,9,NULL,12306,0,442,1,2),(21953,9,NULL,12307,0,442,2,3),(21954,1,NULL,6245,0,443,0,1),(21955,1,NULL,9524,0,443,1,2),(21956,1,NULL,12309,0,443,2,3),(21957,2,NULL,5030,0,443,0,1),(21958,2,NULL,12311,0,443,1,2),(21959,3,NULL,4667,0,443,0,1),(21960,3,NULL,4905,0,443,1,2),(21961,3,NULL,7547,0,443,2,3),(21962,3,NULL,4646,0,443,3,4),(21963,3,NULL,12313,0,443,4,5),(21964,3,NULL,4646,0,443,5,6),(21965,3,NULL,12314,0,443,6,7),(21966,4,NULL,4650,0,443,0,1),(21967,4,NULL,12316,0,443,1,2),(21968,4,NULL,4665,0,443,2,3),(21969,4,NULL,5050,0,443,3,4),(21970,4,NULL,12317,0,443,4,5),(21971,5,NULL,9727,0,443,0,1),(21972,5,NULL,5050,0,443,1,2),(21973,5,NULL,12317,0,443,2,3),(21974,6,NULL,4665,0,443,0,1),(21975,6,NULL,12320,0,443,1,2),(21976,7,NULL,4756,0,443,0,1),(21977,7,NULL,12320,0,443,1,2),(21978,7,NULL,4646,0,443,2,3),(21979,7,NULL,12322,0,443,3,4),(21980,7,NULL,5050,0,443,3,4),(21981,7,NULL,12322,0,443,4,5),(21982,8,NULL,12325,0,443,0,1),(21983,8,NULL,12326,0,443,1,2),(21984,9,NULL,12328,0,443,0,1),(21985,9,NULL,8747,0,443,1,2),(21986,10,NULL,4665,0,443,0,1),(21987,10,NULL,12330,0,443,1,2),(21988,10,NULL,12331,0,443,2,3),(21989,11,NULL,12333,0,443,0,1),(21990,11,NULL,12334,0,443,1,2),(21991,1,NULL,4851,0,444,0,1),(21992,1,NULL,12336,0,444,1,2),(21993,1,NULL,4729,0,444,0,1),(21994,1,NULL,12338,0,444,1,2),(21995,2,NULL,4662,0,444,0,1),(21996,2,NULL,4645,0,444,1,2),(21997,2,NULL,4646,0,444,2,3),(21998,2,NULL,12340,0,444,3,4),(21999,3,NULL,4665,0,444,0,1),(22000,3,NULL,6126,0,444,1,2),(22001,3,NULL,6230,0,444,2,3),(22002,3,NULL,12342,0,444,3,4),(22003,1,NULL,4650,0,445,0,1),(22004,1,NULL,12344,0,445,1,2),(22005,1,NULL,12345,0,445,2,3),(22006,2,NULL,4863,0,445,0,1),(22007,2,NULL,4793,0,445,1,2),(22008,2,NULL,12345,0,445,2,3),(22009,3,NULL,4650,0,445,0,1),(22010,3,NULL,4973,0,445,1,2),(22011,3,NULL,4646,0,445,2,3),(22012,3,NULL,12348,0,445,3,4),(22013,4,NULL,6390,0,445,0,1),(22014,4,NULL,12350,0,445,1,2),(22015,4,NULL,4863,0,445,0,1),(22016,4,NULL,5050,0,445,1,2),(22017,4,NULL,12352,0,445,2,3),(22018,5,NULL,4650,0,445,0,1),(22019,5,NULL,4901,0,445,1,2),(22020,5,NULL,4646,0,445,2,3),(22021,5,NULL,12354,0,445,3,4),(22022,6,NULL,8509,0,445,0,1),(22023,6,NULL,12356,0,445,1,2),(22024,7,NULL,4650,0,445,0,1),(22025,7,NULL,12358,0,445,1,2),(22026,7,NULL,6195,0,445,2,3),(22027,7,NULL,4665,0,445,3,4),(22028,7,NULL,12359,0,445,4,5),(22029,7,NULL,7547,0,445,5,6),(22030,7,NULL,12360,0,445,6,7),(22031,7,NULL,4646,0,445,7,8),(22032,7,NULL,5050,0,445,8,9),(22033,7,NULL,12361,0,445,9,10),(22034,8,NULL,4650,0,445,0,1),(22035,8,NULL,5613,0,445,1,2),(22036,8,NULL,4688,0,445,2,3),(22037,8,NULL,6195,0,445,3,4),(22038,8,NULL,6391,0,445,4,5),(22039,8,NULL,7547,0,445,5,6),(22040,8,NULL,12360,0,445,6,7),(22041,8,NULL,7561,0,445,7,8),(22042,8,NULL,12363,0,445,8,9),(22043,1,NULL,4783,0,446,0,1),(22044,1,NULL,12365,0,446,1,2),(22045,1,NULL,12366,0,446,2,3),(22046,2,NULL,12368,0,446,0,1),(22047,2,NULL,4710,0,446,1,2),(22048,2,NULL,9492,0,446,2,3),(22049,2,NULL,12369,0,446,3,4),(22050,3,NULL,5150,0,446,0,1),(22051,3,NULL,4675,0,446,1,2),(22052,3,NULL,6688,0,446,2,3),(22053,3,NULL,4646,0,446,3,4),(22054,3,NULL,4647,0,446,4,5),(22055,3,NULL,12369,0,446,5,6),(22056,4,NULL,4664,0,446,0,1),(22057,4,NULL,4682,0,446,1,2),(22058,4,NULL,5514,0,446,2,3),(22059,4,NULL,7035,0,446,3,4),(22060,4,NULL,4646,0,446,4,5),(22061,4,NULL,12372,0,446,5,6),(22062,5,NULL,4688,0,446,0,1),(22063,5,NULL,12374,0,446,1,2),(22064,6,NULL,4675,0,446,0,1),(22065,6,NULL,12374,0,446,1,2),(22066,7,NULL,4688,0,446,0,1),(22067,7,NULL,4646,0,446,1,2),(22068,7,NULL,4647,0,446,2,3),(22069,7,NULL,12377,0,446,3,4),(22070,8,NULL,12379,0,446,0,1),(22071,8,NULL,4646,0,446,1,2),(22072,8,NULL,4647,0,446,2,3),(22073,8,NULL,12377,0,446,3,4),(22074,9,NULL,4729,0,446,0,1),(22075,9,NULL,12381,0,446,1,2),(22076,10,NULL,4702,0,446,0,1),(22077,10,NULL,12383,0,446,1,2),(22078,1,NULL,4665,0,447,0,1),(22079,1,NULL,12385,0,447,1,2),(22080,2,NULL,5807,0,447,0,1),(22081,2,NULL,4922,0,447,1,2),(22082,2,NULL,12387,0,447,2,3),(22083,3,NULL,4645,0,447,0,1),(22084,3,NULL,8085,0,447,1,2),(22085,4,NULL,4816,0,447,0,1),(22086,4,NULL,4665,0,447,1,2),(22087,4,NULL,8085,0,447,2,3),(22088,5,NULL,4889,0,447,0,1),(22089,5,NULL,5050,0,447,1,2),(22090,5,NULL,8085,0,447,2,3),(22091,6,NULL,4738,0,447,0,1),(22092,6,NULL,5050,0,447,1,2),(22093,6,NULL,8085,0,447,2,3),(22094,7,NULL,5192,0,447,0,1),(22095,7,NULL,5050,0,447,1,2),(22096,7,NULL,8085,0,447,2,3),(22097,8,NULL,4735,0,447,0,1),(22098,8,NULL,5050,0,447,1,2),(22099,8,NULL,8085,0,447,2,3),(22100,9,NULL,4744,0,447,0,1),(22101,9,NULL,5050,0,447,1,2),(22102,9,NULL,8085,0,447,2,3),(22103,10,NULL,12239,0,447,0,1),(22104,10,NULL,5050,0,447,1,2),(22105,10,NULL,8085,0,447,2,3),(22106,11,NULL,4675,0,447,0,1),(22107,11,NULL,12397,0,447,1,2),(22108,1,NULL,4675,0,448,0,1),(22109,1,NULL,12397,0,448,1,2),(22110,1,NULL,5050,0,448,2,3),(22111,1,NULL,6361,0,448,3,4),(22112,2,NULL,12358,0,448,0,1),(22113,2,NULL,12400,0,448,1,2),(22114,3,NULL,5030,0,448,0,1),(22115,3,NULL,4769,0,448,1,2),(22116,3,NULL,5050,0,448,2,3),(22117,3,NULL,12402,0,448,3,4),(22118,4,NULL,5030,0,448,0,1),(22119,4,NULL,12404,0,448,1,2),(22120,5,NULL,4802,0,448,0,1),(22121,5,NULL,12406,0,448,1,2),(22122,6,NULL,5751,0,448,0,1),(22123,6,NULL,12408,0,448,1,2),(22124,7,NULL,12410,0,448,0,1),(22125,7,NULL,5081,0,448,1,2),(22126,7,NULL,4646,0,448,2,3),(22127,7,NULL,12411,0,448,3,4),(22128,8,NULL,12413,0,448,0,1),(22129,8,NULL,5241,0,448,1,2),(22130,8,NULL,4905,0,448,2,3),(22131,8,NULL,12414,0,448,3,4),(22132,8,NULL,12415,0,448,4,5),(22133,1,NULL,4665,0,449,0,1),(22134,1,NULL,12414,0,449,1,2),(22135,2,NULL,5226,0,449,0,1),(22136,2,NULL,12418,0,449,1,2),(22137,2,NULL,9459,0,449,2,3),(22138,2,NULL,12414,0,449,3,4),(22139,3,NULL,5208,0,449,0,1),(22140,3,NULL,12420,0,449,1,2),(22141,4,NULL,12422,0,449,0,1),(22142,4,NULL,5842,0,449,1,2),(22143,4,NULL,12420,0,449,2,3),(22144,5,NULL,5790,0,449,0,1),(22145,5,NULL,4738,0,449,1,2),(22146,5,NULL,4646,0,449,2,3),(22147,5,NULL,5050,0,449,3,4),(22148,5,NULL,12424,0,449,4,5),(22149,5,NULL,12420,0,449,5,6),(22150,6,NULL,4665,0,449,0,1),(22151,6,NULL,12420,0,449,1,2),(22152,6,NULL,12426,0,449,2,3),(22153,7,NULL,4665,0,449,0,1),(22154,7,NULL,5002,0,449,1,2),(22155,7,NULL,12420,0,449,2,3),(22156,8,NULL,4744,0,449,0,1),(22157,8,NULL,12420,0,449,1,2),(22158,9,NULL,5208,0,449,0,1),(22159,9,NULL,12430,0,449,1,2),(22160,10,NULL,4729,0,449,0,1),(22161,10,NULL,4646,0,449,1,2),(22162,10,NULL,12432,0,449,2,3),(22163,11,NULL,4650,0,449,0,1),(22164,11,NULL,4948,0,449,1,2),(22165,11,NULL,4646,0,449,2,3),(22166,11,NULL,12432,0,449,3,4),(22167,12,NULL,5212,0,449,0,1),(22168,12,NULL,5064,0,449,1,2),(22169,12,NULL,12435,0,449,2,3),(22170,1,NULL,4665,0,450,0,1),(22171,1,NULL,9524,0,450,1,2),(22172,1,NULL,12437,0,450,2,3),(22173,2,NULL,12439,0,450,0,1),(22174,2,NULL,12440,0,450,1,2),(22175,3,NULL,4665,0,450,0,1),(22176,3,NULL,12442,0,450,1,2),(22177,3,NULL,12443,0,450,2,3),(22178,4,NULL,4657,0,450,0,1),(22179,4,NULL,12445,0,450,1,2),(22180,4,NULL,12446,0,450,2,3),(22181,5,NULL,4665,0,450,0,1),(22182,5,NULL,11567,0,450,1,2),(22183,5,NULL,12448,0,450,2,3),(22184,6,NULL,4705,0,450,0,1),(22185,6,NULL,12448,0,450,1,2),(22186,1,NULL,4665,0,451,0,1),(22187,1,NULL,4735,0,451,1,2),(22188,1,NULL,12451,0,451,2,3),(22189,2,NULL,4830,0,451,0,1),(22190,2,NULL,4689,0,451,1,2),(22191,2,NULL,4735,0,451,2,3),(22192,2,NULL,12453,0,451,3,4),(22193,3,NULL,5070,0,451,0,1),(22194,3,NULL,4735,0,451,1,2),(22195,3,NULL,12455,0,451,2,3),(22196,4,NULL,5226,0,451,0,1),(22197,4,NULL,6630,0,451,1,2),(22198,4,NULL,12457,0,451,2,3),(22199,5,NULL,4675,0,451,0,1),(22200,5,NULL,4646,0,451,1,2),(22201,5,NULL,12459,0,451,2,3),(22202,6,NULL,4729,0,451,0,1),(22203,6,NULL,12461,0,451,1,2),(22204,6,NULL,12462,0,451,2,3),(22205,6,NULL,12464,0,451,0,1),(22206,7,NULL,4665,0,451,0,1),(22207,7,NULL,12462,0,451,1,2),(22208,7,NULL,12464,0,451,0,1),(22209,8,NULL,4735,0,451,0,1),(22210,8,NULL,4646,0,451,1,2),(22211,8,NULL,12466,0,451,2,3),(22212,1,NULL,5097,0,452,0,1),(22213,1,NULL,4662,0,452,1,2),(22214,1,NULL,4646,0,452,2,3),(22215,1,NULL,12468,0,452,3,4),(22216,2,NULL,4650,0,452,0,1),(22217,2,NULL,4880,0,452,1,2),(22218,2,NULL,4646,0,452,2,3),(22219,2,NULL,12470,0,452,3,4),(22220,3,NULL,6390,0,452,0,1),(22221,3,NULL,4646,0,452,1,2),(22222,3,NULL,12470,0,452,2,3),(22223,3,NULL,12473,0,452,0,1),(22224,3,NULL,12474,0,452,1,2),(22225,4,NULL,4650,0,452,0,1),(22226,4,NULL,4645,0,452,1,2),(22227,4,NULL,4646,0,452,2,3),(22228,4,NULL,12470,0,452,3,4),(22229,5,NULL,4662,0,452,0,1),(22230,5,NULL,4646,0,452,1,2),(22231,5,NULL,12470,0,452,2,3),(22232,6,NULL,4650,0,452,0,1),(22233,6,NULL,4665,0,452,1,2),(22234,6,NULL,5455,0,452,2,3),(22235,6,NULL,4646,0,452,3,4),(22236,6,NULL,12470,0,452,4,5),(22237,6,NULL,6006,0,452,5,6),(22238,7,NULL,4936,0,452,0,1),(22239,7,NULL,4729,0,452,1,2),(22240,7,NULL,4646,0,452,2,3),(22241,7,NULL,12470,0,452,3,4),(22242,8,NULL,4803,0,452,0,1),(22243,8,NULL,9993,0,452,1,2),(22244,8,NULL,5575,0,452,2,3),(22245,8,NULL,4646,0,452,3,4),(22246,8,NULL,12470,0,452,4,5),(22247,9,NULL,4665,0,452,0,1),(22248,9,NULL,4905,0,452,1,2),(22249,9,NULL,4646,0,452,2,3),(22250,9,NULL,12470,0,452,3,4),(22251,10,NULL,8250,0,452,0,1),(22252,10,NULL,12482,0,452,1,2),(22253,11,NULL,4665,0,452,0,1),(22254,11,NULL,4744,0,452,1,2),(22255,11,NULL,4710,0,452,2,3),(22256,11,NULL,12484,0,452,3,4),(22257,1,NULL,5807,0,453,0,1),(22258,1,NULL,4922,0,453,1,2),(22259,1,NULL,4646,0,453,2,3),(22260,1,NULL,4683,0,453,3,4),(22261,1,NULL,12486,0,453,4,5),(22262,2,NULL,12488,0,453,0,1),(22263,2,NULL,4646,0,453,1,2),(22264,2,NULL,12489,0,453,2,3),(22265,2,NULL,12491,0,453,0,1),(22266,3,NULL,4851,0,453,0,1),(22267,3,NULL,4756,0,453,1,2),(22268,3,NULL,12492,0,453,2,3),(22269,4,NULL,4650,0,453,0,1),(22270,4,NULL,4665,0,453,1,2),(22271,4,NULL,4688,0,453,2,3),(22272,4,NULL,4646,0,453,3,4),(22273,4,NULL,12494,0,453,4,5),(22274,5,NULL,4675,0,453,0,1),(22275,5,NULL,4729,0,453,1,2),(22276,5,NULL,12496,0,453,2,3),(22277,6,NULL,4905,0,453,0,1),(22278,6,NULL,4646,0,453,1,2),(22279,6,NULL,12498,0,453,2,3),(22280,7,NULL,5119,0,453,0,1),(22281,7,NULL,4646,0,453,1,2),(22282,7,NULL,12500,0,453,2,3),(22283,8,NULL,4650,0,453,0,1),(22284,8,NULL,4688,0,453,1,2),(22285,8,NULL,5057,0,453,2,3),(22286,8,NULL,4905,0,453,3,4),(22287,8,NULL,4735,0,453,4,5),(22288,8,NULL,4646,0,453,5,6),(22289,8,NULL,12500,0,453,6,7),(22290,9,NULL,4650,0,453,0,1),(22291,9,NULL,4665,0,453,1,2),(22292,9,NULL,12503,0,453,2,3),(22293,10,NULL,4831,0,453,0,1),(22294,10,NULL,12505,0,453,1,2),(22295,10,NULL,12507,0,453,0,1),(22296,11,NULL,10812,0,453,0,1),(22297,11,NULL,12508,0,453,1,2),(22298,12,NULL,5056,0,453,0,1),(22299,12,NULL,4646,0,453,1,2),(22300,12,NULL,12508,0,453,2,3),(22301,1,NULL,4675,0,454,0,1),(22302,1,NULL,4646,0,454,1,2),(22303,1,NULL,12508,0,454,2,3),(22304,2,NULL,4664,0,454,0,1),(22305,2,NULL,4646,0,454,1,2),(22306,2,NULL,12508,0,454,2,3),(22307,3,NULL,4650,0,454,0,1),(22308,3,NULL,4688,0,454,1,2),(22309,3,NULL,6195,0,454,2,3),(22310,3,NULL,7547,0,454,3,4),(22311,3,NULL,12513,0,454,4,5),(22312,3,NULL,6367,0,454,5,6),(22313,3,NULL,10639,0,454,6,7),(22314,4,NULL,4645,0,454,0,1),(22315,4,NULL,6802,0,454,1,2),(22316,4,NULL,12515,0,454,2,3),(22317,5,NULL,6334,0,454,0,1),(22318,5,NULL,12515,0,454,1,2),(22319,6,NULL,4675,0,454,0,1),(22320,6,NULL,5444,0,454,1,2),(22321,6,NULL,12518,0,454,2,3),(22322,7,NULL,5246,0,454,0,1),(22323,7,NULL,4646,0,454,1,2),(22324,7,NULL,12520,0,454,2,3),(22325,8,NULL,4650,0,454,0,1),(22326,8,NULL,5252,0,454,1,2),(22327,8,NULL,4803,0,454,2,3),(22328,8,NULL,12522,0,454,3,4),(22329,1,NULL,5002,0,455,0,1),(22330,1,NULL,12524,0,455,1,2),(22331,2,NULL,4978,0,455,0,1),(22332,2,NULL,12526,0,455,1,2),(22333,3,NULL,4650,0,455,0,1),(22334,3,NULL,4880,0,455,1,2),(22335,3,NULL,4803,0,455,2,3),(22336,3,NULL,12528,0,455,3,4),(22337,4,NULL,4662,0,455,0,1),(22338,4,NULL,12530,0,455,1,2),(22339,5,NULL,9737,0,455,0,1),(22340,5,NULL,4646,0,455,1,2),(22341,5,NULL,5050,0,455,2,3),(22342,5,NULL,12532,0,455,3,4),(22343,6,NULL,5064,0,455,0,1),(22344,6,NULL,8735,0,455,1,2),(22345,6,NULL,4710,0,455,2,3),(22346,6,NULL,4646,0,455,3,4),(22347,6,NULL,12534,0,455,4,5),(22348,7,NULL,5419,0,455,0,1),(22349,7,NULL,4845,0,455,1,2),(22350,7,NULL,12536,0,455,2,3),(22351,8,NULL,4729,0,455,0,1),(22352,8,NULL,12538,0,455,1,2),(22353,8,NULL,12539,0,455,2,3),(22354,9,NULL,4650,0,455,0,1),(22355,9,NULL,5097,0,455,1,2),(22356,9,NULL,4664,0,455,2,3),(22357,9,NULL,4646,0,455,3,4),(22358,9,NULL,5050,0,455,4,5),(22359,9,NULL,12539,0,455,5,6),(22360,1,NULL,12542,0,456,0,1),(22361,1,NULL,4646,0,456,1,2),(22362,1,NULL,12543,0,456,2,3),(22363,2,NULL,4922,0,456,0,1),(22364,2,NULL,12545,0,456,1,2),(22365,3,NULL,4729,0,456,0,1),(22366,3,NULL,4665,0,456,1,2),(22367,3,NULL,12547,0,456,2,3),(22368,4,NULL,6068,0,456,0,1),(22369,4,NULL,4657,0,456,1,2),(22370,4,NULL,4646,0,456,2,3),(22371,4,NULL,12549,0,456,3,4),(22372,5,NULL,4744,0,456,0,1),(22373,5,NULL,4769,0,456,1,2),(22374,5,NULL,4646,0,456,2,3),(22375,5,NULL,12549,0,456,3,4),(22376,6,NULL,4735,0,456,0,1),(22377,6,NULL,12552,0,456,1,2),(22378,7,NULL,4688,0,456,0,1),(22379,7,NULL,12554,0,456,1,2),(22380,8,NULL,6590,0,456,0,1),(22381,8,NULL,7016,0,456,1,2),(22382,8,NULL,12556,0,456,2,3),(22383,9,NULL,4822,0,456,0,1),(22384,9,NULL,12558,0,456,1,2),(22385,9,NULL,12559,0,456,2,3),(22386,10,NULL,5003,0,456,0,1),(22387,10,NULL,12561,0,456,1,2),(22388,11,NULL,4851,0,456,0,1),(22389,11,NULL,4646,0,456,1,2),(22390,11,NULL,4647,0,456,2,3),(22391,11,NULL,12563,0,456,3,4),(22392,11,NULL,8221,0,456,4,5),(22393,12,NULL,4749,0,456,0,1),(22394,12,NULL,5472,0,456,1,2),(22395,12,NULL,4816,0,456,2,3),(22396,12,NULL,12565,0,456,3,4),(22397,13,NULL,4905,0,456,0,1),(22398,13,NULL,4802,0,456,1,2),(22399,13,NULL,12567,0,456,2,3),(22400,1,NULL,4665,0,457,0,1),(22401,1,NULL,4732,0,457,1,2),(22402,1,NULL,12569,0,457,2,3),(22403,2,NULL,4816,0,457,0,1),(22404,2,NULL,12569,0,457,1,2),(22405,3,NULL,12572,0,457,0,1),(22406,3,NULL,12569,0,457,1,2),(22407,4,NULL,6728,0,457,0,1),(22408,4,NULL,12574,0,457,1,2),(22409,5,NULL,4665,0,457,0,1),(22410,5,NULL,4769,0,457,1,2),(22411,5,NULL,12576,0,457,2,3),(22412,6,NULL,4682,0,457,0,1),(22413,6,NULL,4769,0,457,1,2),(22414,6,NULL,12576,0,457,2,3),(22415,7,NULL,4744,0,457,0,1),(22416,7,NULL,4682,0,457,1,2),(22417,7,NULL,12579,0,457,2,3),(22418,8,NULL,4675,0,457,0,1),(22419,8,NULL,12579,0,457,1,2),(22420,8,NULL,4646,0,457,2,3),(22421,8,NULL,4647,0,457,3,4),(22422,8,NULL,12581,0,457,4,5),(22423,1,NULL,4675,0,458,0,1),(22424,1,NULL,5150,0,458,1,2),(22425,1,NULL,12583,0,458,2,3),(22426,2,NULL,4665,0,458,0,1),(22427,2,NULL,12585,0,458,1,2),(22428,3,NULL,4650,0,458,0,1),(22429,3,NULL,6847,0,458,1,2),(22430,3,NULL,12587,0,458,2,3),(22431,3,NULL,4965,0,458,3,4),(22432,3,NULL,12588,0,458,4,5),(22433,4,NULL,12587,0,458,0,1),(22434,4,NULL,4667,0,458,1,2),(22435,4,NULL,4817,0,458,2,3),(22436,4,NULL,12588,0,458,3,4),(22437,5,NULL,4665,0,458,0,1),(22438,5,NULL,6712,0,458,1,2),(22439,5,NULL,12591,0,458,2,3),(22440,6,NULL,4729,0,458,0,1),(22441,6,NULL,5442,0,458,1,2),(22442,6,NULL,4749,0,458,2,3),(22443,6,NULL,5027,0,458,3,4),(22444,6,NULL,12593,0,458,4,5),(22445,7,NULL,9929,0,458,0,1),(22446,7,NULL,5255,0,458,1,2),(22447,7,NULL,4646,0,458,2,3),(22448,7,NULL,6248,0,458,3,4),(22449,7,NULL,4646,0,458,4,5),(22450,7,NULL,12595,0,458,5,6),(22451,8,NULL,4665,0,458,0,1),(22452,8,NULL,4705,0,458,1,2),(22453,8,NULL,12597,0,458,2,3),(22454,1,NULL,4783,0,459,0,1),(22455,1,NULL,8051,0,459,1,2),(22456,2,NULL,4657,0,459,0,1),(22457,2,NULL,4675,0,459,1,2),(22458,2,NULL,4646,0,459,2,3),(22459,2,NULL,8051,0,459,3,4),(22460,3,NULL,4662,0,459,0,1),(22461,3,NULL,7855,0,459,1,2),(22462,3,NULL,12601,0,459,2,3),(22463,4,NULL,4776,0,459,0,1),(22464,4,NULL,4646,0,459,1,2),(22465,4,NULL,4683,0,459,2,3),(22466,4,NULL,12603,0,459,3,4),(22467,5,NULL,12605,0,459,0,1),(22468,6,NULL,4650,0,459,0,1),(22469,6,NULL,4880,0,459,1,2),(22470,6,NULL,12605,0,459,2,3),(22471,7,NULL,4675,0,459,0,1),(22472,7,NULL,12607,0,459,1,2),(22473,8,NULL,4769,0,459,0,1),(22474,8,NULL,5070,0,459,1,2),(22475,8,NULL,4646,0,459,2,3),(22476,8,NULL,12609,0,459,3,4),(22477,9,NULL,10011,0,459,0,1),(22478,9,NULL,4657,0,459,1,2),(22479,9,NULL,4646,0,459,2,3),(22480,9,NULL,12611,0,459,3,4),(22481,10,NULL,4769,0,459,0,1),(22482,10,NULL,4646,0,459,1,2),(22483,10,NULL,12611,0,459,2,3),(22484,11,NULL,5003,0,459,0,1),(22485,11,NULL,4802,0,459,1,2),(22486,11,NULL,4646,0,459,2,3),(22487,11,NULL,12611,0,459,3,4),(22488,12,NULL,4650,0,459,0,1),(22489,12,NULL,4665,0,459,1,2),(22490,12,NULL,12615,0,459,2,3),(22491,1,NULL,4769,0,460,0,1),(22492,1,NULL,12617,0,460,1,2),(22493,1,NULL,4965,0,460,2,3),(22494,1,NULL,12618,0,460,3,4),(22495,2,NULL,4675,0,460,0,1),(22496,2,NULL,4695,0,460,1,2),(22497,2,NULL,12618,0,460,2,3),(22498,3,NULL,4863,0,460,0,1),(22499,3,NULL,9492,0,460,1,2),(22500,3,NULL,12618,0,460,2,3),(22501,4,NULL,4823,0,460,0,1),(22502,4,NULL,4670,0,460,1,2),(22503,4,NULL,12622,0,460,2,3),(22504,5,NULL,4880,0,460,0,1),(22505,5,NULL,4670,0,460,1,2),(22506,5,NULL,12624,0,460,2,3),(22507,6,NULL,6201,0,460,0,1),(22508,6,NULL,4729,0,460,1,2),(22509,6,NULL,12626,0,460,2,3),(22510,6,NULL,9653,0,460,3,4),(22511,7,NULL,5241,0,460,0,1),(22512,7,NULL,5377,0,460,1,2),(22513,7,NULL,12626,0,460,2,3),(22514,7,NULL,9653,0,460,3,4),(22515,8,NULL,5107,0,460,0,1),(22516,8,NULL,12629,0,460,1,2),(22517,8,NULL,12630,0,460,2,3),(22518,8,NULL,5647,0,460,3,4),(22519,9,NULL,4662,0,460,0,1),(22520,9,NULL,4688,0,460,1,2),(22521,9,NULL,12629,0,460,2,3),(22522,9,NULL,12630,0,460,3,4),(22523,10,NULL,5030,0,460,0,1),(22524,10,NULL,12633,0,460,1,2),(22525,11,NULL,4665,0,460,0,1),(22526,11,NULL,12635,0,460,1,2),(22527,11,NULL,4646,0,460,2,3),(22528,11,NULL,4647,0,460,3,4),(22529,11,NULL,12636,0,460,4,5),(22530,1,NULL,4769,0,461,0,1),(22531,1,NULL,4689,0,461,1,2),(22532,1,NULL,12638,0,461,2,3),(22533,2,NULL,4889,0,461,0,1),(22534,2,NULL,6266,0,461,1,2),(22535,3,NULL,5589,0,461,0,1),(22536,3,NULL,4646,0,461,1,2),(22537,3,NULL,12641,0,461,2,3),(22538,4,NULL,5097,0,461,0,1),(22539,4,NULL,12643,0,461,1,2),(22540,5,NULL,4901,0,461,0,1),(22541,5,NULL,12645,0,461,1,2),(22542,6,NULL,4729,0,461,0,1),(22543,6,NULL,12645,0,461,1,2),(22544,7,NULL,8718,0,461,0,1),(22545,7,NULL,4675,0,461,1,2),(22546,7,NULL,12648,0,461,2,3),(22547,8,NULL,4665,0,461,0,1),(22548,8,NULL,4802,0,461,1,2),(22549,8,NULL,12650,0,461,2,3),(22550,9,NULL,12652,0,461,0,1),(22551,9,NULL,12650,0,461,1,2),(22552,1,NULL,4735,0,462,0,1),(22553,1,NULL,12654,0,462,1,2),(22554,2,NULL,5768,0,462,0,1),(22555,2,NULL,12656,0,462,1,2),(22556,2,NULL,6881,0,462,2,3),(22557,3,NULL,4965,0,462,0,1),(22558,3,NULL,5050,0,462,1,2),(22559,3,NULL,8189,0,462,2,3),(22560,3,NULL,12658,0,462,3,4),(22561,4,NULL,12660,0,462,0,1),(22562,4,NULL,12661,0,462,1,2),(22563,5,NULL,5685,0,462,0,1),(22564,5,NULL,12661,0,462,1,2),(22565,6,NULL,4662,0,462,0,1),(22566,6,NULL,12664,0,462,1,2),(22567,7,NULL,4675,0,462,0,1),(22568,7,NULL,12666,0,462,1,2),(22569,8,NULL,4735,0,462,0,1),(22570,8,NULL,4816,0,462,1,2),(22571,8,NULL,12668,0,462,2,3),(22572,9,NULL,4665,0,462,0,1),(22573,9,NULL,4732,0,462,1,2),(22574,9,NULL,12668,0,462,2,3),(22575,10,NULL,4665,0,462,0,1),(22576,10,NULL,4732,0,462,1,2),(22577,10,NULL,12671,0,462,2,3),(22578,11,NULL,4670,0,462,0,1),(22579,11,NULL,4657,0,462,1,2),(22580,11,NULL,12673,0,462,2,3),(22581,1,NULL,4905,0,463,0,1),(22582,1,NULL,4705,0,463,1,2),(22583,1,NULL,12675,0,463,2,3),(22584,2,NULL,5842,0,463,0,1),(22585,2,NULL,12677,0,463,1,2),(22586,3,NULL,12679,0,463,0,1),(22587,3,NULL,12680,0,463,1,2),(22588,4,NULL,12682,0,463,0,1),(22589,4,NULL,12683,0,463,1,2),(22590,5,NULL,4665,0,463,0,1),(22591,5,NULL,4732,0,463,1,2),(22592,5,NULL,12685,0,463,2,3),(22593,6,NULL,5208,0,463,0,1),(22594,6,NULL,4688,0,463,1,2),(22595,6,NULL,12687,0,463,2,3),(22596,7,NULL,4796,0,463,0,1),(22597,7,NULL,5050,0,463,1,2),(22598,7,NULL,12689,0,463,2,3),(22599,8,NULL,4650,0,463,0,1),(22600,8,NULL,4822,0,463,1,2),(22601,8,NULL,4932,0,463,2,3),(22602,8,NULL,5050,0,463,3,4),(22603,8,NULL,12689,0,463,4,5),(22604,9,NULL,4650,0,463,0,1),(22605,9,NULL,4675,0,463,1,2),(22606,9,NULL,4679,0,463,2,3),(22607,9,NULL,5050,0,463,3,4),(22608,9,NULL,12689,0,463,4,5),(22609,10,NULL,5807,0,463,0,1),(22610,10,NULL,12693,0,463,1,2),(22611,10,NULL,6171,0,463,2,3),(22612,11,NULL,12695,0,463,0,1),(22613,11,NULL,12696,0,463,1,2),(22614,12,NULL,6583,0,463,0,1),(22615,12,NULL,4880,0,463,1,2),(22616,12,NULL,4664,0,463,2,3),(22617,12,NULL,12698,0,463,3,4),(22618,12,NULL,5050,0,463,4,5),(22619,12,NULL,8112,0,463,5,6),(22620,13,NULL,4932,0,463,0,1),(22621,13,NULL,7005,0,463,1,2),(22622,13,NULL,12698,0,463,2,3),(22623,13,NULL,4646,0,463,3,4),(22624,13,NULL,8115,0,463,4,5),(22625,13,NULL,12700,0,463,5,6),(22626,1,NULL,4650,0,464,0,1),(22627,1,NULL,4998,0,464,1,2),(22628,1,NULL,12702,0,464,2,3),(22629,2,NULL,4665,0,464,0,1),(22630,2,NULL,4732,0,464,1,2),(22631,2,NULL,12704,0,464,2,3),(22632,3,NULL,4665,0,464,0,1),(22633,3,NULL,4688,0,464,1,2),(22634,3,NULL,12704,0,464,2,3),(22635,4,NULL,4665,0,464,0,1),(22636,4,NULL,4802,0,464,1,2),(22637,4,NULL,4968,0,464,2,3),(22638,4,NULL,4646,0,464,3,4),(22639,4,NULL,12707,0,464,4,5),(22640,5,NULL,4665,0,464,0,1),(22641,5,NULL,4732,0,464,1,2),(22642,5,NULL,4646,0,464,2,3),(22643,5,NULL,4647,0,464,3,4),(22644,5,NULL,12707,0,464,4,5),(22645,6,NULL,6456,0,464,0,1),(22646,6,NULL,4646,0,464,1,2),(22647,6,NULL,4647,0,464,2,3),(22648,6,NULL,12710,0,464,3,4),(22649,7,NULL,5090,0,464,0,1),(22650,7,NULL,12712,0,464,1,2),(22651,8,NULL,4794,0,464,0,1),(22652,8,NULL,9432,0,464,1,2),(22653,8,NULL,12714,0,464,2,3),(22654,9,NULL,12716,0,464,0,1),(22655,9,NULL,4706,0,464,1,2),(22656,9,NULL,12717,0,464,2,3),(22657,10,NULL,6390,0,464,0,1),(22658,10,NULL,4863,0,464,1,2),(22659,10,NULL,4793,0,464,2,3),(22660,10,NULL,4646,0,464,3,4),(22661,10,NULL,12719,0,464,4,5),(22662,10,NULL,6098,0,464,0,1),(22663,11,NULL,4675,0,464,0,1),(22664,11,NULL,4783,0,464,1,2),(22665,11,NULL,12721,0,464,2,3),(22666,1,NULL,5514,0,465,0,1),(22667,1,NULL,4997,0,465,1,2),(22668,1,NULL,4735,0,465,2,3),(22669,1,NULL,4665,0,465,3,4),(22670,1,NULL,12723,0,465,4,5),(22671,1,NULL,4646,0,465,5,6),(22672,1,NULL,9916,0,465,6,7),(22673,2,NULL,4665,0,465,0,1),(22674,2,NULL,4646,0,465,1,2),(22675,2,NULL,12725,0,465,2,3),(22676,3,NULL,4662,0,465,0,1),(22677,3,NULL,12727,0,465,1,2),(22678,4,NULL,4913,0,465,0,1),(22679,4,NULL,4929,0,465,1,2),(22680,4,NULL,12727,0,465,2,3),(22681,5,NULL,4665,0,465,0,1),(22682,5,NULL,12730,0,465,1,2),(22683,6,NULL,4932,0,465,0,1),(22684,6,NULL,12732,0,465,1,2),(22685,7,NULL,4669,0,465,0,1),(22686,7,NULL,12734,0,465,1,2),(22687,8,NULL,4669,0,465,0,1),(22688,8,NULL,5313,0,465,1,2),(22689,8,NULL,12734,0,465,2,3),(22690,9,NULL,4661,0,465,0,1),(22691,9,NULL,5659,0,465,1,2),(22692,9,NULL,5313,0,465,2,3),(22693,9,NULL,12734,0,465,3,4),(22694,1,NULL,9982,0,466,0,1),(22695,1,NULL,12738,0,466,1,2),(22696,2,NULL,4997,0,466,0,1),(22697,2,NULL,5192,0,466,1,2),(22698,2,NULL,4652,0,466,2,3),(22699,2,NULL,5472,0,466,3,4),(22700,2,NULL,11489,0,466,4,5),(22701,2,NULL,5027,0,466,5,6),(22702,2,NULL,12740,0,466,6,7),(22703,3,NULL,4830,0,466,0,1),(22704,3,NULL,4650,0,466,1,2),(22705,3,NULL,6262,0,466,2,3),(22706,3,NULL,5583,0,466,3,4),(22707,3,NULL,5156,0,466,4,5),(22708,3,NULL,5027,0,466,5,6),(22709,3,NULL,12740,0,466,6,7),(22710,4,NULL,5091,0,466,0,1),(22711,4,NULL,12743,0,466,1,2),(22712,4,NULL,5050,0,466,2,3),(22713,4,NULL,12744,0,466,3,4),(22714,5,NULL,4688,0,466,0,1),(22715,5,NULL,5156,0,466,1,2),(22716,5,NULL,5050,0,466,2,3),(22717,5,NULL,12744,0,466,3,4),(22718,6,NULL,4901,0,466,0,1),(22719,6,NULL,12747,0,466,1,2),(22720,7,NULL,4688,0,466,0,1),(22721,7,NULL,12749,0,466,1,2),(22722,8,NULL,5030,0,466,0,1),(22723,8,NULL,12751,0,466,1,2),(22724,9,NULL,4645,0,466,0,1),(22725,9,NULL,4675,0,466,1,2),(22726,9,NULL,4646,0,466,2,3),(22727,9,NULL,5337,0,466,3,4),(22728,9,NULL,12753,0,466,4,5),(22729,10,NULL,4650,0,466,0,1),(22730,10,NULL,12755,0,466,1,2),(22731,10,NULL,12756,0,466,2,3),(22732,1,NULL,5264,0,467,0,1),(22733,1,NULL,12758,0,467,1,2),(22734,2,NULL,4830,0,467,0,1),(22735,2,NULL,4650,0,467,1,2),(22736,2,NULL,4827,0,467,2,3),(22737,2,NULL,6245,0,467,3,4),(22738,2,NULL,4646,0,467,4,5),(22739,2,NULL,12760,0,467,5,6),(22740,2,NULL,5027,0,467,6,7),(22741,2,NULL,12761,0,467,7,8),(22742,3,NULL,4688,0,467,0,1),(22743,3,NULL,4729,0,467,1,2),(22744,3,NULL,12763,0,467,2,3),(22745,4,NULL,5241,0,467,0,1),(22746,4,NULL,12765,0,467,1,2),(22747,4,NULL,4932,0,467,2,3),(22748,4,NULL,12763,0,467,3,4),(22749,5,NULL,6315,0,467,0,1),(22750,5,NULL,4880,0,467,1,2),(22751,5,NULL,12763,0,467,2,3),(22752,6,NULL,4664,0,467,0,1),(22753,6,NULL,4729,0,467,1,2),(22754,6,NULL,12763,0,467,2,3),(22755,7,NULL,4688,0,467,0,1),(22756,7,NULL,4729,0,467,1,2),(22757,7,NULL,5589,0,467,2,3),(22758,7,NULL,12763,0,467,3,4),(22759,8,NULL,12770,0,467,0,1),(22760,8,NULL,10361,0,467,1,2),(22761,9,NULL,4675,0,467,0,1),(22762,9,NULL,4895,0,467,1,2),(22763,9,NULL,12772,0,467,2,3),(22764,10,NULL,4657,0,467,0,1),(22765,10,NULL,5050,0,467,1,2),(22766,10,NULL,12774,0,467,2,3),(22767,11,NULL,4880,0,467,0,1),(22768,11,NULL,4845,0,467,1,2),(22769,11,NULL,12776,0,467,2,3),(22770,1,NULL,4688,0,468,0,1),(22771,1,NULL,4646,0,468,1,2),(22772,1,NULL,12778,0,468,2,3),(22773,2,NULL,5070,0,468,0,1),(22774,2,NULL,5050,0,468,1,2),(22775,2,NULL,12780,0,468,2,3),(22776,3,NULL,4769,0,468,0,1),(22777,3,NULL,12782,0,468,1,2),(22778,4,NULL,12784,0,468,0,1),(22779,4,NULL,5751,0,468,1,2),(22780,4,NULL,12785,0,468,2,3),(22781,5,NULL,4688,0,468,0,1),(22782,5,NULL,12787,0,468,1,2),(22783,6,NULL,4932,0,468,0,1),(22784,6,NULL,12789,0,468,1,2),(22785,7,NULL,5030,0,468,0,1),(22786,7,NULL,4769,0,468,1,2),(22787,7,NULL,5050,0,468,2,3),(22788,7,NULL,12791,0,468,3,4),(22789,8,NULL,12793,0,468,0,1),(22790,8,NULL,12794,0,468,1,2),(22791,8,NULL,12795,0,468,2,3),(22792,9,NULL,12797,0,468,0,1),(22793,9,NULL,12798,0,468,1,2),(22794,10,NULL,5309,0,468,0,1),(22795,10,NULL,4822,0,468,1,2),(22796,10,NULL,12800,0,468,2,3),(22797,1,NULL,4650,0,469,0,1),(22798,1,NULL,4962,0,469,1,2),(22799,1,NULL,6812,0,469,2,3),(22800,1,NULL,12800,0,469,3,4),(22801,2,NULL,4834,0,469,0,1),(22802,2,NULL,12803,0,469,1,2),(22803,3,NULL,4645,0,469,0,1),(22804,3,NULL,12803,0,469,1,2),(22805,4,NULL,4749,0,469,0,1),(22806,4,NULL,12803,0,469,1,2),(22807,5,NULL,4776,0,469,0,1),(22808,5,NULL,12803,0,469,1,2),(22809,6,NULL,4796,0,469,0,1),(22810,6,NULL,4729,0,469,1,2),(22811,6,NULL,12808,0,469,2,3),(22812,7,NULL,5419,0,469,0,1),(22813,7,NULL,12810,0,469,1,2),(22814,7,NULL,12811,0,469,2,3),(22815,8,NULL,4652,0,469,0,1),(22816,8,NULL,4962,0,469,1,2),(22817,8,NULL,4646,0,469,2,3),(22818,8,NULL,12813,0,469,3,4),(22819,1,NULL,5246,0,470,0,1),(22820,1,NULL,4646,0,470,1,2),(22821,1,NULL,10813,0,470,2,3),(22822,2,NULL,4688,0,470,0,1),(22823,2,NULL,12816,0,470,1,2),(22824,3,NULL,4665,0,470,0,1),(22825,3,NULL,4646,0,470,1,2),(22826,3,NULL,12818,0,470,2,3),(22827,4,NULL,12820,0,470,0,1),(22828,4,NULL,12821,0,470,1,2),(22829,5,NULL,12823,0,470,0,1),(22830,5,NULL,12824,0,470,1,2),(22831,5,NULL,8764,0,470,0,1),(22832,5,NULL,12826,0,470,0,1),(22833,5,NULL,12827,0,470,1,2),(22834,5,NULL,5886,0,470,0,1),(22835,6,NULL,4845,0,470,0,1),(22836,6,NULL,5867,0,470,1,2),(22837,7,NULL,4830,0,470,0,1),(22838,7,NULL,4665,0,470,1,2),(22839,7,NULL,4688,0,470,2,3),(22840,7,NULL,4646,0,470,3,4),(22841,7,NULL,12830,0,470,4,5),(22842,8,NULL,4830,0,470,0,1),(22843,8,NULL,4645,0,470,1,2),(22844,8,NULL,8644,0,470,2,3),(22845,8,NULL,4646,0,470,3,4),(22846,8,NULL,12830,0,470,4,5),(22847,9,NULL,4650,0,470,0,1),(22848,9,NULL,4994,0,470,1,2),(22849,9,NULL,4688,0,470,2,3),(22850,9,NULL,12833,0,470,3,4),(22851,1,NULL,4922,0,471,0,1),(22852,1,NULL,12835,0,471,1,2),(22853,2,NULL,5020,0,471,0,1),(22854,2,NULL,12837,0,471,1,2),(22855,3,NULL,12839,0,471,0,1),(22856,4,NULL,5030,0,471,0,1),(22857,4,NULL,12840,0,471,1,2),(22858,5,NULL,4662,0,471,0,1),(22859,5,NULL,12842,0,471,1,2),(22860,6,NULL,5003,0,471,0,1),(22861,6,NULL,12844,0,471,1,2),(22862,6,NULL,12845,0,471,2,3),(22863,7,NULL,12847,0,471,0,1),(22864,7,NULL,4783,0,471,1,2),(22865,7,NULL,12848,0,471,2,3),(22866,8,NULL,6802,0,471,0,1),(22867,8,NULL,12850,0,471,1,2),(22868,8,NULL,12851,0,471,2,3),(22869,9,NULL,4801,0,471,0,1),(22870,9,NULL,12853,0,471,1,2),(22871,10,NULL,12855,0,471,0,1),(22872,10,NULL,12856,0,471,1,2),(22873,10,NULL,12857,0,471,2,3),(22874,11,NULL,4994,0,471,0,1),(22875,11,NULL,12859,0,471,0,1),(22876,11,NULL,12860,0,471,1,2),(22877,11,NULL,12861,0,471,2,3),(22878,12,NULL,4650,0,471,0,1),(22879,12,NULL,4738,0,471,1,2),(22880,12,NULL,5589,0,471,2,3),(22881,12,NULL,6688,0,471,3,4),(22882,12,NULL,12863,0,471,4,5),(22883,1,NULL,4650,0,472,0,1),(22884,1,NULL,12865,0,472,1,2),(22885,1,NULL,12866,0,472,2,3),(22886,2,NULL,4688,0,472,0,1),(22887,2,NULL,4667,0,472,1,2),(22888,2,NULL,12868,0,472,2,3),(22889,3,NULL,4998,0,472,0,1),(22890,3,NULL,12870,0,472,1,2),(22891,3,NULL,12871,0,472,2,3),(22892,4,NULL,4665,0,472,0,1),(22893,4,NULL,12870,0,472,1,2),(22894,4,NULL,12871,0,472,2,3),(22895,5,NULL,4679,0,472,0,1),(22896,5,NULL,5246,0,472,1,2),(22897,5,NULL,12874,0,472,2,3),(22898,6,NULL,4682,0,472,0,1),(22899,6,NULL,4744,0,472,1,2),(22900,6,NULL,12876,0,472,2,3),(22901,7,NULL,10094,0,472,0,1),(22902,7,NULL,12876,0,472,1,2),(22903,8,NULL,6578,0,472,0,1),(22904,8,NULL,12876,0,472,1,2),(22905,9,NULL,4675,0,472,0,1),(22906,9,NULL,7745,0,472,1,2),(22907,9,NULL,12880,0,472,2,3),(22908,10,NULL,12882,0,472,0,1),(22909,10,NULL,12883,0,472,1,2),(22910,11,NULL,4688,0,472,0,1),(22911,11,NULL,12885,0,472,1,2),(22912,11,NULL,12886,0,472,2,3),(22913,12,NULL,4670,0,472,0,1),(22914,12,NULL,4783,0,472,1,2),(22915,12,NULL,12886,0,472,2,3),(22916,13,NULL,4905,0,472,0,1),(22917,13,NULL,4646,0,472,1,2),(22918,13,NULL,12889,0,472,2,3),(22919,1,NULL,4729,0,473,0,1),(22920,1,NULL,4932,0,473,1,2),(22921,1,NULL,4646,0,473,2,3),(22922,1,NULL,12889,0,473,3,4),(22923,2,NULL,5637,0,473,0,1),(22924,2,NULL,4646,0,473,1,2),(22925,2,NULL,12892,0,473,2,3),(22926,3,NULL,12894,0,473,0,1),(22927,3,NULL,12895,0,473,1,2),(22928,3,NULL,12896,0,473,2,3),(22929,3,NULL,12898,0,473,0,1),(22930,3,NULL,4646,0,473,1,2),(22931,3,NULL,4683,0,473,2,3),(22932,3,NULL,7835,0,473,3,4),(22933,3,NULL,12900,0,473,0,1),(22934,3,NULL,12901,0,473,2,3),(22935,4,NULL,12903,0,473,0,1),(22936,4,NULL,12904,0,473,1,2),(22937,4,NULL,12905,0,473,2,3),(22938,5,NULL,4645,0,473,0,1),(22939,5,NULL,12907,0,473,1,2),(22940,6,NULL,4665,0,473,0,1),(22941,6,NULL,4905,0,473,1,2),(22942,6,NULL,12909,0,473,2,3),(22943,7,NULL,4665,0,473,0,1),(22944,7,NULL,12911,0,473,1,2),(22945,8,NULL,4785,0,473,0,1),(22946,9,NULL,4793,0,473,0,1),(22947,9,NULL,4785,0,473,1,2),(22948,10,NULL,12914,0,473,0,1),(22949,10,NULL,5226,0,473,1,2),(22950,10,NULL,4784,0,473,2,3),(22951,10,NULL,4785,0,473,3,4),(22952,11,NULL,4827,0,473,0,1),(22953,11,NULL,4645,0,473,1,2),(22954,11,NULL,4785,0,473,2,3),(22955,12,NULL,12917,0,473,0,1),(22956,12,NULL,7951,0,473,1,2),(22957,13,NULL,4665,0,473,0,1),(22958,13,NULL,4769,0,473,1,2),(22959,13,NULL,7951,0,473,2,3),(22960,14,NULL,4675,0,473,0,1),(22961,14,NULL,4670,0,473,1,2),(22962,14,NULL,12920,0,473,2,3),(22963,1,NULL,4650,0,474,0,1),(22964,1,NULL,4665,0,474,1,2),(22965,1,NULL,4695,0,474,2,3),(22966,1,NULL,12922,0,474,3,4),(22967,2,NULL,5057,0,474,0,1),(22968,2,NULL,6195,0,474,1,2),(22969,2,NULL,4965,0,474,2,3),(22970,2,NULL,11561,0,474,3,4),(22971,2,NULL,12924,0,474,4,5),(22972,2,NULL,5027,0,474,5,6),(22973,2,NULL,12925,0,474,6,7),(22974,3,NULL,4662,0,474,0,1),(22975,3,NULL,12927,0,474,1,2),(22976,4,NULL,4756,0,474,0,1),(22977,4,NULL,12929,0,474,1,2),(22978,5,NULL,4776,0,474,0,1),(22979,5,NULL,8755,0,474,1,2),(22980,5,NULL,12929,0,474,2,3),(22981,6,NULL,4665,0,474,0,1),(22982,6,NULL,12929,0,474,1,2),(22983,1,NULL,4645,0,475,0,1),(22984,1,NULL,4657,0,475,1,2),(22985,1,NULL,12933,0,475,2,3),(22986,2,NULL,4664,0,475,0,1),(22987,2,NULL,5236,0,475,1,2),(22988,2,NULL,12933,0,475,2,3),(22989,3,NULL,4650,0,475,0,1),(22990,3,NULL,5768,0,475,1,2),(22991,3,NULL,4646,0,475,2,3),(22992,3,NULL,12936,0,475,3,4),(22993,4,NULL,12938,0,475,0,1),(22994,4,NULL,5027,0,475,1,2),(22995,4,NULL,12939,0,475,2,3),(22996,5,NULL,4665,0,475,0,1),(22997,5,NULL,4646,0,475,1,2),(22998,5,NULL,12941,0,475,2,3),(22999,6,NULL,5030,0,475,0,1),(23000,6,NULL,4816,0,475,1,2),(23001,6,NULL,12943,0,475,2,3),(23002,7,NULL,4729,0,475,0,1),(23003,7,NULL,4932,0,475,1,2),(23004,7,NULL,4646,0,475,2,3),(23005,7,NULL,12945,0,475,3,4),(23006,8,NULL,4729,0,475,0,1),(23007,8,NULL,12947,0,475,1,2),(23008,9,NULL,12949,0,475,0,1),(23009,9,NULL,12950,0,475,1,2),(23010,10,NULL,4665,0,475,0,1),(23011,10,NULL,5050,0,475,1,2),(23012,10,NULL,12952,0,475,2,3),(23013,10,NULL,5647,0,475,3,4),(23014,11,NULL,4836,0,475,0,1),(23015,11,NULL,5112,0,475,1,2),(23016,11,NULL,5050,0,475,2,3),(23017,11,NULL,12952,0,475,3,4),(23018,12,NULL,4650,0,475,0,1),(23019,12,NULL,4664,0,475,1,2),(23020,12,NULL,4832,0,475,2,3),(23021,12,NULL,12955,0,475,3,4),(23022,12,NULL,12956,0,475,4,5),(23023,1,NULL,5309,0,476,0,1),(23024,1,NULL,12958,0,476,1,2),(23025,2,NULL,4729,0,476,0,1),(23026,2,NULL,6583,0,476,1,2),(23027,2,NULL,12960,0,476,2,3),(23028,3,NULL,4729,0,476,0,1),(23029,3,NULL,5226,0,476,1,2),(23030,3,NULL,12962,0,476,2,3),(23031,4,NULL,4650,0,476,0,1),(23032,4,NULL,4815,0,476,1,2),(23033,4,NULL,12964,0,476,2,3),(23034,5,NULL,4675,0,476,0,1),(23035,5,NULL,5309,0,476,1,2),(23036,5,NULL,4646,0,476,2,3),(23037,5,NULL,12966,0,476,3,4),(23038,1,NULL,4803,0,477,0,1),(23039,1,NULL,4646,0,477,1,2),(23040,1,NULL,12966,0,477,2,3),(23041,2,NULL,4665,0,477,0,1),(23042,2,NULL,4802,0,477,1,2),(23043,2,NULL,12969,0,477,2,3),(23044,3,NULL,4682,0,477,0,1),(23045,3,NULL,4744,0,477,1,2),(23046,3,NULL,12969,0,477,2,3),(23047,4,NULL,10297,0,477,0,1),(23048,4,NULL,12972,0,477,1,2),(23049,5,NULL,12974,0,477,0,1),(23050,5,NULL,12975,0,477,1,2),(23051,5,NULL,7191,0,477,2,3),(23052,6,NULL,5541,0,477,0,1),(23053,6,NULL,12977,0,477,1,2),(23054,7,NULL,4654,0,477,0,1),(23055,7,NULL,5050,0,477,1,2),(23056,7,NULL,12979,0,477,2,3),(23057,8,NULL,4650,0,477,0,1),(23058,8,NULL,12981,0,477,1,2),(23059,8,NULL,4657,0,477,2,3),(23060,8,NULL,12982,0,477,3,4),(23061,1,NULL,7547,0,478,0,1),(23062,1,NULL,4682,0,478,1,2),(23063,1,NULL,5064,0,478,2,3),(23064,1,NULL,4665,0,478,3,4),(23065,1,NULL,10528,0,478,4,5),(23066,1,NULL,12984,0,478,5,6),(23067,1,NULL,5027,0,478,6,7),(23068,1,NULL,12985,0,478,7,8),(23069,2,NULL,4665,0,478,0,1),(23070,2,NULL,4729,0,478,1,2),(23071,2,NULL,12987,0,478,2,3),(23072,2,NULL,5597,0,478,3,4),(23073,3,NULL,4650,0,478,0,1),(23074,3,NULL,6315,0,478,1,2),(23075,3,NULL,12989,0,478,2,3),(23076,4,NULL,4830,0,478,0,1),(23077,4,NULL,4650,0,478,1,2),(23078,4,NULL,12991,0,478,2,3),(23079,4,NULL,4665,0,478,3,4),(23080,4,NULL,12989,0,478,4,5),(23081,5,NULL,5030,0,478,0,1),(23082,5,NULL,12993,0,478,1,2),(23083,6,NULL,12995,0,478,0,1),(23084,6,NULL,12996,0,478,1,2),(23085,7,NULL,5187,0,478,0,1),(23086,7,NULL,4922,0,478,1,2),(23087,7,NULL,12998,0,478,2,3),(23088,7,NULL,12999,0,478,3,4),(23089,8,NULL,4682,0,478,0,1),(23090,8,NULL,13001,0,478,1,2),(23091,9,NULL,5520,0,478,0,1),(23092,9,NULL,4670,0,478,1,2),(23093,9,NULL,13003,0,478,2,3),(23094,10,NULL,4665,0,478,0,1),(23095,10,NULL,5212,0,478,1,2),(23096,10,NULL,13005,0,478,2,3),(23097,11,NULL,4791,0,478,0,1),(23098,11,NULL,13007,0,478,1,2),(23099,12,NULL,13009,0,478,0,1),(23100,12,NULL,4836,0,478,1,2),(23101,12,NULL,13010,0,478,2,3),(23102,12,NULL,13011,0,478,3,4),(23103,12,NULL,9846,0,478,4,5),(23104,12,NULL,5114,0,478,5,6),(23105,12,NULL,7222,0,478,6,7),(23106,12,NULL,4647,0,478,7,8),(23107,12,NULL,13012,0,478,8,9),(23108,13,NULL,6153,0,478,0,1),(23109,13,NULL,13014,0,478,1,2),(23110,13,NULL,5271,0,478,2,3),(23111,13,NULL,4646,0,478,3,4),(23112,13,NULL,4647,0,478,4,5),(23113,13,NULL,13012,0,478,5,6),(23114,1,NULL,4729,0,479,0,1),(23115,1,NULL,13016,0,479,1,2),(23116,1,NULL,4646,0,479,2,3),(23117,1,NULL,4647,0,479,3,4),(23118,1,NULL,13012,0,479,4,5),(23119,2,NULL,4664,0,479,0,1),(23120,2,NULL,6712,0,479,1,2),(23121,2,NULL,13018,0,479,2,3),(23122,3,NULL,13020,0,479,0,1),(23123,4,NULL,4650,0,479,0,1),(23124,4,NULL,13021,0,479,1,2),(23125,4,NULL,13020,0,479,2,3),(23126,5,NULL,4650,0,479,0,1),(23127,5,NULL,4729,0,479,1,2),(23128,5,NULL,4688,0,479,2,3),(23129,5,NULL,13020,0,479,3,4),(23130,6,NULL,4650,0,479,0,1),(23131,6,NULL,4880,0,479,1,2),(23132,6,NULL,4688,0,479,2,3),(23133,6,NULL,13020,0,479,3,4),(23134,7,NULL,4729,0,479,0,1),(23135,7,NULL,4688,0,479,1,2),(23136,7,NULL,13020,0,479,2,3),(23137,7,NULL,5647,0,479,3,4),(23138,8,NULL,4729,0,479,0,1),(23139,8,NULL,4688,0,479,1,2),(23140,8,NULL,5246,0,479,2,3),(23141,8,NULL,13020,0,479,3,4),(23142,9,NULL,6094,0,479,0,1),(23143,9,NULL,4905,0,479,1,2),(23144,9,NULL,13020,0,479,2,3),(23145,10,NULL,4657,0,479,0,1),(23146,10,NULL,4679,0,479,1,2),(23147,10,NULL,13020,0,479,2,3),(23148,1,NULL,13029,0,480,0,1),(23149,1,NULL,13030,0,480,1,2),(23150,2,NULL,4645,0,480,0,1),(23151,2,NULL,13032,0,480,1,2),(23152,2,NULL,13033,0,480,2,3),(23153,3,NULL,7752,0,480,0,1),(23154,3,NULL,6875,0,480,1,2),(23155,3,NULL,13033,0,480,2,3),(23156,4,NULL,4815,0,480,0,1),(23157,4,NULL,4667,0,480,1,2),(23158,4,NULL,4848,0,480,2,3),(23159,4,NULL,13036,0,480,3,4),(23160,4,NULL,13037,0,480,4,5),(23161,5,NULL,4729,0,480,0,1),(23162,5,NULL,13039,0,480,1,2),(23163,6,NULL,4676,0,480,0,1),(23164,6,NULL,4783,0,480,1,2),(23165,6,NULL,13041,0,480,2,3),(23166,7,NULL,4650,0,480,0,1),(23167,7,NULL,13043,0,480,1,2),(23168,7,NULL,13044,0,480,2,3),(23169,7,NULL,13045,0,480,3,4),(23170,8,NULL,4756,0,480,0,1),(23171,8,NULL,13047,0,480,1,2),(23172,9,NULL,4880,0,480,0,1),(23173,9,NULL,4729,0,480,1,2),(23174,9,NULL,4688,0,480,2,3),(23175,9,NULL,13049,0,480,3,4),(23176,1,NULL,4688,0,481,0,1),(23177,1,NULL,13051,0,481,1,2),(23178,2,NULL,4665,0,481,0,1),(23179,2,NULL,13053,0,481,1,2),(23180,3,NULL,4688,0,481,0,1),(23181,3,NULL,13053,0,481,1,2),(23182,4,NULL,4664,0,481,0,1),(23183,4,NULL,4675,0,481,1,2),(23184,4,NULL,13056,0,481,2,3),(23185,5,NULL,4735,0,481,0,1),(23186,5,NULL,13058,0,481,1,2),(23187,6,NULL,4735,0,481,0,1),(23188,6,NULL,13060,0,481,1,2),(23189,7,NULL,4665,0,481,0,1),(23190,7,NULL,13062,0,481,1,2),(23191,8,NULL,4665,0,481,0,1),(23192,8,NULL,4907,0,481,1,2),(23193,8,NULL,4646,0,481,2,3),(23194,8,NULL,13064,0,481,3,4),(23195,9,NULL,4742,0,481,0,1),(23196,9,NULL,4646,0,481,1,2),(23197,9,NULL,13064,0,481,2,3),(23198,1,NULL,4802,0,482,0,1),(23199,1,NULL,5050,0,482,1,2),(23200,1,NULL,13067,0,482,2,3),(23201,2,NULL,4665,0,482,0,1),(23202,2,NULL,13069,0,482,1,2),(23203,3,NULL,4705,0,482,0,1),(23204,3,NULL,13071,0,482,1,2),(23205,4,NULL,4664,0,482,0,1),(23206,4,NULL,13073,0,482,1,2),(23207,5,NULL,4665,0,482,0,1),(23208,5,NULL,5050,0,482,1,2),(23209,5,NULL,13075,0,482,2,3),(23210,6,NULL,5208,0,482,0,1),(23211,6,NULL,6047,0,482,1,2),(23212,6,NULL,13077,0,482,2,3),(23213,7,NULL,4832,0,482,0,1),(23214,7,NULL,5570,0,482,1,2),(23215,8,NULL,4851,0,482,0,1),(23216,8,NULL,5226,0,482,1,2),(23217,8,NULL,5570,0,482,2,3),(23218,9,NULL,4735,0,482,0,1),(23219,9,NULL,13081,0,482,1,2),(23220,1,NULL,13083,0,483,0,1),(23221,1,NULL,13081,0,483,1,2),(23222,2,NULL,4665,0,483,0,1),(23223,2,NULL,13085,0,483,1,2),(23224,3,NULL,4665,0,483,0,1),(23225,3,NULL,4981,0,483,1,2),(23226,3,NULL,13085,0,483,2,3),(23227,4,NULL,4676,0,483,0,1),(23228,4,NULL,4646,0,483,1,2),(23229,4,NULL,4647,0,483,2,3),(23230,4,NULL,13085,0,483,3,4),(23231,5,NULL,9982,0,483,0,1),(23232,5,NULL,5050,0,483,1,2),(23233,5,NULL,13089,0,483,2,3),(23234,6,NULL,4662,0,483,0,1),(23235,6,NULL,13091,0,483,1,2),(23236,7,NULL,4676,0,483,0,1),(23237,7,NULL,5787,0,483,1,2),(23238,7,NULL,4646,0,483,2,3),(23239,7,NULL,13093,0,483,3,4),(23240,8,NULL,13095,0,483,0,1),(23241,8,NULL,13096,0,483,1,2),(23242,9,NULL,4793,0,483,0,1),(23243,9,NULL,13098,0,483,1,2),(23244,10,NULL,6401,0,483,0,1),(23245,10,NULL,13100,0,483,1,2),(23246,11,NULL,4675,0,483,0,1),(23247,11,NULL,4646,0,483,1,2),(23248,11,NULL,13102,0,483,2,3),(23249,12,NULL,4662,0,483,0,1),(23250,12,NULL,4646,0,483,1,2),(23251,12,NULL,13102,0,483,2,3),(23252,13,NULL,4932,0,483,0,1),(23253,13,NULL,13105,0,483,1,2),(23254,14,NULL,4754,0,483,0,1),(23255,14,NULL,8757,0,483,1,2),(23256,14,NULL,4990,0,483,2,3),(23257,14,NULL,13107,0,483,3,4),(23258,1,NULL,5208,0,484,0,1),(23259,1,NULL,5419,0,484,1,2),(23260,1,NULL,13109,0,484,2,3),(23261,2,NULL,4650,0,484,0,1),(23262,2,NULL,4831,0,484,1,2),(23263,2,NULL,13109,0,484,2,3),(23264,3,NULL,4650,0,484,0,1),(23265,3,NULL,4662,0,484,1,2),(23266,3,NULL,5208,0,484,2,3),(23267,3,NULL,13109,0,484,3,4),(23268,4,NULL,6262,0,484,0,1),(23269,4,NULL,5050,0,484,1,2),(23270,4,NULL,13113,0,484,2,3),(23271,5,NULL,6578,0,484,0,1),(23272,5,NULL,4646,0,484,1,2),(23273,5,NULL,13113,0,484,2,3),(23274,6,NULL,4662,0,484,0,1),(23275,6,NULL,4646,0,484,1,2),(23276,6,NULL,13113,0,484,2,3),(23277,7,NULL,4803,0,484,0,1),(23278,7,NULL,4665,0,484,1,2),(23279,7,NULL,4646,0,484,2,3),(23280,7,NULL,4647,0,484,3,4),(23281,7,NULL,13113,0,484,4,5),(23282,8,NULL,4665,0,484,0,1),(23283,8,NULL,4646,0,484,1,2),(23284,8,NULL,4647,0,484,2,3),(23285,8,NULL,13113,0,484,3,4),(23286,8,NULL,8474,0,484,4,5),(23287,9,NULL,13119,0,484,0,1),(23288,9,NULL,7515,0,484,1,2),(23289,9,NULL,4646,0,484,2,3),(23290,9,NULL,4647,0,484,3,4),(23291,9,NULL,13113,0,484,4,5),(23292,1,NULL,13121,0,485,0,1),(23293,1,NULL,13122,0,485,1,2),(23294,1,NULL,4646,0,485,2,3),(23295,1,NULL,4647,0,485,3,4),(23296,1,NULL,13113,0,485,4,5),(23297,2,NULL,4665,0,485,0,1),(23298,2,NULL,4646,0,485,1,2),(23299,2,NULL,4647,0,485,2,3),(23300,2,NULL,13113,0,485,3,4),(23301,3,NULL,13125,0,485,0,1),(23302,3,NULL,13126,0,485,1,2),(23303,3,NULL,4646,0,485,2,3),(23304,3,NULL,4647,0,485,3,4),(23305,3,NULL,13113,0,485,4,5),(23306,4,NULL,5056,0,485,0,1),(23307,4,NULL,5050,0,485,1,2),(23308,4,NULL,13128,0,485,2,3),(23309,5,NULL,13130,0,485,0,1),(23310,5,NULL,5050,0,485,1,2),(23311,5,NULL,13128,0,485,2,3),(23312,6,NULL,4729,0,485,0,1),(23313,6,NULL,5050,0,485,1,2),(23314,6,NULL,13128,0,485,2,3),(23315,7,NULL,4922,0,485,0,1),(23316,7,NULL,4864,0,485,1,2),(23317,7,NULL,4646,0,485,2,3),(23318,7,NULL,4647,0,485,3,4),(23319,7,NULL,13128,0,485,4,5),(23320,8,NULL,4837,0,485,0,1),(23321,8,NULL,4646,0,485,1,2),(23322,8,NULL,4647,0,485,2,3),(23323,8,NULL,13128,0,485,3,4),(23324,9,NULL,5858,0,485,0,1),(23325,9,NULL,13135,0,485,1,2),(23326,10,NULL,5912,0,485,0,1),(23327,10,NULL,13137,0,485,1,2),(23328,11,NULL,4661,0,485,0,1),(23329,11,NULL,4646,0,485,1,2),(23330,11,NULL,5050,0,485,2,3),(23331,11,NULL,13139,0,485,3,4),(23332,12,NULL,4864,0,485,0,1),(23333,12,NULL,4646,0,485,1,2),(23334,12,NULL,4647,0,485,2,3),(23335,12,NULL,13139,0,485,3,4),(23336,13,NULL,5196,0,485,0,1),(23337,13,NULL,4769,0,485,1,2),(23338,13,NULL,4646,0,485,2,3),(23339,13,NULL,5050,0,485,3,4),(23340,13,NULL,13139,0,485,4,5),(23341,1,NULL,5331,0,486,0,1),(23342,1,NULL,4769,0,486,1,2),(23343,1,NULL,4646,0,486,2,3),(23344,1,NULL,5050,0,486,3,4),(23345,1,NULL,13139,0,486,4,5),(23346,2,NULL,4816,0,486,0,1),(23347,2,NULL,4646,0,486,1,2),(23348,2,NULL,5050,0,486,2,3),(23349,2,NULL,13139,0,486,3,4),(23350,3,NULL,4662,0,486,0,1),(23351,3,NULL,4646,0,486,1,2),(23352,3,NULL,5050,0,486,2,3),(23353,3,NULL,13139,0,486,3,4),(23354,4,NULL,4665,0,486,0,1),(23355,4,NULL,4646,0,486,1,2),(23356,4,NULL,4683,0,486,2,3),(23357,4,NULL,13139,0,486,3,4),(23358,5,NULL,4756,0,486,0,1),(23359,5,NULL,4646,0,486,1,2),(23360,5,NULL,5050,0,486,2,3),(23361,5,NULL,13139,0,486,3,4),(23362,6,NULL,4769,0,486,0,1),(23363,6,NULL,13148,0,486,1,2),(23364,6,NULL,4646,0,486,2,3),(23365,6,NULL,5050,0,486,3,4),(23366,6,NULL,13139,0,486,4,5),(23367,7,NULL,4688,0,486,0,1),(23368,7,NULL,4646,0,486,1,2),(23369,7,NULL,5050,0,486,2,3),(23370,7,NULL,13139,0,486,3,4),(23371,8,NULL,5112,0,486,0,1),(23372,8,NULL,5271,0,486,1,2),(23373,8,NULL,4646,0,486,2,3),(23374,8,NULL,5050,0,486,3,4),(23375,8,NULL,13139,0,486,4,5),(23376,8,NULL,5114,0,486,5,6),(23377,8,NULL,13151,0,486,6,7),(23378,9,NULL,4851,0,486,0,1),(23379,9,NULL,4646,0,486,1,2),(23380,9,NULL,4647,0,486,2,3),(23381,9,NULL,13139,0,486,3,4),(23382,10,NULL,4688,0,486,0,1),(23383,10,NULL,4682,0,486,1,2),(23384,10,NULL,4646,0,486,2,3),(23385,10,NULL,5050,0,486,3,4),(23386,10,NULL,13139,0,486,4,5),(23387,11,NULL,4729,0,486,0,1),(23388,11,NULL,4646,0,486,1,2),(23389,11,NULL,13155,0,486,2,3),(23390,12,NULL,4998,0,486,0,1),(23391,12,NULL,4646,0,486,1,2),(23392,12,NULL,13157,0,486,2,3),(23393,13,NULL,4688,0,486,0,1),(23394,13,NULL,6875,0,486,1,2),(23395,13,NULL,4646,0,486,2,3),(23396,13,NULL,13157,0,486,3,4),(23397,1,NULL,4654,0,487,0,1),(23398,1,NULL,8757,0,487,1,2),(23399,1,NULL,13160,0,487,2,3),(23400,1,NULL,4646,0,487,3,4),(23401,1,NULL,5050,0,487,4,5),(23402,1,NULL,13157,0,487,5,6),(23403,2,NULL,4661,0,487,0,1),(23404,2,NULL,13162,0,487,1,2),(23405,3,NULL,4688,0,487,0,1),(23406,3,NULL,13164,0,487,1,2),(23407,4,NULL,4688,0,487,0,1),(23408,4,NULL,13164,0,487,1,2),(23409,5,NULL,13166,0,487,0,1),(23410,5,NULL,13164,0,487,1,2),(23411,6,NULL,5246,0,487,0,1),(23412,6,NULL,13168,0,487,1,2),(23413,7,NULL,4851,0,487,0,1),(23414,7,NULL,13170,0,487,1,2),(23415,8,NULL,4645,0,487,0,1),(23416,8,NULL,13172,0,487,1,2),(23417,9,NULL,5613,0,487,0,1),(23418,9,NULL,4646,0,487,1,2),(23419,9,NULL,13172,0,487,2,3),(23420,10,NULL,4744,0,487,0,1),(23421,10,NULL,4646,0,487,1,2),(23422,10,NULL,13175,0,487,2,3),(23423,11,NULL,4901,0,487,0,1),(23424,11,NULL,4646,0,487,1,2),(23425,11,NULL,13177,0,487,2,3),(23426,12,NULL,13179,0,487,0,1),(23427,12,NULL,13180,0,487,1,2),(23428,12,NULL,13181,0,487,2,3),(23429,12,NULL,4646,0,487,3,4),(23430,12,NULL,13177,0,487,4,5),(23431,13,NULL,4729,0,487,0,1),(23432,13,NULL,13181,0,487,1,2),(23433,13,NULL,4646,0,487,2,3),(23434,13,NULL,13177,0,487,3,4),(23435,14,NULL,13184,0,487,0,1),(23436,14,NULL,13185,0,487,1,2),(23437,14,NULL,13181,0,487,2,3),(23438,14,NULL,4646,0,487,3,4),(23439,14,NULL,13177,0,487,4,5),(23440,1,NULL,6578,0,488,0,1),(23441,1,NULL,4907,0,488,1,2),(23442,1,NULL,6438,0,488,2,3),(23443,1,NULL,4646,0,488,3,4),(23444,1,NULL,4647,0,488,4,5),(23445,1,NULL,13187,0,488,5,6),(23446,2,NULL,10620,0,488,0,1),(23447,2,NULL,4665,0,488,1,2),(23448,2,NULL,6438,0,488,2,3),(23449,2,NULL,4646,0,488,3,4),(23450,2,NULL,4647,0,488,4,5),(23451,2,NULL,13187,0,488,5,6),(23452,3,NULL,12418,0,488,0,1),(23453,3,NULL,13190,0,488,1,2),(23454,3,NULL,5264,0,488,0,1),(23455,3,NULL,5050,0,488,1,2),(23456,3,NULL,9101,0,488,2,3),(23457,3,NULL,13193,0,488,1,2),(23458,4,NULL,4922,0,488,0,1),(23459,4,NULL,5710,0,488,1,2),(23460,4,NULL,13195,0,488,2,3),(23461,5,NULL,4665,0,488,0,1),(23462,5,NULL,4732,0,488,1,2),(23463,5,NULL,5050,0,488,2,3),(23464,5,NULL,13197,0,488,3,4),(23465,6,NULL,4735,0,488,0,1),(23466,6,NULL,4646,0,488,1,2),(23467,6,NULL,4647,0,488,2,3),(23468,6,NULL,13199,0,488,3,4),(23469,7,NULL,4682,0,488,0,1),(23470,7,NULL,4769,0,488,1,2),(23471,7,NULL,4646,0,488,2,3),(23472,7,NULL,5050,0,488,3,4),(23473,7,NULL,13199,0,488,4,5),(23474,8,NULL,4665,0,488,0,1),(23475,8,NULL,4662,0,488,1,2),(23476,8,NULL,13202,0,488,2,3),(23477,9,NULL,4665,0,488,0,1),(23478,9,NULL,4816,0,488,1,2),(23479,9,NULL,13204,0,488,2,3),(23480,10,NULL,4803,0,488,0,1),(23481,10,NULL,4665,0,488,1,2),(23482,10,NULL,13206,0,488,2,3),(23483,11,NULL,7252,0,488,0,1),(23484,11,NULL,6143,0,488,1,2),(23485,11,NULL,13206,0,488,2,3),(23486,12,NULL,5056,0,488,0,1),(23487,12,NULL,13209,0,488,1,2),(23488,13,NULL,4650,0,488,0,1),(23489,13,NULL,6245,0,488,1,2),(23490,13,NULL,13211,0,488,2,3),(23491,1,NULL,4645,0,489,0,1),(23492,1,NULL,4816,0,489,1,2),(23493,1,NULL,13213,0,489,2,3),(23494,2,NULL,5119,0,489,0,1),(23495,2,NULL,13213,0,489,1,2),(23496,3,NULL,4675,0,489,0,1),(23497,3,NULL,13216,0,489,1,2),(23498,4,NULL,5311,0,489,0,1),(23499,4,NULL,13218,0,489,1,2),(23500,5,NULL,5067,0,489,0,1),(23501,5,NULL,13220,0,489,1,2),(23502,6,NULL,4816,0,489,0,1),(23503,6,NULL,13222,0,489,1,2),(23504,7,NULL,4776,0,489,0,1),(23505,7,NULL,13224,0,489,1,2),(23506,8,NULL,4662,0,489,0,1),(23507,8,NULL,13226,0,489,1,2),(23508,1,NULL,4650,0,490,0,1),(23509,1,NULL,13228,0,490,1,2),(23510,1,NULL,13229,0,490,2,3),(23511,2,NULL,4650,0,490,0,1),(23512,2,NULL,4661,0,490,1,2),(23513,2,NULL,13231,0,490,2,3),(23514,3,NULL,4665,0,490,0,1),(23515,3,NULL,4662,0,490,1,2),(23516,3,NULL,13231,0,490,2,3),(23517,4,NULL,4662,0,490,0,1),(23518,4,NULL,4646,0,490,1,2),(23519,4,NULL,13234,0,490,2,3),(23520,5,NULL,4664,0,490,0,1),(23521,5,NULL,13236,0,490,1,2),(23522,6,NULL,5030,0,490,0,1),(23523,6,NULL,5090,0,490,1,2),(23524,6,NULL,13238,0,490,2,3),(23525,7,NULL,5030,0,490,0,1),(23526,7,NULL,13240,0,490,1,2),(23527,8,NULL,5842,0,490,0,1),(23528,8,NULL,13242,0,490,1,2),(23529,9,NULL,4816,0,490,0,1),(23530,9,NULL,5030,0,490,1,2),(23531,9,NULL,4662,0,490,2,3),(23532,9,NULL,13244,0,490,3,4),(23533,10,NULL,4645,0,490,0,1),(23534,10,NULL,4738,0,490,1,2),(23535,10,NULL,13246,0,490,2,3),(23536,11,NULL,4664,0,490,0,1),(23537,11,NULL,13248,0,490,1,2),(23538,12,NULL,4665,0,490,0,1),(23539,12,NULL,4732,0,490,1,2),(23540,12,NULL,12956,0,490,2,3),(23541,13,NULL,4688,0,490,0,1),(23542,13,NULL,4769,0,490,1,2),(23543,13,NULL,6033,0,490,2,3),(23544,13,NULL,12956,0,490,3,4),(23545,1,NULL,7675,0,491,0,1),(23546,1,NULL,4869,0,491,1,2),(23547,1,NULL,5099,0,491,2,3),(23548,1,NULL,13252,0,491,3,4),(23549,1,NULL,13253,0,491,4,5),(23550,2,NULL,4830,0,491,0,1),(23551,2,NULL,9951,0,491,1,2),(23552,2,NULL,5090,0,491,2,3),(23553,2,NULL,4688,0,491,3,4),(23554,2,NULL,4869,0,491,4,5),(23555,2,NULL,4667,0,491,5,6),(23556,2,NULL,13252,0,491,6,7),(23557,2,NULL,13253,0,491,7,8),(23558,3,NULL,5030,0,491,0,1),(23559,3,NULL,4645,0,491,1,2),(23560,3,NULL,13256,0,491,2,3),(23561,4,NULL,4664,0,491,0,1),(23562,4,NULL,13258,0,491,1,2),(23563,5,NULL,13260,0,491,0,1),(23564,5,NULL,13261,0,491,1,2),(23565,6,NULL,6691,0,491,0,1),(23566,6,NULL,13263,0,491,1,2),(23567,6,NULL,13265,0,491,0,1),(23568,7,NULL,5199,0,491,0,1),(23569,7,NULL,13266,0,491,1,2),(23570,8,NULL,4665,0,491,0,1),(23571,8,NULL,4732,0,491,1,2),(23572,8,NULL,12635,0,491,2,3),(23573,8,NULL,13268,0,491,3,4),(23574,9,NULL,4682,0,491,0,1),(23575,9,NULL,13270,0,491,1,2),(23576,10,NULL,4664,0,491,0,1),(23577,10,NULL,13270,0,491,1,2),(23578,11,NULL,13273,0,491,0,1),(23579,11,NULL,13274,0,491,1,2),(23580,1,NULL,5776,0,492,0,1),(23581,1,NULL,13276,0,492,1,2),(23582,2,NULL,5070,0,492,0,1),(23583,2,NULL,4769,0,492,1,2),(23584,2,NULL,13278,0,492,2,3),(23585,3,NULL,4665,0,492,0,1),(23586,3,NULL,4732,0,492,1,2),(23587,3,NULL,13280,0,492,2,3),(23588,4,NULL,4656,0,492,0,1),(23589,4,NULL,13282,0,492,1,2),(23590,5,NULL,6456,0,492,0,1),(23591,5,NULL,13282,0,492,1,2),(23592,6,NULL,13285,0,492,0,1),(23593,6,NULL,4676,0,492,1,2),(23594,6,NULL,13282,0,492,2,3),(23595,7,NULL,5095,0,492,0,1),(23596,7,NULL,4710,0,492,1,2),(23597,7,NULL,6438,0,492,2,3),(23598,7,NULL,13287,0,492,3,4),(23599,8,NULL,4650,0,492,0,1),(23600,8,NULL,13289,0,492,1,2),(23601,8,NULL,4962,0,492,2,3),(23602,8,NULL,13290,0,492,3,4),(23603,10,NULL,4665,0,492,0,1),(23604,10,NULL,6230,0,492,1,2),(23605,10,NULL,13292,0,492,2,3),(23606,11,NULL,4817,0,492,0,1),(23607,11,NULL,12938,0,492,1,2),(23608,11,NULL,13294,0,492,2,3),(23609,12,NULL,4682,0,492,0,1),(23610,12,NULL,13296,0,492,1,2),(23611,1,NULL,4665,0,493,0,1),(23612,1,NULL,13298,0,493,1,2),(23613,2,NULL,4880,0,493,0,1),(23614,2,NULL,13300,0,493,1,2),(23615,3,NULL,4665,0,493,0,1),(23616,3,NULL,4732,0,493,1,2),(23617,3,NULL,13302,0,493,2,3),(23618,4,NULL,4675,0,493,0,1),(23619,4,NULL,13304,0,493,1,2),(23620,5,NULL,4665,0,493,0,1),(23621,5,NULL,13306,0,493,1,2),(23622,6,NULL,4682,0,493,0,1),(23623,6,NULL,13308,0,493,1,2),(23624,7,NULL,4665,0,493,0,1),(23625,7,NULL,4769,0,493,1,2),(23626,7,NULL,4645,0,493,2,3),(23627,7,NULL,13310,0,493,3,4),(23628,8,NULL,4932,0,493,0,1),(23629,8,NULL,13312,0,493,1,2),(23630,9,NULL,4830,0,493,0,1),(23631,9,NULL,13314,0,493,1,2),(23632,9,NULL,13315,0,493,2,3),(23633,10,NULL,4650,0,493,0,1),(23634,10,NULL,4661,0,493,1,2),(23635,10,NULL,4851,0,493,2,3),(23636,10,NULL,5050,0,493,3,4),(23637,10,NULL,13317,0,493,4,5),(23638,10,NULL,13318,0,493,5,6),(23639,11,NULL,5619,0,493,0,1),(23640,11,NULL,13320,0,493,1,2),(23641,12,NULL,4744,0,493,0,1),(23642,12,NULL,13322,0,493,1,2),(23643,1,NULL,13324,0,494,0,1),(23644,1,NULL,4710,0,494,1,2),(23645,1,NULL,13322,0,494,2,3),(23646,2,NULL,4688,0,494,0,1),(23647,2,NULL,4816,0,494,1,2),(23648,2,NULL,13326,0,494,2,3),(23649,3,NULL,4665,0,494,0,1),(23650,3,NULL,13328,0,494,1,2),(23651,4,NULL,4682,0,494,0,1),(23652,4,NULL,4705,0,494,1,2),(23653,4,NULL,13330,0,494,2,3),(23654,5,NULL,4905,0,494,0,1),(23655,5,NULL,4646,0,494,1,2),(23656,5,NULL,13332,0,494,2,3),(23657,6,NULL,4735,0,494,0,1),(23658,6,NULL,5282,0,494,1,2),(23659,6,NULL,13334,0,494,2,3),(23660,7,NULL,4664,0,494,0,1),(23661,7,NULL,7112,0,494,1,2),(23662,7,NULL,13334,0,494,2,3),(23663,8,NULL,4664,0,494,0,1),(23664,8,NULL,13334,0,494,1,2),(23665,9,NULL,5751,0,494,0,1),(23666,9,NULL,13338,0,494,1,2),(23667,10,NULL,10634,0,494,0,1),(23668,10,NULL,13340,0,494,1,2),(23669,1,NULL,4675,0,495,0,1),(23670,1,NULL,7016,0,495,1,2),(23671,1,NULL,13342,0,495,2,3),(23672,2,NULL,4664,0,495,0,1),(23673,2,NULL,4675,0,495,1,2),(23674,2,NULL,13344,0,495,2,3),(23675,3,NULL,4994,0,495,0,1),(23676,3,NULL,13346,0,495,1,2),(23677,4,NULL,4978,0,495,0,1),(23678,4,NULL,13348,0,495,1,2),(23679,5,NULL,5690,0,495,0,1),(23680,5,NULL,5027,0,495,1,2),(23681,5,NULL,13350,0,495,2,3),(23682,6,NULL,7035,0,495,0,1),(23683,6,NULL,13352,0,495,1,2),(23684,6,NULL,5027,0,495,2,3),(23685,6,NULL,13350,0,495,3,4),(23686,7,NULL,4950,0,495,0,1),(23687,7,NULL,4646,0,495,1,2),(23688,7,NULL,13354,0,495,2,3),(23689,8,NULL,4645,0,495,0,1),(23690,8,NULL,4646,0,495,1,2),(23691,8,NULL,4647,0,495,2,3),(23692,8,NULL,13356,0,495,3,4),(23693,9,NULL,4947,0,495,0,1),(23694,9,NULL,4646,0,495,1,2),(23695,9,NULL,5050,0,495,2,3),(23696,9,NULL,13358,0,495,3,4),(23697,1,NULL,7035,0,496,0,1),(23698,1,NULL,13360,0,496,1,2),(23699,2,NULL,4650,0,496,0,1),(23700,2,NULL,4652,0,496,1,2),(23701,2,NULL,4962,0,496,2,3),(23702,2,NULL,8772,0,496,3,4),(23703,2,NULL,13362,0,496,4,5),(23704,3,NULL,4710,0,496,0,1),(23705,3,NULL,4863,0,496,1,2),(23706,3,NULL,5027,0,496,2,3),(23707,3,NULL,13364,0,496,3,4),(23708,4,NULL,4662,0,496,0,1),(23709,4,NULL,13366,0,496,1,2),(23710,5,NULL,4735,0,496,0,1),(23711,5,NULL,5050,0,496,1,2),(23712,5,NULL,13368,0,496,2,3),(23713,6,NULL,8331,0,496,0,1),(23714,6,NULL,9982,0,496,1,2),(23715,7,NULL,5030,0,496,0,1),(23716,7,NULL,9982,0,496,1,2),(23717,8,NULL,4863,0,496,0,1),(23718,8,NULL,5567,0,496,1,2),(23719,8,NULL,5433,0,496,2,3),(23720,9,NULL,13373,0,496,0,1),(23721,9,NULL,13374,0,496,1,2),(23722,9,NULL,13375,0,496,2,3),(23723,10,NULL,4665,0,496,0,1),(23724,10,NULL,13377,0,496,1,2),(23725,10,NULL,13375,0,496,2,3),(23726,11,NULL,4679,0,496,0,1),(23727,11,NULL,13379,0,496,1,2),(23728,12,NULL,4744,0,496,0,1),(23729,12,NULL,5241,0,496,1,2),(23730,12,NULL,13381,0,496,2,3),(23731,1,NULL,5030,0,497,0,1),(23732,1,NULL,13381,0,497,1,2),(23733,2,NULL,11738,0,497,0,1),(23734,2,NULL,13381,0,497,1,2),(23735,3,NULL,4863,0,497,0,1),(23736,3,NULL,13385,0,497,1,2),(23737,3,NULL,13381,0,497,2,3),(23738,4,NULL,4710,0,497,0,1),(23739,4,NULL,13387,0,497,1,2),(23740,4,NULL,13385,0,497,2,3),(23741,4,NULL,13381,0,497,3,4),(23742,5,NULL,5030,0,497,0,1),(23743,5,NULL,4816,0,497,1,2),(23744,5,NULL,13389,0,497,2,3),(23745,1,NULL,8055,0,498,0,1),(23746,1,NULL,4688,0,498,1,2),(23747,1,NULL,4645,0,498,2,3),(23748,1,NULL,6195,0,498,3,4),(23749,1,NULL,13391,0,498,4,5),(23750,2,NULL,4650,0,498,0,1),(23751,2,NULL,4662,0,498,1,2),(23752,2,NULL,13391,0,498,2,3),(23753,3,NULL,5458,0,498,0,1),(23754,3,NULL,4922,0,498,1,2),(23755,3,NULL,13391,0,498,2,3),(23756,4,NULL,5737,0,498,0,1),(23757,4,NULL,5050,0,498,1,2),(23758,4,NULL,13391,0,498,2,3),(23759,5,NULL,4787,0,498,0,1),(23760,5,NULL,5050,0,498,1,2),(23761,5,NULL,13391,0,498,2,3),(23762,1,NULL,6046,0,499,0,1),(23763,1,NULL,13397,0,499,1,2),(23764,2,NULL,4650,0,499,0,1),(23765,2,NULL,4901,0,499,1,2),(23766,2,NULL,13397,0,499,2,3),(23767,3,NULL,4650,0,499,0,1),(23768,3,NULL,4787,0,499,1,2),(23769,3,NULL,7035,0,499,2,3),(23770,3,NULL,13400,0,499,3,4),(23771,4,NULL,4650,0,499,0,1),(23772,4,NULL,13402,0,499,1,2),(23773,4,NULL,4787,0,499,2,3),(23774,4,NULL,13400,0,499,3,4),(23775,5,NULL,5817,0,499,0,1),(23776,5,NULL,4880,0,499,1,2),(23777,5,NULL,13400,0,499,2,3),(23778,6,NULL,5221,0,499,0,1),(23779,6,NULL,4682,0,499,1,2),(23780,6,NULL,4646,0,499,2,3),(23781,6,NULL,5050,0,499,3,4),(23782,6,NULL,13405,0,499,4,5),(23783,7,NULL,4662,0,499,0,1),(23784,7,NULL,4646,0,499,1,2),(23785,7,NULL,5050,0,499,2,3),(23786,7,NULL,13405,0,499,3,4),(23787,7,NULL,13408,0,499,0,1),(23788,8,NULL,4665,0,499,0,1),(23789,8,NULL,4646,0,499,1,2),(23790,8,NULL,4683,0,499,2,3),(23791,8,NULL,13405,0,499,3,4),(23792,9,NULL,5070,0,499,0,1),(23793,9,NULL,13410,0,499,1,2),(23794,10,NULL,4880,0,499,0,1),(23795,10,NULL,13412,0,499,1,2),(23796,11,NULL,4665,0,499,0,1),(23797,11,NULL,4816,0,499,1,2),(23798,11,NULL,5050,0,499,2,3),(23799,11,NULL,13414,0,499,3,4),(23800,1,NULL,5030,0,500,0,1),(23801,1,NULL,6438,0,500,1,2),(23802,1,NULL,13414,0,500,2,3),(23803,2,NULL,4744,0,500,0,1),(23804,2,NULL,5050,0,500,1,2),(23805,2,NULL,13417,0,500,2,3),(23806,3,NULL,5776,0,500,0,1),(23807,3,NULL,4744,0,500,1,2),(23808,3,NULL,5050,0,500,2,3),(23809,3,NULL,13417,0,500,3,4),(23810,4,NULL,4650,0,500,0,1),(23811,4,NULL,4664,0,500,1,2),(23812,4,NULL,13420,0,500,2,3),(23813,5,NULL,5030,0,500,0,1),(23814,5,NULL,5050,0,500,1,2),(23815,5,NULL,13422,0,500,2,3),(23816,6,NULL,4744,0,500,0,1),(23817,6,NULL,6123,0,500,1,2),(23818,6,NULL,13424,0,500,2,3),(23819,7,NULL,4688,0,500,0,1),(23820,7,NULL,4645,0,500,1,2),(23821,7,NULL,5050,0,500,2,3),(23822,7,NULL,13426,0,500,3,4),(23823,8,NULL,4791,0,500,0,1),(23824,8,NULL,13428,0,500,1,2),(23825,9,NULL,4837,0,500,0,1),(23826,9,NULL,5050,0,500,1,2),(23827,9,NULL,13430,0,500,2,3),(23828,10,NULL,4675,0,500,0,1),(23829,10,NULL,5050,0,500,1,2),(23830,10,NULL,13432,0,500,2,3),(23831,11,NULL,4735,0,500,0,1),(23832,11,NULL,4646,0,500,1,2),(23833,11,NULL,4647,0,500,2,3),(23834,11,NULL,13432,0,500,3,4),(23835,12,NULL,4676,0,500,0,1),(23836,12,NULL,13435,0,500,1,2),(23837,12,NULL,4646,0,500,2,3),(23838,12,NULL,4647,0,500,3,4),(23839,12,NULL,13432,0,500,4,5),(23840,1,NULL,4675,0,501,0,1),(23841,1,NULL,13437,0,501,1,2),(23842,2,NULL,5030,0,501,0,1),(23843,2,NULL,13439,0,501,1,2),(23844,3,NULL,5442,0,501,0,1),(23845,3,NULL,4783,0,501,1,2),(23846,3,NULL,5050,0,501,2,3),(23847,3,NULL,13441,0,501,3,4),(23848,4,NULL,4645,0,501,0,1),(23849,4,NULL,7565,0,501,1,2),(23850,4,NULL,4646,0,501,2,3),(23851,4,NULL,13443,0,501,3,4),(23852,5,NULL,4688,0,501,0,1),(23853,5,NULL,6847,0,501,1,2),(23854,5,NULL,4646,0,501,2,3),(23855,5,NULL,13445,0,501,3,4),(23856,6,NULL,4688,0,501,0,1),(23857,6,NULL,4646,0,501,1,2),(23858,6,NULL,13445,0,501,2,3),(23859,7,NULL,4675,0,501,0,1),(23860,7,NULL,4646,0,501,1,2),(23861,7,NULL,13445,0,501,2,3),(23862,1,NULL,4688,0,502,0,1),(23863,1,NULL,4676,0,502,1,2),(23864,1,NULL,4646,0,502,2,3),(23865,1,NULL,13449,0,502,3,4),(23866,1,NULL,4646,0,502,4,5),(23867,1,NULL,13445,0,502,5,6),(23868,2,NULL,4650,0,502,0,1),(23869,2,NULL,4729,0,502,1,2),(23870,2,NULL,5858,0,502,2,3),(23871,2,NULL,13451,0,502,3,4),(23872,3,NULL,4650,0,502,0,1),(23873,3,NULL,4789,0,502,1,2),(23874,3,NULL,13453,0,502,2,3),(23875,1,NULL,7307,0,503,0,1),(23876,1,NULL,13455,0,503,1,2),(23877,1,NULL,4682,0,503,2,3),(23878,1,NULL,13453,0,503,3,4),(23879,2,NULL,4675,0,503,0,1),(23880,2,NULL,13457,0,503,1,2),(23881,2,NULL,13453,0,503,2,3),(23882,3,NULL,4675,0,503,0,1),(23883,3,NULL,13457,0,503,1,2),(23884,3,NULL,13453,0,503,2,3),(23885,3,NULL,4646,0,503,3,4),(23886,3,NULL,6443,0,503,4,5),(23887,4,NULL,5030,0,503,0,1),(23888,4,NULL,4816,0,503,1,2),(23889,4,NULL,13460,0,503,2,3),(23890,5,NULL,4796,0,503,0,1),(23891,5,NULL,4962,0,503,1,2),(23892,5,NULL,5403,0,503,2,3),(23893,5,NULL,5050,0,503,3,4),(23894,5,NULL,13462,0,503,4,5),(23895,6,NULL,5575,0,503,0,1),(23896,6,NULL,7644,0,503,1,2),(23897,6,NULL,13464,0,503,2,3),(23898,7,NULL,5030,0,503,0,1),(23899,7,NULL,4769,0,503,1,2),(23900,7,NULL,5050,0,503,2,3),(23901,7,NULL,13466,0,503,3,4),(23902,8,NULL,4675,0,503,0,1),(23903,8,NULL,13468,0,503,1,2),(23904,9,NULL,4738,0,503,0,1),(23905,9,NULL,13468,0,503,1,2),(23906,10,NULL,4650,0,503,0,1),(23907,10,NULL,4645,0,503,1,2),(23908,10,NULL,13471,0,503,2,3),(23909,11,NULL,4650,0,503,0,1),(23910,11,NULL,4729,0,503,1,2),(23911,11,NULL,13471,0,503,2,3),(23912,12,NULL,4665,0,503,0,1),(23913,12,NULL,10321,0,503,1,2),(23914,12,NULL,4646,0,503,2,3),(23915,12,NULL,13471,0,503,3,4),(23916,1,NULL,13475,0,504,0,1),(23917,1,NULL,13476,0,504,1,2),(23918,1,NULL,7892,0,504,2,3),(23919,2,NULL,13475,0,504,0,1),(23920,2,NULL,13476,0,504,1,2),(23921,2,NULL,13478,0,504,2,3),(23922,3,NULL,4650,0,504,0,1),(23923,3,NULL,6778,0,504,1,2),(23924,3,NULL,13081,0,504,2,3),(23925,3,NULL,13480,0,504,3,4),(23926,4,NULL,4665,0,504,0,1),(23927,4,NULL,4769,0,504,1,2),(23928,4,NULL,13480,0,504,2,3),(23929,5,NULL,4888,0,504,0,1),(23930,5,NULL,4646,0,504,1,2),(23931,5,NULL,4683,0,504,2,3),(23932,5,NULL,13483,0,504,3,4),(23933,6,NULL,4650,0,504,0,1),(23934,6,NULL,4787,0,504,1,2),(23935,6,NULL,13485,0,504,2,3),(23936,6,NULL,13486,0,504,3,4),(23937,1,NULL,6728,0,505,0,1),(23938,1,NULL,5050,0,505,1,2),(23939,1,NULL,13488,0,505,2,3),(23940,2,NULL,4675,0,505,0,1),(23941,2,NULL,11541,0,505,1,2),(23942,2,NULL,5050,0,505,2,3),(23943,2,NULL,13490,0,505,3,4),(23944,3,NULL,4688,0,505,0,1),(23945,3,NULL,4662,0,505,1,2),(23946,3,NULL,5050,0,505,2,3),(23947,3,NULL,13490,0,505,3,4),(23948,4,NULL,5241,0,505,0,1),(23949,4,NULL,4662,0,505,1,2),(23950,4,NULL,13493,0,505,2,3),(23951,5,NULL,4662,0,505,0,1),(23952,5,NULL,13495,0,505,1,2),(23953,6,NULL,4679,0,505,0,1),(23954,6,NULL,4645,0,505,1,2),(23955,6,NULL,13497,0,505,2,3),(23956,7,NULL,4650,0,505,0,1),(23957,7,NULL,5056,0,505,1,2),(23958,7,NULL,5621,0,505,2,3),(23959,7,NULL,13499,0,505,3,4),(23960,7,NULL,4646,0,505,4,5),(23961,7,NULL,5623,0,505,5,6),(23962,8,NULL,5208,0,505,0,1),(23963,8,NULL,4645,0,505,1,2),(23964,8,NULL,4646,0,505,2,3),(23965,8,NULL,13501,0,505,3,4),(23966,9,NULL,4675,0,505,0,1),(23967,9,NULL,4646,0,505,1,2),(23968,9,NULL,13501,0,505,2,3),(23969,10,NULL,4650,0,505,0,1),(23970,10,NULL,4688,0,505,1,2),(23971,10,NULL,4729,0,505,2,3),(23972,10,NULL,4646,0,505,3,4),(23973,10,NULL,13501,0,505,4,5),(23974,11,NULL,13505,0,505,0,1),(23975,11,NULL,4646,0,505,1,2),(23976,11,NULL,4647,0,505,2,3),(23977,11,NULL,13506,0,505,3,4),(23978,1,NULL,5070,0,506,0,1),(23979,1,NULL,4646,0,506,1,2),(23980,1,NULL,4647,0,506,2,3),(23981,1,NULL,13506,0,506,3,4),(23982,2,NULL,7035,0,506,0,1),(23983,2,NULL,4646,0,506,1,2),(23984,2,NULL,4647,0,506,2,3),(23985,2,NULL,13506,0,506,3,4),(23986,3,NULL,4650,0,506,0,1),(23987,3,NULL,4799,0,506,1,2),(23988,3,NULL,13510,0,506,2,3),(23989,4,NULL,5056,0,506,0,1),(23990,4,NULL,4665,0,506,1,2),(23991,4,NULL,13512,0,506,2,3),(23992,4,NULL,13513,0,506,3,4),(23993,5,NULL,5311,0,506,0,1),(23994,5,NULL,13512,0,506,1,2),(23995,5,NULL,5050,0,506,1,2),(23996,5,NULL,13512,0,506,2,3),(23997,6,NULL,4665,0,506,0,1),(23998,6,NULL,13512,0,506,1,2),(23999,1,NULL,5003,0,507,0,1),(24000,1,NULL,4645,0,507,1,2),(24001,1,NULL,13512,0,507,2,3),(24002,2,NULL,5177,0,507,0,1),(24003,2,NULL,5050,0,507,1,2),(24004,2,NULL,13512,0,507,2,3),(24005,3,NULL,4735,0,507,0,1),(24006,3,NULL,5241,0,507,1,2),(24007,3,NULL,5050,0,507,2,3),(24008,3,NULL,13512,0,507,3,4),(24009,4,NULL,4769,0,507,0,1),(24010,4,NULL,5050,0,507,1,2),(24011,4,NULL,13512,0,507,2,3),(24012,5,NULL,7791,0,507,0,1),(24013,5,NULL,4793,0,507,1,2),(24014,5,NULL,5050,0,507,2,3),(24015,5,NULL,13512,0,507,3,4),(24016,6,NULL,4665,0,507,0,1),(24017,6,NULL,4645,0,507,1,2),(24018,6,NULL,5050,0,507,2,3),(24019,6,NULL,13512,0,507,3,4),(24020,7,NULL,4682,0,507,0,1),(24021,7,NULL,5050,0,507,1,2),(24022,7,NULL,13512,0,507,2,3),(24023,8,NULL,5472,0,507,0,1),(24024,8,NULL,5050,0,507,1,2),(24025,8,NULL,13512,0,507,2,3),(24026,1,NULL,4664,0,508,0,1),(24027,1,NULL,4889,0,508,1,2),(24028,1,NULL,5050,0,508,2,3),(24029,1,NULL,13512,0,508,3,4),(24030,2,NULL,4688,0,508,0,1),(24031,2,NULL,5050,0,508,1,2),(24032,2,NULL,13512,0,508,2,3),(24033,3,NULL,4662,0,508,0,1),(24034,3,NULL,13528,0,508,1,2),(24035,4,NULL,4650,0,508,0,1),(24036,4,NULL,4667,0,508,1,2),(24037,4,NULL,13528,0,508,2,3),(24038,5,NULL,4688,0,508,0,1),(24039,5,NULL,13528,0,508,1,2),(24040,6,NULL,4735,0,508,0,1),(24041,6,NULL,4646,0,508,1,2),(24042,6,NULL,13532,0,508,2,3),(24043,7,NULL,5030,0,508,0,1),(24044,7,NULL,13534,0,508,1,2),(24045,8,NULL,6565,0,508,0,1),(24046,8,NULL,13536,0,508,1,2),(24047,9,NULL,7189,0,508,0,1),(24048,9,NULL,5187,0,508,1,2),(24049,9,NULL,13538,0,508,2,3),(24050,10,NULL,4676,0,508,0,1),(24051,10,NULL,5226,0,508,1,2),(24052,10,NULL,4646,0,508,2,3),(24053,10,NULL,13540,0,508,3,4),(24054,11,NULL,4664,0,508,0,1),(24055,11,NULL,5496,0,508,1,2),(24056,12,NULL,4650,0,508,0,1),(24057,12,NULL,5057,0,508,1,2),(24058,12,NULL,4688,0,508,2,3),(24059,12,NULL,5496,0,508,3,4),(24060,1,NULL,5067,0,509,0,1),(24061,1,NULL,5050,0,509,1,2),(24062,1,NULL,13544,0,509,2,3),(24063,2,NULL,4744,0,509,0,1),(24064,2,NULL,10095,0,509,1,2),(24065,2,NULL,5050,0,509,2,3),(24066,2,NULL,13544,0,509,3,4),(24067,3,NULL,4756,0,509,0,1),(24068,3,NULL,5226,0,509,1,2),(24069,3,NULL,13547,0,509,2,3),(24070,4,NULL,4705,0,509,0,1),(24071,4,NULL,5050,0,509,1,2),(24072,4,NULL,13549,0,509,2,3),(24073,5,NULL,4901,0,509,0,1),(24074,5,NULL,5050,0,509,1,2),(24075,5,NULL,8691,0,509,2,3),(24076,6,NULL,13552,0,509,0,1),(24077,6,NULL,5050,0,509,1,2),(24078,6,NULL,8691,0,509,2,3),(24079,6,NULL,4920,0,509,3,4),(24080,7,NULL,4645,0,509,0,1),(24081,7,NULL,5050,0,509,1,2),(24082,7,NULL,8691,0,509,2,3),(24083,8,NULL,4662,0,509,0,1),(24084,8,NULL,4646,0,509,1,2),(24085,8,NULL,13555,0,509,2,3),(24086,8,NULL,5050,0,509,3,4),(24087,8,NULL,8691,0,509,4,5),(24088,9,NULL,13557,0,509,0,1),(24089,9,NULL,8691,0,509,1,2),(24090,1,NULL,4661,0,510,0,1),(24091,1,NULL,5050,0,510,1,2),(24092,1,NULL,8691,0,510,2,3),(24093,2,NULL,4650,0,510,0,1),(24094,2,NULL,5056,0,510,1,2),(24095,2,NULL,5050,0,510,2,3),(24096,2,NULL,8691,0,510,3,4),(24097,3,NULL,4689,0,510,0,1),(24098,3,NULL,5050,0,510,1,2),(24099,3,NULL,8691,0,510,2,3),(24100,4,NULL,4650,0,510,0,1),(24101,4,NULL,5882,0,510,1,2),(24102,4,NULL,5050,0,510,2,3),(24103,4,NULL,8691,0,510,3,4),(24104,5,NULL,4650,0,510,0,1),(24105,5,NULL,5882,0,510,1,2),(24106,5,NULL,5050,0,510,2,3),(24107,5,NULL,8691,0,510,3,4),(24108,5,NULL,13563,0,510,4,5),(24109,1,NULL,5882,0,511,0,1),(24110,1,NULL,5050,0,511,1,2),(24111,1,NULL,8691,0,511,2,3),(24112,2,NULL,4650,0,511,0,1),(24113,2,NULL,5150,0,511,1,2),(24114,2,NULL,4827,0,511,2,3),(24115,2,NULL,5050,0,511,3,4),(24116,2,NULL,8691,0,511,4,5),(24117,2,NULL,13566,0,511,5,6),(24118,3,NULL,4665,0,511,0,1),(24119,3,NULL,5050,0,511,1,2),(24120,3,NULL,8691,0,511,2,3),(24121,4,NULL,4650,0,511,0,1),(24122,4,NULL,5150,0,511,1,2),(24123,4,NULL,5208,0,511,2,3),(24124,4,NULL,5050,0,511,3,4),(24125,4,NULL,8691,0,511,4,5),(24126,1,NULL,4664,0,512,0,1),(24127,1,NULL,5050,0,512,1,2),(24128,1,NULL,8691,0,512,2,3),(24129,2,NULL,4744,0,512,0,1),(24130,2,NULL,5050,0,512,1,2),(24131,2,NULL,13571,0,512,2,3),(24132,3,NULL,4664,0,512,0,1),(24133,3,NULL,5050,0,512,1,2),(24134,3,NULL,13571,0,512,2,3),(24135,4,NULL,4682,0,512,0,1),(24136,4,NULL,4744,0,512,1,2),(24137,4,NULL,5050,0,512,2,3),(24138,4,NULL,13574,0,512,3,4),(24139,5,NULL,4905,0,512,0,1),(24140,5,NULL,5050,0,512,1,2),(24141,5,NULL,13576,0,512,2,3),(24142,6,NULL,4650,0,512,0,1),(24143,6,NULL,6688,0,512,1,2),(24144,6,NULL,9342,0,512,2,3),(24145,6,NULL,4646,0,512,3,4),(24146,6,NULL,13578,0,512,4,5),(24147,7,NULL,4665,0,512,0,1),(24148,7,NULL,4682,0,512,1,2),(24149,7,NULL,13580,0,512,2,3),(24150,7,NULL,4646,0,512,3,4),(24151,7,NULL,13581,0,512,4,5),(24152,8,NULL,4688,0,512,0,1),(24153,8,NULL,13583,0,512,1,2),(24154,9,NULL,13585,0,512,0,1),(24155,9,NULL,13586,0,512,1,2),(24156,1,NULL,7035,0,513,0,1),(24157,1,NULL,4664,0,513,1,2),(24158,1,NULL,13588,0,513,2,3),(24159,2,NULL,4729,0,513,0,1),(24160,2,NULL,5343,0,513,1,2),(24161,2,NULL,4744,0,513,2,3),(24162,2,NULL,13588,0,513,3,4),(24163,3,NULL,5685,0,513,0,1),(24164,3,NULL,5050,0,513,1,2),(24165,3,NULL,13591,0,513,2,3),(24166,4,NULL,9211,0,513,0,1),(24167,4,NULL,13593,0,513,1,2),(24168,5,NULL,13595,0,513,0,1),(24169,5,NULL,5050,0,513,1,2),(24170,5,NULL,13596,0,513,2,3),(24171,6,NULL,4901,0,513,0,1),(24172,6,NULL,4646,0,513,1,2),(24173,6,NULL,4647,0,513,2,3),(24174,6,NULL,13596,0,513,3,4),(24175,7,NULL,7684,0,513,0,1),(24176,7,NULL,13599,0,513,1,2),(24177,7,NULL,4646,0,513,2,3),(24178,7,NULL,13600,0,513,3,4),(24179,7,NULL,13601,0,513,4,5),(24180,8,NULL,8235,0,513,0,1),(24181,8,NULL,13603,0,513,1,2),(24182,8,NULL,5050,0,513,2,3),(24183,8,NULL,13604,0,513,3,4),(24184,9,NULL,13606,0,513,0,1),(24185,9,NULL,4646,0,513,1,2),(24186,9,NULL,4647,0,513,2,3),(24187,9,NULL,13604,0,513,3,4),(24188,10,NULL,4682,0,513,0,1),(24189,10,NULL,5050,0,513,1,2),(24190,10,NULL,13608,0,513,2,3),(24191,11,NULL,6068,0,513,0,1),(24192,11,NULL,13610,0,513,1,2),(24193,1,NULL,4688,0,514,0,1),(24194,1,NULL,4646,0,514,1,2),(24195,1,NULL,13612,0,514,2,3),(24196,2,NULL,4665,0,514,0,1),(24197,2,NULL,13614,0,514,1,2),(24198,3,NULL,4650,0,514,0,1),(24199,3,NULL,13616,0,514,1,2),(24200,3,NULL,5050,0,514,2,3),(24201,3,NULL,13617,0,514,3,4),(24202,4,NULL,4650,0,514,0,1),(24203,4,NULL,4880,0,514,1,2),(24204,4,NULL,5050,0,514,2,3),(24205,4,NULL,13617,0,514,3,4),(24206,5,NULL,11312,0,514,0,1),(24207,5,NULL,11313,0,514,1,2),(24208,5,NULL,5050,0,514,2,3),(24209,5,NULL,13617,0,514,3,4),(24210,6,NULL,5364,0,514,0,1),(24211,6,NULL,4646,0,514,1,2),(24212,6,NULL,4683,0,514,2,3),(24213,6,NULL,13617,0,514,3,4),(24214,7,NULL,7016,0,514,0,1),(24215,7,NULL,5050,0,514,1,2),(24216,7,NULL,13622,0,514,2,3),(24217,8,NULL,4710,0,514,0,1),(24218,8,NULL,13624,0,514,1,2),(24219,8,NULL,6858,0,514,2,3),(24220,8,NULL,13625,0,514,3,4),(24221,9,NULL,7189,0,514,0,1),(24222,9,NULL,13627,0,514,1,2),(24223,9,NULL,13628,0,514,2,3),(24224,1,NULL,4650,0,515,0,1),(24225,1,NULL,4664,0,515,1,2),(24226,1,NULL,4729,0,515,2,3),(24227,1,NULL,4646,0,515,3,4),(24228,1,NULL,4647,0,515,4,5),(24229,1,NULL,13630,0,515,5,6),(24230,2,NULL,4744,0,515,0,1),(24231,2,NULL,4646,0,515,1,2),(24232,2,NULL,5050,0,515,2,3),(24233,2,NULL,13632,0,515,3,4),(24234,3,NULL,6262,0,515,0,1),(24235,3,NULL,4646,0,515,1,2),(24236,3,NULL,5050,0,515,2,3),(24237,3,NULL,13632,0,515,3,4),(24238,4,NULL,4665,0,515,0,1),(24239,4,NULL,4646,0,515,1,2),(24240,4,NULL,13635,0,515,2,3),(24241,5,NULL,4650,0,515,0,1),(24242,5,NULL,4662,0,515,1,2),(24243,5,NULL,4664,0,515,2,3),(24244,5,NULL,4646,0,515,3,4),(24245,5,NULL,13637,0,515,4,5),(24246,6,NULL,4688,0,515,0,1),(24247,6,NULL,4646,0,515,1,2),(24248,6,NULL,13639,0,515,2,3),(24249,7,NULL,5442,0,515,0,1),(24250,7,NULL,13641,0,515,1,2),(24251,8,NULL,4662,0,515,0,1),(24252,8,NULL,4646,0,515,1,2),(24253,8,NULL,5727,0,515,2,3),(24254,8,NULL,5647,0,515,3,4),(24255,9,NULL,7565,0,515,0,1),(24256,9,NULL,4675,0,515,1,2),(24257,9,NULL,13644,0,515,2,3),(24258,1,NULL,4688,0,516,0,1),(24259,1,NULL,4667,0,516,1,2),(24260,1,NULL,13646,0,516,2,3),(24261,1,NULL,5647,0,516,3,4),(24262,2,NULL,4665,0,516,0,1),(24263,2,NULL,4676,0,516,1,2),(24264,2,NULL,5226,0,516,2,3),(24265,2,NULL,13648,0,516,3,4),(24266,3,NULL,4676,0,516,0,1),(24267,3,NULL,4756,0,516,1,2),(24268,3,NULL,13650,0,516,2,3),(24269,4,NULL,4738,0,516,0,1),(24270,4,NULL,13652,0,516,1,2),(24271,5,NULL,4688,0,516,0,1),(24272,5,NULL,4729,0,516,1,2),(24273,5,NULL,13654,0,516,2,3),(24274,5,NULL,8248,0,516,3,4),(24275,6,NULL,5733,0,516,0,1),(24276,6,NULL,11384,0,516,1,2),(24277,6,NULL,4646,0,516,2,3),(24278,6,NULL,5050,0,516,3,4),(24279,6,NULL,13656,0,516,4,5),(24280,7,NULL,13658,0,516,0,1),(24281,7,NULL,6065,0,516,1,2),(24282,7,NULL,13659,0,516,2,3),(24283,8,NULL,4688,0,516,0,1),(24284,8,NULL,5973,0,516,1,2),(24285,8,NULL,13661,0,516,2,3),(24286,1,NULL,13663,0,517,0,1),(24287,1,NULL,4688,0,517,1,2),(24288,1,NULL,5973,0,517,2,3),(24289,1,NULL,13661,0,517,3,4),(24290,2,NULL,4831,0,517,0,1),(24291,2,NULL,13665,0,517,1,2),(24292,3,NULL,4744,0,517,0,1),(24293,3,NULL,13667,0,517,1,2),(24294,3,NULL,13668,0,517,2,3),(24295,4,NULL,5917,0,517,0,1),(24296,4,NULL,13670,0,517,1,2),(24297,5,NULL,4667,0,517,0,1),(24298,5,NULL,13672,0,517,1,2),(24299,6,NULL,4665,0,517,0,1),(24300,6,NULL,4769,0,517,1,2),(24301,6,NULL,4646,0,517,2,3),(24302,6,NULL,4647,0,517,3,4),(24303,6,NULL,13674,0,517,4,5),(24304,7,NULL,5751,0,517,0,1),(24305,7,NULL,4646,0,517,1,2),(24306,7,NULL,13676,0,517,2,3),(24307,8,NULL,4895,0,517,0,1),(24308,8,NULL,5050,0,517,1,2),(24309,8,NULL,13678,0,517,2,3),(24310,9,NULL,4665,0,517,0,1),(24311,9,NULL,5050,0,517,1,2),(24312,9,NULL,13680,0,517,2,3),(24313,1,NULL,13682,0,518,0,1),(24314,1,NULL,4646,0,518,1,2),(24315,1,NULL,5050,0,518,2,3),(24316,1,NULL,13683,0,518,3,4),(24317,2,NULL,4657,0,518,0,1),(24318,2,NULL,13685,0,518,1,2),(24319,3,NULL,4650,0,518,0,1),(24320,3,NULL,4676,0,518,1,2),(24321,3,NULL,4889,0,518,2,3),(24322,3,NULL,13685,0,518,3,4),(24323,4,NULL,13688,0,518,0,1),(24324,4,NULL,10627,0,518,1,2),(24325,4,NULL,4651,0,518,2,3),(24326,4,NULL,13689,0,518,3,4),(24327,4,NULL,5027,0,518,4,5),(24328,4,NULL,13690,0,518,5,6),(24329,5,NULL,4705,0,518,0,1),(24330,5,NULL,6143,0,518,1,2),(24331,5,NULL,4907,0,518,2,3),(24332,5,NULL,13692,0,518,3,4),(24333,6,NULL,4665,0,518,0,1),(24334,6,NULL,6087,0,518,1,2),(24335,6,NULL,13694,0,518,2,3),(24336,7,NULL,7209,0,518,0,1),(24337,7,NULL,9118,0,518,1,2),(24338,7,NULL,13696,0,518,2,3),(24339,8,NULL,4662,0,518,0,1),(24340,8,NULL,4978,0,518,1,2),(24341,8,NULL,4816,0,518,2,3),(24342,8,NULL,13696,0,518,3,4),(24343,9,NULL,4688,0,518,0,1),(24344,9,NULL,5255,0,518,1,2),(24345,9,NULL,13699,0,518,2,3),(24346,9,NULL,5647,0,518,3,4),(24347,10,NULL,5241,0,518,0,1),(24348,10,NULL,4962,0,518,1,2),(24349,10,NULL,4997,0,518,2,3),(24350,10,NULL,13701,0,518,3,4),(24351,11,NULL,4948,0,518,0,1),(24352,11,NULL,5442,0,518,1,2),(24353,11,NULL,13703,0,518,2,3),(24354,1,NULL,5842,0,519,0,1),(24355,1,NULL,4675,0,519,1,2),(24356,1,NULL,13705,0,519,2,3),(24357,2,NULL,5030,0,519,0,1),(24358,2,NULL,13707,0,519,1,2),(24359,3,NULL,5309,0,519,0,1),(24360,3,NULL,4851,0,519,1,2),(24361,3,NULL,13709,0,519,2,3),(24362,4,NULL,4756,0,519,0,1),(24363,4,NULL,4822,0,519,1,2),(24364,4,NULL,13711,0,519,2,3),(24365,5,NULL,4851,0,519,0,1),(24366,5,NULL,4669,0,519,1,2),(24367,5,NULL,13713,0,519,2,3),(24368,6,NULL,4978,0,519,0,1),(24369,6,NULL,4675,0,519,1,2),(24370,6,NULL,13715,0,519,2,3),(24371,7,NULL,4729,0,519,0,1),(24372,7,NULL,4669,0,519,1,2),(24373,7,NULL,8253,0,519,2,3),(24374,8,NULL,4662,0,519,0,1),(24375,8,NULL,13718,0,519,1,2),(24376,8,NULL,13719,0,519,2,3),(24377,1,NULL,4729,0,520,0,1),(24378,1,NULL,4769,0,520,1,2),(24379,1,NULL,4646,0,520,2,3),(24380,1,NULL,4683,0,520,3,4),(24381,1,NULL,13721,0,520,4,5),(24382,2,NULL,4665,0,520,0,1),(24383,2,NULL,4646,0,520,1,2),(24384,2,NULL,4683,0,520,2,3),(24385,2,NULL,13721,0,520,3,4),(24386,3,NULL,4662,0,520,0,1),(24387,3,NULL,4646,0,520,1,2),(24388,3,NULL,13724,0,520,2,3),(24389,4,NULL,4650,0,520,0,1),(24390,4,NULL,5150,0,520,1,2),(24391,4,NULL,4646,0,520,2,3),(24392,4,NULL,13726,0,520,3,4),(24393,5,NULL,4670,0,520,0,1),(24394,5,NULL,13728,0,520,1,2),(24395,6,NULL,4650,0,520,0,1),(24396,6,NULL,4880,0,520,1,2),(24397,6,NULL,13730,0,520,2,3),(24398,7,NULL,4932,0,520,0,1),(24399,7,NULL,13732,0,520,1,2),(24400,1,NULL,8118,0,521,0,1),(24401,1,NULL,13734,0,521,1,2),(24402,2,NULL,4729,0,521,0,1),(24403,2,NULL,13736,0,521,1,2),(24404,3,NULL,4662,0,521,0,1),(24405,3,NULL,13738,0,521,1,2),(24406,4,NULL,4645,0,521,0,1),(24407,4,NULL,13738,0,521,1,2),(24408,4,NULL,8378,0,521,2,3),(24409,5,NULL,4645,0,521,0,1),(24410,5,NULL,4688,0,521,1,2),(24411,5,NULL,13738,0,521,2,3),(24412,6,NULL,13742,0,521,0,1),(24413,6,NULL,13743,0,521,1,2),(24414,7,NULL,4665,0,521,0,1),(24415,7,NULL,4646,0,521,1,2),(24416,7,NULL,13745,0,521,2,3),(24417,8,NULL,6802,0,521,0,1),(24418,8,NULL,13747,0,521,1,2),(24419,1,NULL,8757,0,522,0,1),(24420,1,NULL,6802,0,522,1,2),(24421,1,NULL,13747,0,522,2,3),(24422,2,NULL,4975,0,522,0,1),(24423,2,NULL,13750,0,522,1,2),(24424,3,NULL,4689,0,522,0,1),(24425,3,NULL,4646,0,522,1,2),(24426,3,NULL,13752,0,522,2,3),(24427,4,NULL,4688,0,522,0,1),(24428,4,NULL,4729,0,522,1,2),(24429,4,NULL,4662,0,522,2,3),(24430,4,NULL,4692,0,522,3,4),(24431,4,NULL,4646,0,522,4,5),(24432,4,NULL,13754,0,522,5,6),(24433,4,NULL,4646,0,522,6,7),(24434,4,NULL,13755,0,522,7,8),(24435,5,NULL,5020,0,522,0,1),(24436,5,NULL,4646,0,522,1,2),(24437,5,NULL,13757,0,522,2,3),(24438,5,NULL,9801,0,522,3,4),(24439,6,NULL,6390,0,522,0,1),(24440,6,NULL,7791,0,522,1,2),(24441,6,NULL,4646,0,522,2,3),(24442,6,NULL,13757,0,522,3,4),(24443,6,NULL,5114,0,522,4,5),(24444,6,NULL,4646,0,522,5,6),(24445,6,NULL,8503,0,522,6,7),(24446,7,NULL,4667,0,522,0,1),(24447,7,NULL,6583,0,522,1,2),(24448,7,NULL,5050,0,522,2,3),(24449,7,NULL,13760,0,522,3,4),(24450,8,NULL,6728,0,522,0,1),(24451,8,NULL,5050,0,522,1,2),(24452,8,NULL,13762,0,522,2,3),(24453,9,NULL,4837,0,522,0,1),(24454,9,NULL,13764,0,522,1,2),(24455,9,NULL,4646,0,522,2,3),(24456,9,NULL,4647,0,522,3,4),(24457,9,NULL,13765,0,522,4,5),(24458,10,NULL,4729,0,522,0,1),(24459,10,NULL,13767,0,522,1,2),(24460,10,NULL,5647,0,522,2,3),(24461,1,NULL,4662,0,523,0,1),(24462,1,NULL,6463,0,523,1,2),(24463,1,NULL,13769,0,523,2,3),(24464,2,NULL,4656,0,523,0,1),(24465,2,NULL,13771,0,523,1,2),(24466,3,NULL,4889,0,523,0,1),(24467,3,NULL,4948,0,523,1,2),(24468,3,NULL,13773,0,523,2,3),(24469,4,NULL,4665,0,523,0,1),(24470,4,NULL,13775,0,523,1,2),(24471,5,NULL,4682,0,523,0,1),(24472,5,NULL,13777,0,523,1,2),(24473,6,NULL,4662,0,523,0,1),(24474,6,NULL,13779,0,523,1,2),(24475,7,NULL,4830,0,523,0,1),(24476,7,NULL,4738,0,523,1,2),(24477,7,NULL,4729,0,523,2,3),(24478,7,NULL,4645,0,523,3,4),(24479,7,NULL,4682,0,523,4,5),(24480,7,NULL,4646,0,523,5,6),(24481,7,NULL,4647,0,523,6,7),(24482,7,NULL,5000,0,523,7,8),(24483,8,NULL,4830,0,523,0,1),(24484,8,NULL,4650,0,523,1,2),(24485,8,NULL,4815,0,523,2,3),(24486,8,NULL,4646,0,523,3,4),(24487,8,NULL,4647,0,523,4,5),(24488,8,NULL,5000,0,523,5,6),(24489,9,NULL,4676,0,523,0,1),(24490,9,NULL,4646,0,523,1,2),(24491,9,NULL,7895,0,523,2,3),(24492,9,NULL,13783,0,523,3,4),(24493,1,NULL,4650,0,524,0,1),(24494,1,NULL,4729,0,524,1,2),(24495,1,NULL,4646,0,524,2,3),(24496,1,NULL,13785,0,524,3,4),(24497,2,NULL,4661,0,524,0,1),(24498,2,NULL,13787,0,524,1,2),(24499,3,NULL,4650,0,524,0,1),(24500,3,NULL,4851,0,524,1,2),(24501,3,NULL,13787,0,524,2,3),(24502,4,NULL,4665,0,524,0,1),(24503,4,NULL,4729,0,524,1,2),(24504,4,NULL,13790,0,524,2,3),(24505,5,NULL,4948,0,524,0,1),(24506,5,NULL,4654,0,524,1,2),(24507,5,NULL,6374,0,524,2,3),(24508,5,NULL,13792,0,524,3,4),(24509,6,NULL,4880,0,524,0,1),(24510,6,NULL,6250,0,524,1,2),(24511,6,NULL,13794,0,524,2,3),(24512,1,NULL,4932,0,525,0,1),(24513,1,NULL,4823,0,525,1,2),(24514,1,NULL,13796,0,525,2,3),(24515,2,NULL,5221,0,525,0,1),(24516,2,NULL,5368,0,525,1,2),(24517,2,NULL,4688,0,525,2,3),(24518,2,NULL,5050,0,525,3,4),(24519,2,NULL,13798,0,525,4,5),(24520,3,NULL,4679,0,525,0,1),(24521,3,NULL,5050,0,525,1,2),(24522,3,NULL,13798,0,525,2,3),(24523,4,NULL,4905,0,525,0,1),(24524,4,NULL,13801,0,525,1,2),(24525,5,NULL,5751,0,525,0,1),(24526,5,NULL,13803,0,525,1,2),(24527,6,NULL,4710,0,525,0,1),(24528,6,NULL,5050,0,525,1,2),(24529,6,NULL,5997,0,525,2,3),(24530,7,NULL,4665,0,525,0,1),(24531,7,NULL,4769,0,525,1,2),(24532,7,NULL,13806,0,525,2,3),(24533,1,NULL,5776,0,526,0,1),(24534,1,NULL,13806,0,526,1,2),(24535,2,NULL,4769,0,526,0,1),(24536,2,NULL,13806,0,526,1,2),(24537,3,NULL,5316,0,526,0,1),(24538,3,NULL,13806,0,526,1,2),(24539,4,NULL,5030,0,526,0,1),(24540,4,NULL,5619,0,526,1,2),(24541,4,NULL,6180,0,526,2,3),(24542,4,NULL,13806,0,526,3,4),(24543,5,NULL,13812,0,526,0,1),(24544,5,NULL,4645,0,526,1,2),(24545,5,NULL,7057,0,526,2,3),(24546,5,NULL,13806,0,526,3,4),(24547,1,NULL,4688,0,527,0,1),(24548,1,NULL,13806,0,527,1,2),(24549,2,NULL,4662,0,527,0,1),(24550,2,NULL,13815,0,527,1,2),(24551,3,NULL,4676,0,527,0,1),(24552,3,NULL,13815,0,527,1,2),(24553,4,NULL,13818,0,527,0,1),(24554,4,NULL,13815,0,527,1,2),(24555,5,NULL,4735,0,527,0,1),(24556,5,NULL,4646,0,527,1,2),(24557,5,NULL,4647,0,527,2,3),(24558,5,NULL,13820,0,527,3,4),(24559,6,NULL,4664,0,527,0,1),(24560,6,NULL,4646,0,527,1,2),(24561,6,NULL,4647,0,527,2,3),(24562,6,NULL,13820,0,527,3,4),(24563,7,NULL,4735,0,527,0,1),(24564,7,NULL,4646,0,527,1,2),(24565,7,NULL,4647,0,527,2,3),(24566,7,NULL,13820,0,527,3,4),(24567,7,NULL,6171,0,527,4,5),(24568,8,NULL,4827,0,527,0,1),(24569,8,NULL,13824,0,527,1,2),(24570,9,NULL,4679,0,527,0,1),(24571,9,NULL,6246,0,527,1,2),(24572,9,NULL,12958,0,527,2,3),(24573,9,NULL,13824,0,527,3,4),(24574,1,NULL,7636,0,528,0,1),(24575,1,NULL,4710,0,528,1,2),(24576,1,NULL,4646,0,528,2,3),(24577,1,NULL,4647,0,528,3,4),(24578,1,NULL,13827,0,528,4,5),(24579,2,NULL,4735,0,528,0,1),(24580,2,NULL,13829,0,528,1,2),(24581,3,NULL,5302,0,528,0,1),(24582,3,NULL,13829,0,528,1,2),(24583,4,NULL,4645,0,528,0,1),(24584,4,NULL,13829,0,528,1,2),(24585,5,NULL,4665,0,528,0,1),(24586,5,NULL,4732,0,528,1,2),(24587,5,NULL,13829,0,528,2,3),(24588,6,NULL,4769,0,528,0,1),(24589,6,NULL,4667,0,528,1,2),(24590,6,NULL,13834,0,528,2,3),(24591,7,NULL,7791,0,528,0,1),(24592,7,NULL,4836,0,528,1,2),(24593,7,NULL,13836,0,528,2,3),(24594,8,NULL,4650,0,528,0,1),(24595,8,NULL,4845,0,528,1,2),(24596,8,NULL,5050,0,528,2,3),(24597,8,NULL,13838,0,528,3,4),(24598,9,NULL,9026,0,528,0,1),(24599,9,NULL,13840,0,528,1,2),(24600,10,NULL,6298,0,528,0,1),(24601,10,NULL,4818,0,528,1,2),(24602,10,NULL,5973,0,528,2,3),(24603,10,NULL,13842,0,528,3,4),(24604,1,NULL,4665,0,529,0,1),(24605,1,NULL,5973,0,529,1,2),(24606,1,NULL,13842,0,529,2,3),(24607,2,NULL,4932,0,529,0,1),(24608,2,NULL,13845,0,529,1,2),(24609,3,NULL,4880,0,529,0,1),(24610,3,NULL,11385,0,529,1,2),(24611,4,NULL,5607,0,529,0,1),(24612,4,NULL,6778,0,529,1,2),(24613,4,NULL,11385,0,529,2,3),(24614,5,NULL,13849,0,529,0,1),(24615,5,NULL,6065,0,529,1,2),(24616,5,NULL,13850,0,529,2,3),(24617,6,NULL,4932,0,529,0,1),(24618,6,NULL,4901,0,529,1,2),(24619,6,NULL,4646,0,529,2,3),(24620,6,NULL,12998,0,529,3,4),(24621,7,NULL,4664,0,529,0,1),(24622,7,NULL,4646,0,529,1,2),(24623,7,NULL,12998,0,529,2,3),(24624,8,NULL,4650,0,529,0,1),(24625,8,NULL,4688,0,529,1,2),(24626,8,NULL,13854,0,529,2,3),(24627,1,NULL,4650,0,530,0,1),(24628,1,NULL,4845,0,530,1,2),(24629,1,NULL,13856,0,530,2,3),(24630,1,NULL,13857,0,530,3,4),(24631,2,NULL,4662,0,530,0,1),(24632,2,NULL,5264,0,530,1,2),(24633,2,NULL,4776,0,530,2,3),(24634,2,NULL,13856,0,530,3,4),(24635,3,NULL,4661,0,530,0,1),(24636,3,NULL,13860,0,530,1,2),(24637,4,NULL,4688,0,530,0,1),(24638,4,NULL,4646,0,530,1,2),(24639,4,NULL,13862,0,530,2,3),(24640,5,NULL,4662,0,530,0,1),(24641,5,NULL,4729,0,530,1,2),(24642,5,NULL,5050,0,530,2,3),(24643,5,NULL,13864,0,530,3,4),(24644,6,NULL,5506,0,530,0,1),(24645,6,NULL,5112,0,530,1,2),(24646,6,NULL,5050,0,530,2,3),(24647,6,NULL,13866,0,530,3,4),(24648,7,NULL,4667,0,530,0,1),(24649,7,NULL,6340,0,530,1,2),(24650,7,NULL,13868,0,530,2,3),(24651,8,NULL,4664,0,530,0,1),(24652,8,NULL,13870,0,530,1,2),(24653,8,NULL,13871,0,530,2,3),(24654,9,NULL,4662,0,530,0,1),(24655,9,NULL,13873,0,530,1,2),(24656,1,NULL,6609,0,531,0,1),(24657,1,NULL,9095,0,531,1,2),(24658,1,NULL,13875,0,531,2,3),(24659,2,NULL,4650,0,531,0,1),(24660,2,NULL,4932,0,531,1,2),(24661,2,NULL,7911,0,531,2,3),(24662,3,NULL,4650,0,531,0,1),(24663,3,NULL,4662,0,531,1,2),(24664,3,NULL,5050,0,531,2,3),(24665,3,NULL,8961,0,531,3,4),(24666,4,NULL,4650,0,531,0,1),(24667,4,NULL,4880,0,531,1,2),(24668,4,NULL,5050,0,531,2,3),(24669,4,NULL,8961,0,531,3,4),(24670,5,NULL,13880,0,531,0,1),(24671,5,NULL,6604,0,531,1,2),(24672,6,NULL,4735,0,531,0,1),(24673,6,NULL,5050,0,531,1,2),(24674,6,NULL,6604,0,531,2,3),(24675,7,NULL,4662,0,531,0,1),(24676,7,NULL,5455,0,531,1,2),(24677,7,NULL,5050,0,531,2,3),(24678,7,NULL,6604,0,531,3,4),(24679,1,NULL,5112,0,532,0,1),(24680,1,NULL,4710,0,532,1,2),(24681,1,NULL,13884,0,532,2,3),(24682,1,NULL,5050,0,532,3,4),(24683,1,NULL,6604,0,532,4,5),(24684,2,NULL,4657,0,532,0,1),(24685,2,NULL,5050,0,532,1,2),(24686,2,NULL,6604,0,532,2,3),(24687,3,NULL,4645,0,532,0,1),(24688,3,NULL,13887,0,532,1,2),(24689,3,NULL,13888,0,532,2,3),(24690,4,NULL,4664,0,532,0,1),(24691,4,NULL,4646,0,532,1,2),(24692,4,NULL,13890,0,532,2,3),(24693,5,NULL,5787,0,532,0,1),(24694,5,NULL,4905,0,532,1,2),(24695,5,NULL,4729,0,532,2,3),(24696,5,NULL,13892,0,532,3,4),(24697,6,NULL,4859,0,532,0,1),(24698,6,NULL,6143,0,532,1,2),(24699,6,NULL,13892,0,532,2,3),(24700,7,NULL,6691,0,532,0,1),(24701,7,NULL,5050,0,532,1,2),(24702,7,NULL,13892,0,532,2,3),(24703,8,NULL,5150,0,532,0,1),(24704,8,NULL,13896,0,532,1,2),(24705,9,NULL,5261,0,532,0,1),(24706,9,NULL,7252,0,532,1,2),(24707,9,NULL,4688,0,532,2,3),(24708,9,NULL,13896,0,532,3,4),(24709,1,NULL,5696,0,533,0,1),(24710,1,NULL,4646,0,533,1,2),(24711,1,NULL,13899,0,533,2,3),(24712,2,NULL,4665,0,533,0,1),(24713,2,NULL,5377,0,533,1,2),(24714,2,NULL,13901,0,533,2,3),(24715,3,NULL,4670,0,533,0,1),(24716,3,NULL,4932,0,533,1,2),(24717,3,NULL,13903,0,533,2,3),(24718,4,NULL,4688,0,533,0,1),(24719,4,NULL,4664,0,533,1,2),(24720,4,NULL,12827,0,533,2,3),(24721,5,NULL,4650,0,533,0,1),(24722,5,NULL,13906,0,533,1,2),(24723,5,NULL,13907,0,533,2,3),(24724,6,NULL,4650,0,533,0,1),(24725,6,NULL,11384,0,533,1,2),(24726,6,NULL,4646,0,533,2,3),(24727,6,NULL,4647,0,533,3,4),(24728,6,NULL,13909,0,533,4,5),(24729,7,NULL,4662,0,533,0,1),(24730,7,NULL,5264,0,533,1,2),(24731,7,NULL,12900,0,533,2,3),(24732,8,NULL,4665,0,533,0,1),(24733,8,NULL,5570,0,533,1,2),(24734,8,NULL,13912,0,533,2,3),(24735,9,NULL,4816,0,533,0,1),(24736,9,NULL,5696,0,533,1,2),(24737,9,NULL,6180,0,533,2,3),(24738,9,NULL,13912,0,533,3,4),(24739,1,NULL,4664,0,534,0,1),(24740,1,NULL,4665,0,534,1,2),(24741,1,NULL,13912,0,534,2,3),(24742,2,NULL,4802,0,534,0,1),(24743,2,NULL,4769,0,534,1,2),(24744,2,NULL,13916,0,534,2,3),(24745,3,NULL,12306,0,534,0,1),(24746,3,NULL,4646,0,534,1,2),(24747,3,NULL,13918,0,534,2,3),(24748,4,NULL,4863,0,534,0,1),(24749,4,NULL,13920,0,534,1,2),(24750,5,NULL,6871,0,534,0,1),(24751,5,NULL,5050,0,534,1,2),(24752,5,NULL,13922,0,534,2,3),(24753,6,NULL,4675,0,534,0,1),(24754,6,NULL,13924,0,534,1,2),(24755,7,NULL,5232,0,534,0,1),(24756,7,NULL,5050,0,534,1,2),(24757,7,NULL,13926,0,534,2,3),(24758,8,NULL,5208,0,534,0,1),(24759,8,NULL,4646,0,534,1,2),(24760,8,NULL,13928,0,534,2,3),(24761,1,NULL,4675,0,535,0,1),(24762,1,NULL,4682,0,535,1,2),(24763,1,NULL,4646,0,535,2,3),(24764,1,NULL,4647,0,535,3,4),(24765,1,NULL,13930,0,535,4,5),(24766,2,NULL,5364,0,535,0,1),(24767,2,NULL,13932,0,535,1,2),(24768,3,NULL,13934,0,535,0,1),(24769,3,NULL,4688,0,535,1,2),(24770,3,NULL,13935,0,535,2,3),(24771,4,NULL,4965,0,535,0,1),(24772,4,NULL,4932,0,535,1,2),(24773,4,NULL,13935,0,535,2,3),(24774,5,NULL,4802,0,535,0,1),(24775,5,NULL,4662,0,535,1,2),(24776,5,NULL,13938,0,535,2,3),(24777,6,NULL,5364,0,535,0,1),(24778,6,NULL,5050,0,535,1,2),(24779,6,NULL,13940,0,535,2,3),(24780,7,NULL,5241,0,535,0,1),(24781,7,NULL,13942,0,535,1,2),(24782,8,NULL,7035,0,535,0,1),(24783,8,NULL,13944,0,535,1,2),(24784,1,NULL,6266,0,536,0,1),(24785,1,NULL,13946,0,536,1,2),(24786,2,NULL,5566,0,536,0,1),(24787,2,NULL,4662,0,536,1,2),(24788,2,NULL,13948,0,536,2,3),(24789,3,NULL,4662,0,536,0,1),(24790,3,NULL,13950,0,536,1,2),(24791,3,NULL,13951,0,536,2,3),(24792,4,NULL,13953,0,536,0,1),(24793,4,NULL,13954,0,536,1,2),(24794,5,NULL,4688,0,536,0,1),(24795,5,NULL,4780,0,536,1,2),(24796,5,NULL,13956,0,536,2,3),(24797,6,NULL,4650,0,536,0,1),(24798,6,NULL,4932,0,536,1,2),(24799,6,NULL,4665,0,536,2,3),(24800,6,NULL,4646,0,536,3,4),(24801,6,NULL,13958,0,536,4,5),(24802,7,NULL,4675,0,536,0,1),(24803,7,NULL,4645,0,536,1,2),(24804,7,NULL,13960,0,536,2,3),(24805,7,NULL,6171,0,536,3,4),(24806,8,NULL,5070,0,536,0,1),(24807,8,NULL,13962,0,536,1,2),(24808,1,NULL,4650,0,537,0,1),(24809,1,NULL,4729,0,537,1,2),(24810,1,NULL,4646,0,537,2,3),(24811,1,NULL,4647,0,537,3,4),(24812,1,NULL,13964,0,537,4,5),(24813,2,NULL,4676,0,537,0,1),(24814,2,NULL,4646,0,537,1,2),(24815,2,NULL,13966,0,537,2,3),(24816,3,NULL,5097,0,537,0,1),(24817,3,NULL,4646,0,537,1,2),(24818,3,NULL,13966,0,537,2,3),(24819,4,NULL,4657,0,537,0,1),(24820,4,NULL,13969,0,537,1,2),(24821,5,NULL,4688,0,537,0,1),(24822,5,NULL,13971,0,537,1,2),(24823,6,NULL,4665,0,537,0,1),(24824,6,NULL,4646,0,537,1,2),(24825,6,NULL,5713,0,537,2,3),(24826,6,NULL,4646,0,537,3,4),(24827,6,NULL,13973,0,537,4,5),(24828,7,NULL,4769,0,537,0,1),(24829,7,NULL,13975,0,537,1,2),(24830,8,NULL,8561,0,537,0,1),(24831,8,NULL,5246,0,537,1,2),(24832,8,NULL,13975,0,537,2,3),(24833,9,NULL,4962,0,537,0,1),(24834,9,NULL,13978,0,537,1,2),(24835,10,NULL,5258,0,537,0,1),(24836,10,NULL,13980,0,537,1,2),(24837,10,NULL,13978,0,537,2,3),(24838,1,NULL,4662,0,538,0,1),(24839,1,NULL,13982,0,538,1,2),(24840,2,NULL,4688,0,538,0,1),(24841,2,NULL,4755,0,538,1,2),(24842,2,NULL,4646,0,538,2,3),(24843,2,NULL,13984,0,538,3,4),(24844,3,NULL,4913,0,538,0,1),(24845,3,NULL,13986,0,538,1,2),(24846,4,NULL,4662,0,538,0,1),(24847,4,NULL,4646,0,538,1,2),(24848,4,NULL,13988,0,538,2,3),(24849,5,NULL,4682,0,538,0,1),(24850,5,NULL,4646,0,538,1,2),(24851,5,NULL,4647,0,538,2,3),(24852,5,NULL,13990,0,538,3,4),(24853,1,NULL,5368,0,539,0,1),(24854,1,NULL,13992,0,539,1,2),(24855,2,NULL,4688,0,539,0,1),(24856,2,NULL,4645,0,539,1,2),(24857,2,NULL,4646,0,539,2,3),(24858,2,NULL,13994,0,539,3,4),(24859,2,NULL,13995,0,539,4,5),(24860,3,NULL,4675,0,539,0,1),(24861,3,NULL,4646,0,539,1,2),(24862,3,NULL,13997,0,539,2,3),(24863,4,NULL,4802,0,539,0,1),(24864,4,NULL,5232,0,539,1,2),(24865,4,NULL,13999,0,539,2,3),(24866,5,NULL,4645,0,539,0,1),(24867,5,NULL,14001,0,539,1,2),(24868,6,NULL,4675,0,539,0,1),(24869,6,NULL,7003,0,539,1,2),(24870,6,NULL,14003,0,539,2,3),(24871,7,NULL,4880,0,539,0,1),(24872,7,NULL,5575,0,539,1,2),(24873,7,NULL,14003,0,539,2,3),(24874,8,NULL,10994,0,539,0,1),(24875,8,NULL,4965,0,539,1,2),(24876,8,NULL,14006,0,539,2,3),(24877,9,NULL,7636,0,539,0,1),(24878,9,NULL,4710,0,539,1,2),(24879,9,NULL,4646,0,539,2,3),(24880,9,NULL,14008,0,539,3,4),(24881,10,NULL,4657,0,539,0,1),(24882,10,NULL,5050,0,539,1,2),(24883,10,NULL,14010,0,539,2,3),(24884,10,NULL,4646,0,539,3,4),(24885,10,NULL,14008,0,539,4,5),(24886,10,NULL,14012,0,539,0,1),(24887,1,NULL,5640,0,540,0,1),(24888,1,NULL,5309,0,540,1,2),(24889,1,NULL,14013,0,540,2,3),(24890,2,NULL,4932,0,540,0,1),(24891,2,NULL,4729,0,540,1,2),(24892,2,NULL,14015,0,540,2,3),(24893,2,NULL,14013,0,540,3,4),(24894,3,NULL,5208,0,540,0,1),(24895,3,NULL,7588,0,540,1,2),(24896,3,NULL,14017,0,540,2,3),(24897,4,NULL,4848,0,540,0,1),(24898,4,NULL,14019,0,540,1,2),(24899,4,NULL,5050,0,540,2,3),(24900,4,NULL,14020,0,540,3,4),(24901,5,NULL,4710,0,540,0,1),(24902,5,NULL,4646,0,540,1,2),(24903,5,NULL,14022,0,540,2,3),(24904,6,NULL,14024,0,540,0,1),(24905,6,NULL,4735,0,540,1,2),(24906,6,NULL,4646,0,540,2,3),(24907,6,NULL,11371,0,540,3,4),(24908,7,NULL,4688,0,540,0,1),(24909,7,NULL,4646,0,540,1,2),(24910,7,NULL,11371,0,540,2,3),(24911,7,NULL,4646,0,540,3,4),(24912,7,NULL,11372,0,540,4,5),(24913,8,NULL,6250,0,540,0,1),(24914,8,NULL,4646,0,540,1,2),(24915,8,NULL,11371,0,540,2,3),(24916,8,NULL,4646,0,540,3,4),(24917,8,NULL,11372,0,540,4,5),(24918,9,NULL,4688,0,540,0,1),(24919,9,NULL,5050,0,540,1,2),(24920,9,NULL,14028,0,540,2,3),(24921,9,NULL,14030,0,540,0,1),(24922,9,NULL,12780,0,540,2,3),(24923,10,NULL,7791,0,540,0,1),(24924,10,NULL,14032,0,540,1,2),(24925,10,NULL,14033,0,540,2,3),(24926,10,NULL,5114,0,540,3,4),(24927,10,NULL,13391,0,540,4,5),(24928,1,NULL,4645,0,541,0,1),(24929,1,NULL,14035,0,541,1,2),(24930,1,NULL,14037,0,543,0,1),(24931,1,NULL,14038,0,543,1,2),(24932,2,NULL,14040,0,543,0,1),(24933,2,NULL,14038,0,543,1,2),(24934,3,NULL,14042,0,543,0,1),(24935,3,NULL,14043,0,543,1,2),(24936,4,NULL,14045,0,543,0,1),(24937,5,NULL,14046,0,543,0,1),(24938,6,NULL,14047,0,543,0,1),(24939,6,NULL,14048,0,543,1,2),(24940,7,NULL,14050,0,543,0,1),(24941,7,NULL,14051,0,543,1,2),(24942,7,NULL,14052,0,543,2,3),(24943,8,NULL,14054,0,543,0,1),(24944,9,NULL,14055,0,543,0,1),(24945,1,NULL,14056,0,544,0,1),(24946,2,NULL,14057,0,544,0,1),(24947,3,NULL,14058,0,544,0,1),(24948,4,NULL,14059,0,544,0,1),(24949,4,NULL,14058,0,544,1,2),(24950,5,NULL,14061,0,544,0,1),(24951,5,NULL,14058,0,544,1,2),(24952,6,NULL,14063,0,544,0,1),(24953,7,NULL,14064,0,544,0,1),(24954,7,NULL,14056,0,544,1,2),(24955,8,NULL,14066,0,544,0,1),(24956,9,NULL,14067,0,544,0,1),(24957,10,NULL,14068,0,544,0,1),(24958,10,NULL,14069,0,544,1,2),(24959,11,NULL,14071,0,544,0,1),(24960,11,NULL,14069,0,544,1,2),(24961,12,NULL,14073,0,544,0,1),(24962,12,NULL,14067,0,544,1,2),(24963,13,NULL,14050,0,544,0,1),(24964,13,NULL,14051,0,544,1,2),(24965,13,NULL,14075,0,544,2,3),(24966,14,NULL,14077,0,544,0,1),(24967,15,NULL,14078,0,544,0,1),(24968,15,NULL,14079,0,544,1,2),(24969,16,NULL,14078,0,544,0,1),(24970,16,NULL,14081,0,544,1,2),(24971,17,NULL,14037,0,544,0,1),(24972,17,NULL,14083,0,544,1,2),(24973,18,NULL,14040,0,544,0,1),(24974,18,NULL,14083,0,544,1,2),(24975,19,NULL,14086,0,544,0,1),(24976,20,NULL,14087,0,544,0,1),(24977,21,NULL,14088,0,544,0,1),(24978,22,NULL,14089,0,544,0,1),(24979,23,NULL,14090,0,544,0,1),(24980,24,NULL,14091,0,544,0,1),(24981,25,NULL,14092,0,544,0,1),(24982,26,NULL,14093,0,544,0,1),(24983,26,NULL,14094,0,544,1,2),(24984,26,NULL,14095,0,544,2,3),(24985,26,NULL,14096,0,544,3,4),(24986,27,NULL,14098,0,544,0,1),(24987,28,NULL,14099,0,544,0,1),(24988,29,NULL,14100,0,544,0,1),(24989,30,NULL,14101,0,544,0,1),(24990,31,NULL,14102,0,544,0,1),(24991,1,NULL,14103,0,545,0,1),(24992,2,NULL,14104,0,545,0,1),(24993,3,NULL,14105,0,545,0,1),(24994,4,NULL,14106,0,545,0,1),(24995,5,NULL,14107,0,545,0,1),(24996,6,NULL,14108,0,545,0,1),(24997,7,NULL,14109,0,545,0,1),(24998,8,NULL,14110,0,545,0,1),(24999,9,NULL,14111,0,545,0,1),(25000,10,NULL,14112,0,545,0,1),(25001,11,NULL,14113,0,545,0,1),(25002,11,NULL,14114,0,545,1,2),(25003,12,NULL,14116,0,545,0,1),(25004,12,NULL,14117,0,545,1,2),(25005,13,NULL,14116,0,545,0,1),(25006,13,NULL,14119,0,545,1,2),(25007,14,NULL,14121,0,545,0,1),(25008,15,NULL,14116,0,545,0,1),(25009,15,NULL,14122,0,545,1,2),(25010,16,NULL,14116,0,545,0,1),(25011,16,NULL,14124,0,545,1,2),(25012,17,NULL,14116,0,545,0,1),(25013,17,NULL,14126,0,545,1,2),(25014,18,NULL,14128,0,545,0,1),(25015,18,NULL,14129,0,545,1,2),(25016,18,NULL,14130,0,545,2,3),(25017,19,NULL,14132,0,545,0,1),(25018,19,NULL,14133,0,545,1,2),(25019,20,NULL,14132,0,545,0,1),(25020,20,NULL,14135,0,545,1,2),(25021,21,NULL,14137,0,545,0,1),(25022,21,NULL,14138,0,545,1,2),(25023,22,NULL,14140,0,545,0,1),(25024,23,NULL,14132,0,545,0,1),(25025,23,NULL,14141,0,545,1,2),(25026,24,NULL,14143,0,545,0,1),(25027,24,NULL,14144,0,545,1,2),(25028,25,NULL,14059,0,545,0,1),(25029,25,NULL,14144,0,545,1,2),(25030,26,NULL,14147,0,545,0,1),(25031,27,NULL,14148,0,545,0,1),(25032,28,NULL,14149,0,545,0,1),(25033,29,NULL,14150,0,545,0,1),(25034,30,NULL,14151,0,545,0,1),(25035,31,NULL,14152,0,545,0,1),(25036,32,NULL,14068,0,545,0,1),(25037,32,NULL,14153,0,545,1,2),(25038,33,NULL,14071,0,545,0,1),(25039,33,NULL,14153,0,545,1,2),(25040,34,NULL,14156,0,545,0,1),(25041,35,NULL,14157,0,545,0,1),(25042,36,NULL,14158,0,545,0,1),(25043,36,NULL,14159,0,545,1,2),(25044,37,NULL,14161,0,545,0,1),(25045,38,NULL,14162,0,545,0,1),(25046,39,NULL,14163,0,545,0,1),(25047,39,NULL,14162,0,545,1,2),(25048,40,NULL,14165,0,545,0,1),(25049,40,NULL,14162,0,545,1,2),(25050,41,NULL,14167,0,545,0,1),(25051,42,NULL,14168,0,545,0,1),(25052,43,NULL,14169,0,545,0,1),(25053,44,NULL,14047,0,545,0,1),(25054,44,NULL,14170,0,545,1,2),(25055,45,NULL,14170,0,545,0,1),(25056,46,NULL,14117,0,545,0,1),(25057,47,NULL,14172,0,545,0,1),(25058,48,NULL,14173,0,545,0,1),(25059,49,NULL,14174,0,545,0,1),(25060,50,NULL,14175,0,545,0,1),(25061,1,NULL,14064,0,546,0,1),(25062,1,NULL,14176,0,546,1,2),(25063,2,NULL,14064,0,546,0,1),(25064,2,NULL,14117,0,546,1,2),(25065,3,NULL,14064,0,546,0,1),(25066,3,NULL,14119,0,546,1,2),(25067,4,NULL,14064,0,546,0,1),(25068,4,NULL,14122,0,546,1,2),(25069,5,NULL,14064,0,546,0,1),(25070,5,NULL,14124,0,546,1,2),(25071,6,NULL,14064,0,546,0,1),(25072,6,NULL,14126,0,546,1,2),(25073,7,NULL,14183,0,546,0,1),(25074,8,NULL,14184,0,546,0,1),(25075,9,NULL,14185,0,546,0,1),(25076,9,NULL,14186,0,546,1,2),(25077,10,NULL,14188,0,546,0,1),(25078,11,NULL,14189,0,546,0,1),(25079,12,NULL,14190,0,546,0,1),(25080,12,NULL,14189,0,546,1,2),(25081,13,NULL,14192,0,546,0,1),(25082,13,NULL,14193,0,546,1,2),(25083,13,NULL,14194,0,546,2,3),(25084,14,NULL,14061,0,546,0,1),(25085,14,NULL,14196,0,546,1,2),(25086,15,NULL,14047,0,546,0,1),(25087,15,NULL,14196,0,546,1,2),(25088,16,NULL,14199,0,546,0,1),(25089,17,NULL,14119,0,546,0,1),(25090,18,NULL,14200,0,546,0,1),(25091,20,NULL,14202,0,546,0,1),(25092,21,NULL,14203,0,546,0,1),(25093,21,NULL,14204,0,546,1,2),(25094,22,NULL,14206,0,546,0,1),(25095,23,NULL,14207,0,546,0,1),(25096,24,NULL,14208,0,546,0,1),(25097,25,NULL,14209,0,546,0,1),(25098,26,NULL,14210,0,546,0,1),(25099,26,NULL,14211,0,546,1,2),(25100,27,NULL,14213,0,546,0,1),(25101,27,NULL,14211,0,546,1,2),(25102,28,NULL,14215,0,546,0,1),(25103,29,NULL,14216,0,546,0,1),(25104,30,NULL,14217,0,546,0,1),(25105,31,NULL,14218,0,546,0,1),(25106,32,NULL,14219,0,546,0,1),(25107,33,NULL,14220,0,546,0,1),(25108,33,NULL,14221,0,546,1,2),(25109,35,NULL,14224,0,546,0,1),(25110,36,NULL,14225,0,546,0,1),(25111,37,NULL,14226,0,546,0,1),(25112,38,NULL,14227,0,546,0,1),(25113,39,NULL,14228,0,546,0,1),(25114,40,NULL,14229,0,546,0,1),(25115,40,NULL,14230,0,546,1,2),(25116,40,NULL,14232,0,546,0,1),(25117,42,NULL,14233,0,546,0,1),(25118,43,NULL,14234,0,546,0,1),(25119,44,NULL,14235,0,546,0,1),(25120,45,NULL,14236,0,546,0,1),(25121,45,NULL,14237,0,546,1,2),(25122,46,NULL,14190,0,546,0,1),(25123,46,NULL,14237,0,546,1,2),(25124,47,NULL,14240,0,546,0,1),(25125,1,NULL,14241,0,547,0,1),(25126,2,NULL,14242,0,547,0,1),(25127,3,NULL,14243,0,547,0,1),(25128,5,NULL,14245,0,547,0,1),(25129,6,NULL,14190,0,547,0,1),(25130,6,NULL,14246,0,547,1,2),(25131,7,NULL,14248,0,547,0,1),(25132,7,NULL,14246,0,547,1,2),(25133,8,NULL,14250,0,547,0,1),(25134,9,NULL,14251,0,547,0,1),(25135,10,NULL,14252,0,547,0,1),(25136,11,NULL,14253,0,547,0,1),(25137,12,NULL,14254,0,547,0,1),(25138,13,NULL,14255,0,547,0,1),(25139,14,NULL,14047,0,547,0,1),(25140,14,NULL,14256,0,547,1,2),(25141,15,NULL,14061,0,547,0,1),(25142,15,NULL,14256,0,547,1,2),(25143,16,NULL,14259,0,547,0,1),(25144,16,NULL,14193,0,547,1,2),(25145,16,NULL,14260,0,547,2,3),(25146,16,NULL,14261,0,547,3,4),(25147,17,NULL,14263,0,547,0,1),(25148,18,NULL,14264,0,547,0,1),(25149,19,NULL,14265,0,547,0,1),(25150,20,NULL,14266,0,547,0,1),(25151,21,NULL,14186,0,547,0,1),(25152,22,NULL,14267,0,547,0,1),(25153,23,NULL,14268,0,547,0,1),(25154,24,NULL,14269,0,547,0,1),(25155,25,NULL,14270,0,547,0,1),(25156,26,NULL,14271,0,547,0,1),(25157,27,NULL,14272,0,547,0,1),(25158,28,NULL,14273,0,547,0,1),(25159,29,NULL,14274,0,547,0,1),(25160,29,NULL,14042,0,547,1,2),(25161,29,NULL,14275,0,547,2,3),(25162,30,NULL,14274,0,547,0,1),(25163,30,NULL,14277,0,547,1,2),(25164,31,NULL,14279,0,547,0,1),(25165,32,NULL,14280,0,547,0,1),(25166,32,NULL,14281,0,547,1,2),(25167,33,NULL,14283,0,547,0,1),(25168,34,NULL,14284,0,547,0,1),(25169,35,NULL,14285,0,547,0,1),(25170,35,NULL,14157,0,547,1,2),(25171,36,NULL,14287,0,547,0,1),(25172,37,NULL,14288,0,547,0,1),(25173,37,NULL,14289,0,547,1,2),(25174,38,NULL,14288,0,547,0,1),(25175,38,NULL,14291,0,547,1,2),(25176,39,NULL,14050,0,547,0,1),(25177,39,NULL,14293,0,547,1,2),(25178,1,NULL,14295,0,548,0,1),(25179,2,NULL,14261,0,548,0,1),(25180,3,NULL,14296,0,548,0,1),(25181,4,NULL,14297,0,548,0,1),(25182,5,NULL,14298,0,548,0,1),(25183,6,NULL,14299,0,548,0,1),(25184,7,NULL,14300,0,548,0,1),(25185,8,NULL,14221,0,548,0,1),(25186,9,NULL,14301,0,548,0,1),(25187,10,NULL,14221,0,548,0,1),(25188,11,NULL,14302,0,548,0,1),(25189,12,NULL,14303,0,548,0,1),(25190,13,NULL,14304,0,548,0,1),(25191,14,NULL,14305,0,548,0,1),(25192,15,NULL,14306,0,548,0,1),(25193,16,NULL,14307,0,548,0,1),(25194,17,NULL,14308,0,548,0,1),(25195,18,NULL,14309,0,548,0,1),(25196,18,NULL,14310,0,548,1,2),(25197,19,NULL,14310,0,548,0,1),(25198,20,NULL,14312,0,548,0,1),(25199,21,NULL,14059,0,548,0,1),(25200,21,NULL,14313,0,548,1,2),(25201,22,NULL,14143,0,548,0,1),(25202,22,NULL,14313,0,548,1,2),(25203,23,NULL,14291,0,548,0,1),(25204,24,NULL,14073,0,548,0,1),(25205,24,NULL,14067,0,548,1,2),(25206,25,NULL,14073,0,548,0,1),(25207,25,NULL,14316,0,548,1,2),(25208,26,NULL,14318,0,548,0,1),(25209,26,NULL,14095,0,548,1,2),(25210,26,NULL,14319,0,548,2,3),(25211,27,NULL,14321,0,548,0,1),(25212,27,NULL,14322,0,548,1,2),(25213,27,NULL,14323,0,548,2,3),(25214,28,NULL,14325,0,548,0,1),(25215,29,NULL,14326,0,548,0,1),(25216,30,NULL,14327,0,548,0,1),(25217,31,NULL,14328,0,548,0,1),(25218,32,NULL,14329,0,548,0,1),(25219,33,NULL,14330,0,548,0,1),(25220,1,NULL,14331,0,549,0,1),(25221,2,NULL,14332,0,549,0,1),(25222,3,NULL,14333,0,549,0,1),(25223,4,NULL,14334,0,549,0,1),(25224,5,NULL,14190,0,549,0,1),(25225,5,NULL,14058,0,549,1,2),(25226,6,NULL,14190,0,549,0,1),(25227,6,NULL,14336,0,549,1,2),(25228,7,NULL,14190,0,549,0,1),(25229,7,NULL,14246,0,549,1,2),(25230,8,NULL,14190,0,549,0,1),(25231,8,NULL,14312,0,549,1,2),(25232,9,NULL,14190,0,549,0,1),(25233,9,NULL,14313,0,549,1,2),(25234,10,NULL,14190,0,549,0,1),(25235,10,NULL,14332,0,549,1,2),(25236,11,NULL,14190,0,549,0,1),(25237,11,NULL,14341,0,549,1,2),(25238,12,NULL,14190,0,549,0,1),(25239,12,NULL,14334,0,549,1,2),(25240,13,NULL,14190,0,549,0,1),(25241,13,NULL,14344,0,549,1,2),(25242,13,NULL,14345,0,549,2,3),(25243,14,NULL,14190,0,549,0,1),(25244,14,NULL,14344,0,549,1,2),(25245,14,NULL,14347,0,549,2,3),(25246,15,NULL,14190,0,549,0,1),(25247,15,NULL,14349,0,549,1,2),(25248,16,NULL,14190,0,549,0,1),(25249,16,NULL,14351,0,549,1,2),(25250,17,NULL,14190,0,549,0,1),(25251,17,NULL,14353,0,549,1,2),(25252,18,NULL,14190,0,549,0,1),(25253,18,NULL,14355,0,549,1,2),(25254,19,NULL,14190,0,549,0,1),(25255,19,NULL,14357,0,549,1,2),(25256,20,NULL,14359,0,549,0,1),(25257,20,NULL,14360,0,549,1,2),(25258,21,NULL,14362,0,549,0,1),(25259,22,NULL,14363,0,549,0,1),(25260,23,NULL,14364,0,549,0,1),(25261,23,NULL,14365,0,549,1,2),(25262,24,NULL,14364,0,549,0,1),(25263,24,NULL,14367,0,549,1,2),(25264,25,NULL,14369,0,549,0,1),(25265,26,NULL,14344,0,549,0,1),(25266,26,NULL,14347,0,549,1,2),(25267,27,NULL,14371,0,549,0,1),(25268,28,NULL,14372,0,549,0,1),(25269,29,NULL,14373,0,549,0,1),(25270,30,NULL,14374,0,549,0,1),(25271,31,NULL,14375,0,549,0,1),(25272,31,NULL,14193,0,549,1,2),(25273,31,NULL,14260,0,549,2,3),(25274,31,NULL,14376,0,549,3,4),(25275,32,NULL,14378,0,549,0,1),(25276,32,NULL,14193,0,549,1,2),(25277,32,NULL,14379,0,549,2,3),(25278,33,NULL,14381,0,549,0,1),(25279,34,NULL,14382,0,549,0,1),(25280,34,NULL,14344,0,549,1,2),(25281,34,NULL,14345,0,549,2,3),(25282,35,NULL,14384,0,549,0,1),(25283,36,NULL,14385,0,549,0,1),(25284,37,NULL,14386,0,549,0,1),(25285,38,NULL,14387,0,549,0,1),(25286,39,NULL,14388,0,549,0,1),(25287,40,NULL,14389,0,549,0,1),(25288,1,NULL,14061,0,550,0,1),(25289,1,NULL,14390,0,550,1,2),(25290,2,NULL,14047,0,550,0,1),(25291,2,NULL,14390,0,550,1,2),(25292,3,NULL,14393,0,550,0,1),(25293,4,NULL,14394,0,550,0,1),(25294,5,NULL,14395,0,550,0,1),(25295,5,NULL,14396,0,550,0,1),(25296,6,NULL,14397,0,550,0,1),(25297,6,NULL,14388,0,550,0,1),(25298,9,NULL,14398,0,550,0,1),(25299,10,NULL,14344,0,550,0,1),(25300,10,NULL,14399,0,550,1,2),(25301,11,NULL,14059,0,550,0,1),(25302,11,NULL,14344,0,550,1,2),(25303,11,NULL,14401,0,550,2,3),(25304,12,NULL,14403,0,550,0,1),(25305,12,NULL,14344,0,550,1,2),(25306,12,NULL,14401,0,550,2,3),(25307,13,NULL,14344,0,550,0,1),(25308,13,NULL,14405,0,550,1,2),(25309,14,NULL,14344,0,550,0,1),(25310,14,NULL,14407,0,550,1,2),(25311,15,NULL,14409,0,550,0,1),(25312,16,NULL,14068,0,550,0,1),(25313,16,NULL,14410,0,550,1,2),(25314,17,NULL,14071,0,550,0,1),(25315,17,NULL,14410,0,550,1,2),(25316,18,NULL,14413,0,550,0,1),(25317,18,NULL,14410,0,550,1,2),(25318,19,NULL,14415,0,550,0,1),(25319,20,NULL,14416,0,550,0,1),(25320,21,NULL,14417,0,550,0,1),(25321,22,NULL,14418,0,550,0,1),(25322,23,NULL,14061,0,550,0,1),(25323,23,NULL,14419,0,550,1,2),(25324,24,NULL,14047,0,550,0,1),(25325,24,NULL,14421,0,550,1,2),(25326,25,NULL,14061,0,550,0,1),(25327,25,NULL,14423,0,550,1,2),(25328,26,NULL,14047,0,550,0,1),(25329,26,NULL,14423,0,550,1,2),(25330,27,NULL,14426,0,550,0,1),(25331,28,NULL,14427,0,550,0,1),(25332,29,NULL,14428,0,550,0,1),(25333,30,NULL,14429,0,550,0,1),(25334,31,NULL,14429,0,550,0,1),(25335,32,NULL,14430,0,550,0,1),(25336,33,NULL,14431,0,550,0,1),(25337,34,NULL,14432,0,550,0,1),(25338,35,NULL,14433,0,550,0,1),(25339,36,NULL,14434,0,550,0,1),(25340,36,NULL,14435,0,550,1,2),(25341,37,NULL,14437,0,550,0,1),(25342,38,NULL,14438,0,550,0,1),(25343,39,NULL,14439,0,550,0,1),(25344,40,NULL,14440,0,550,0,1),(25345,41,NULL,14441,0,550,0,1),(25346,42,NULL,14442,0,550,0,1),(25347,43,NULL,14443,0,550,0,1),(25348,44,NULL,14444,0,550,0,1),(25349,45,NULL,14445,0,550,0,1),(25350,46,NULL,14446,0,550,0,1),(25351,47,NULL,14447,0,550,0,1),(25352,48,NULL,14448,0,550,0,1),(25353,49,NULL,14449,0,550,0,1),(25354,50,NULL,14450,0,550,0,1),(25355,50,NULL,14451,0,550,1,2),(25356,50,NULL,14452,0,550,2,3),(25357,51,NULL,14454,0,550,0,1),(25358,1,NULL,14455,0,551,0,1),(25359,2,NULL,14456,0,551,0,1),(25360,3,NULL,14457,0,551,0,1),(25361,4,NULL,14458,0,551,0,1),(25362,5,NULL,14061,0,551,0,1),(25363,5,NULL,14058,0,551,1,2),(25364,6,NULL,14459,0,551,0,1),(25365,7,NULL,14061,0,551,0,1),(25366,7,NULL,14256,0,551,1,2),(25367,8,NULL,14061,0,551,0,1),(25368,8,NULL,14241,0,551,1,2),(25369,9,NULL,14061,0,551,0,1),(25370,9,NULL,14310,0,551,1,2),(25371,10,NULL,14061,0,551,0,1),(25372,10,NULL,14390,0,551,1,2),(25373,11,NULL,14061,0,551,0,1),(25374,11,NULL,14423,0,551,1,2),(25375,12,NULL,14061,0,551,0,1),(25376,12,NULL,14419,0,551,1,2),(25377,13,NULL,14061,0,551,0,1),(25378,13,NULL,14462,0,551,1,2),(25379,14,NULL,14464,0,551,0,1),(25380,15,NULL,14061,0,551,0,1),(25381,15,NULL,14351,0,551,1,2),(25382,16,NULL,14061,0,551,0,1),(25383,16,NULL,14159,0,551,1,2),(25384,17,NULL,14061,0,551,0,1),(25385,17,NULL,14467,0,551,1,2),(25386,18,NULL,14061,0,551,0,1),(25387,18,NULL,14469,0,551,1,2),(25388,19,NULL,14061,0,551,0,1),(25389,19,NULL,14471,0,551,1,2),(25390,20,NULL,14061,0,551,0,1),(25391,20,NULL,14473,0,551,1,2),(25392,20,NULL,14114,0,551,2,3),(25393,21,NULL,14475,0,551,0,1),(25394,21,NULL,14038,0,551,1,2),(25395,22,NULL,14475,0,551,0,1),(25396,22,NULL,14083,0,551,1,2),(25397,23,NULL,14475,0,551,0,1),(25398,23,NULL,14478,0,551,1,2),(25399,24,NULL,14480,0,551,0,1),(25400,25,NULL,14047,0,551,0,1),(25401,25,NULL,14480,0,551,1,2),(25402,26,NULL,14061,0,551,0,1),(25403,26,NULL,14482,0,551,1,2),(25404,27,NULL,14484,0,551,0,1),(25405,27,NULL,14485,0,551,1,2),(25406,28,NULL,14143,0,551,0,1),(25407,28,NULL,14485,0,551,1,2),(25408,29,NULL,14488,0,551,0,1),(25409,30,NULL,14489,0,551,0,1),(25410,31,NULL,14490,0,551,0,1),(25411,32,NULL,14491,0,551,0,1),(25412,33,NULL,14492,0,551,0,1),(25413,34,NULL,14493,0,551,0,1),(25414,35,NULL,14494,0,551,0,1),(25415,36,NULL,14495,0,551,0,1),(25416,37,NULL,14496,0,551,0,1),(25417,37,NULL,14159,0,551,1,2),(25418,38,NULL,14498,0,551,0,1),(25419,39,NULL,14499,0,551,0,1),(25420,40,NULL,14500,0,551,0,1),(25421,40,NULL,14501,0,551,1,2),(25422,1,NULL,14503,0,552,0,1),(25423,2,NULL,14122,0,552,0,1),(25424,3,NULL,14504,0,552,0,1),(25425,4,NULL,14505,0,552,0,1),(25426,4,NULL,14506,0,552,1,2),(25427,5,NULL,14508,0,552,0,1),(25428,6,NULL,14509,0,552,0,1),(25429,7,NULL,14510,0,552,0,1),(25430,8,NULL,14047,0,552,0,1),(25431,8,NULL,14511,0,552,1,2),(25432,9,NULL,14513,0,552,0,1),(25433,10,NULL,14047,0,552,0,1),(25434,10,NULL,14196,0,552,1,2),(25435,11,NULL,14047,0,552,0,1),(25436,11,NULL,14256,0,552,1,2),(25437,12,NULL,14047,0,552,0,1),(25438,12,NULL,14514,0,552,1,2),(25439,13,NULL,14047,0,552,0,1),(25440,13,NULL,14516,0,552,1,2),(25441,14,NULL,14047,0,552,0,1),(25442,14,NULL,14390,0,552,1,2),(25443,15,NULL,14047,0,552,0,1),(25444,15,NULL,14518,0,552,1,2),(25445,16,NULL,14047,0,552,0,1),(25446,16,NULL,14480,0,552,1,2),(25447,17,NULL,14047,0,552,0,1),(25448,17,NULL,14520,0,552,1,2),(25449,18,NULL,14047,0,552,0,1),(25450,18,NULL,14469,0,552,1,2),(25451,19,NULL,14523,0,552,0,1),(25452,19,NULL,14038,0,552,1,2),(25453,20,NULL,14523,0,552,0,1),(25454,20,NULL,14083,0,552,1,2),(25455,21,NULL,14523,0,552,0,1),(25456,21,NULL,14221,0,552,1,2),(25457,22,NULL,14523,0,552,0,1),(25458,22,NULL,14327,0,552,1,2),(25459,23,NULL,14523,0,552,0,1),(25460,23,NULL,14478,0,552,1,2),(25461,24,NULL,14523,0,552,0,1),(25462,24,NULL,14236,0,552,1,2),(25463,24,NULL,14221,0,552,2,3),(25464,25,NULL,14530,0,552,0,1),(25465,25,NULL,14531,0,552,1,2),(25466,26,NULL,14533,0,552,0,1),(25467,27,NULL,14534,0,552,0,1),(25468,28,NULL,14535,0,552,0,1),(25469,29,NULL,14365,0,552,0,1),(25470,30,NULL,14364,0,552,0,1),(25471,30,NULL,14365,0,552,1,2),(25472,31,NULL,14536,0,552,0,1),(25473,32,NULL,14537,0,552,0,1),(25474,33,NULL,14538,0,552,0,1),(25475,34,NULL,14539,0,552,0,1),(25476,35,NULL,14540,0,552,0,1),(25477,36,NULL,14541,0,552,0,1),(25478,37,NULL,14542,0,552,0,1),(25479,38,NULL,14543,0,552,0,1),(25480,1,NULL,14544,0,553,0,1),(25481,1,NULL,14129,0,553,1,2),(25482,1,NULL,14545,0,553,2,3),(25483,2,NULL,14544,0,553,0,1),(25484,2,NULL,14129,0,553,1,2),(25485,2,NULL,14547,0,553,2,3),(25486,3,NULL,14549,0,553,0,1),(25487,4,NULL,14550,0,553,0,1),(25488,5,NULL,14551,0,553,0,1),(25489,6,NULL,14552,0,553,0,1),(25490,6,NULL,14553,0,553,1,2),(25491,6,NULL,14554,0,553,2,3),(25492,7,NULL,14556,0,553,0,1),(25493,7,NULL,14129,0,553,1,2),(25494,7,NULL,14557,0,553,2,3),(25495,7,NULL,14554,0,553,3,4),(25496,8,NULL,14559,0,553,0,1),(25497,9,NULL,14560,0,553,0,1),(25498,10,NULL,14561,0,553,0,1),(25499,10,NULL,14129,0,553,1,2),(25500,10,NULL,14114,0,553,2,3),(25501,11,NULL,14061,0,553,0,1),(25502,11,NULL,14351,0,553,1,2),(25503,12,NULL,14351,0,553,0,1),(25504,13,NULL,14059,0,553,0,1),(25505,13,NULL,14351,0,553,1,2),(25506,14,NULL,14564,0,553,0,1),(25507,15,NULL,14565,0,553,0,1),(25508,16,NULL,14353,0,553,0,1),(25509,17,NULL,14566,0,553,0,1),(25510,18,NULL,14567,0,553,0,1),(25511,19,NULL,14568,0,553,0,1),(25512,20,NULL,14569,0,553,0,1),(25513,21,NULL,14570,0,553,0,1),(25514,22,NULL,14467,0,553,0,1),(25515,23,NULL,14571,0,553,0,1),(25516,24,NULL,14572,0,553,0,1),(25517,25,NULL,14573,0,553,0,1),(25518,25,NULL,14114,0,553,1,2),(25519,26,NULL,14575,0,553,0,1),(25520,27,NULL,14576,0,553,0,1),(25521,28,NULL,14355,0,553,0,1),(25522,29,NULL,14577,0,553,0,1),(25523,30,NULL,14578,0,553,0,1),(25524,31,NULL,14579,0,553,0,1),(25525,32,NULL,14580,0,553,0,1),(25526,33,NULL,14581,0,553,0,1),(25527,33,NULL,14114,0,553,1,2),(25528,34,NULL,14583,0,553,0,1),(25529,1,NULL,14584,0,554,0,1),(25530,2,NULL,14585,0,554,0,1),(25531,3,NULL,14586,0,554,0,1),(25532,4,NULL,14587,0,554,0,1),(25533,5,NULL,14588,0,554,0,1),(25534,6,NULL,14589,0,554,0,1),(25535,7,NULL,14590,0,554,0,1),(25536,8,NULL,14591,0,554,0,1),(25537,9,NULL,14592,0,554,0,1),(25538,10,NULL,14593,0,554,0,1),(25539,11,NULL,14594,0,554,0,1),(25540,12,NULL,14595,0,554,0,1),(25541,13,NULL,14596,0,554,0,1),(25542,14,NULL,14520,0,554,0,1),(25543,15,NULL,14597,0,554,0,1),(25544,16,NULL,14598,0,554,0,1),(25545,17,NULL,14599,0,554,0,1),(25546,17,NULL,14401,0,554,1,2),(25547,18,NULL,14601,0,554,0,1),(25548,19,NULL,14602,0,554,0,1),(25549,20,NULL,14603,0,554,0,1),(25550,21,NULL,14604,0,554,0,1),(25551,22,NULL,14605,0,554,0,1),(25552,23,NULL,14606,0,554,0,1),(25553,24,NULL,14607,0,554,0,1),(25554,25,NULL,14608,0,554,0,1),(25555,26,NULL,14609,0,554,0,1),(25556,1,NULL,14552,0,555,0,1),(25557,1,NULL,14610,0,555,1,2),(25558,2,NULL,14552,0,555,0,1),(25559,2,NULL,14612,0,555,1,2),(25560,3,NULL,14552,0,555,0,1),(25561,3,NULL,14614,0,555,1,2),(25562,4,NULL,14552,0,555,0,1),(25563,4,NULL,14616,0,555,1,2),(25564,5,NULL,14552,0,555,0,1),(25565,5,NULL,14618,0,555,1,2),(25566,7,NULL,14552,0,555,0,1),(25567,7,NULL,14620,0,555,1,2),(25568,8,NULL,14552,0,555,0,1),(25569,8,NULL,14293,0,555,1,2),(25570,9,NULL,14552,0,555,0,1),(25571,9,NULL,14623,0,555,1,2),(25572,10,NULL,14552,0,555,0,1),(25573,10,NULL,14625,0,555,1,2),(25574,11,NULL,14552,0,555,0,1),(25575,11,NULL,14495,0,555,1,2),(25576,12,NULL,14552,0,555,0,1),(25577,12,NULL,14628,0,555,1,2),(25578,13,NULL,14552,0,555,0,1),(25579,13,NULL,14630,0,555,1,2),(25580,14,NULL,14632,0,555,0,1),(25581,15,NULL,14633,0,555,0,1),(25582,16,NULL,14634,0,555,0,1),(25583,17,NULL,14635,0,555,0,1),(25584,18,NULL,14636,0,555,0,1),(25585,19,NULL,14637,0,555,0,1),(25586,20,NULL,14638,0,555,0,1),(25587,21,NULL,14639,0,555,0,1),(25588,22,NULL,14640,0,555,0,1),(25589,23,NULL,14641,0,555,0,1),(25590,24,NULL,14642,0,555,0,1),(25591,25,NULL,14643,0,555,0,1),(25592,26,NULL,14644,0,555,0,1),(25593,27,NULL,14645,0,555,0,1),(25594,28,NULL,14646,0,555,0,1),(25595,29,NULL,14647,0,555,0,1),(25596,30,NULL,14047,0,555,0,1),(25597,30,NULL,14469,0,555,1,2),(25598,31,NULL,14061,0,555,0,1),(25599,31,NULL,14469,0,555,1,2),(25600,32,NULL,14648,0,555,0,1),(25601,33,NULL,14649,0,555,0,1),(25602,34,NULL,14650,0,555,0,1),(25603,35,NULL,14651,0,555,0,1),(25604,36,NULL,14652,0,555,0,1),(25605,37,NULL,14653,0,555,0,1),(25606,38,NULL,14654,0,555,0,1),(25607,39,NULL,14655,0,555,0,1),(25608,1,NULL,14656,0,556,0,1),(25609,2,NULL,14357,0,556,0,1),(25610,3,NULL,14657,0,556,0,1),(25611,4,NULL,14658,0,556,0,1),(25612,5,NULL,14659,0,556,0,1),(25613,6,NULL,14660,0,556,0,1),(25614,7,NULL,14661,0,556,0,1),(25615,8,NULL,14662,0,556,0,1),(25616,9,NULL,14663,0,556,0,1),(25617,10,NULL,14061,0,556,0,1),(25618,10,NULL,14471,0,556,1,2),(25619,11,NULL,14047,0,556,0,1),(25620,11,NULL,14471,0,556,1,2),(25621,12,NULL,14665,0,556,0,1),(25622,12,NULL,14501,0,556,1,2),(25623,13,NULL,14667,0,556,0,1),(25624,14,NULL,14668,0,556,0,1),(25625,15,NULL,14669,0,556,0,1),(25626,16,NULL,14670,0,556,0,1),(25627,17,NULL,14671,0,556,0,1),(25628,18,NULL,14672,0,556,0,1),(25629,19,NULL,14673,0,556,0,1),(25630,20,NULL,14674,0,556,0,1),(25631,21,NULL,14364,0,556,0,1),(25632,21,NULL,14672,0,556,1,2),(25633,22,NULL,14676,0,556,0,1),(25634,23,NULL,14061,0,556,0,1),(25635,23,NULL,14677,0,556,1,2),(25636,24,NULL,14047,0,556,0,1),(25637,24,NULL,14677,0,556,1,2),(25638,25,NULL,14680,0,556,0,1),(25639,26,NULL,14681,0,556,0,1),(25640,27,NULL,14682,0,556,0,1),(25641,28,NULL,14683,0,556,0,1),(25642,29,NULL,14684,0,556,0,1),(25643,30,NULL,14685,0,556,0,1),(25644,31,NULL,14686,0,556,0,1),(25645,32,NULL,14687,0,556,0,1),(25646,33,NULL,14688,0,556,0,1),(25647,34,NULL,14689,0,556,0,1),(25648,35,NULL,14690,0,556,0,1),(25649,36,NULL,14691,0,556,0,1),(25650,37,NULL,14692,0,556,0,1),(25651,38,NULL,14693,0,556,0,1),(25652,39,NULL,14694,0,556,0,1),(25653,40,NULL,14695,0,556,0,1),(25654,41,NULL,14696,0,556,0,1),(25655,42,NULL,14697,0,556,0,1),(25656,43,NULL,14698,0,556,0,1),(25657,44,NULL,14699,0,556,0,1),(25658,45,NULL,14700,0,556,0,1),(25659,1,NULL,14701,0,557,0,1),(25660,2,NULL,14702,0,557,0,1),(25661,3,NULL,14703,0,557,0,1),(25662,4,NULL,14704,0,557,0,1),(25663,5,NULL,14061,0,557,0,1),(25664,5,NULL,14705,0,557,1,2),(25665,5,NULL,14478,0,557,2,3),(25666,6,NULL,14047,0,557,0,1),(25667,6,NULL,14705,0,557,1,2),(25668,6,NULL,14478,0,557,2,3),(25669,7,NULL,14708,0,557,0,1),(25670,8,NULL,14709,0,557,0,1),(25671,9,NULL,14710,0,557,0,1),(25672,10,NULL,14711,0,557,0,1),(25673,11,NULL,14712,0,557,0,1),(25674,12,NULL,14713,0,557,0,1),(25675,13,NULL,14714,0,557,0,1),(25676,13,NULL,14715,0,557,0,1),(25677,13,NULL,14716,0,557,1,2),(25678,13,NULL,14718,0,557,0,1),(25679,16,NULL,14720,0,557,0,1),(25680,17,NULL,14721,0,557,0,1),(25681,17,NULL,14193,0,557,1,2),(25682,17,NULL,14722,0,557,2,3),(25683,18,NULL,14724,0,557,0,1),(25684,19,NULL,14725,0,557,0,1),(25685,20,NULL,14726,0,557,0,1),(25686,20,NULL,14727,0,557,1,2),(25687,20,NULL,14729,0,557,0,1),(25688,22,NULL,14730,0,557,0,1),(25689,23,NULL,14731,0,557,0,1),(25690,24,NULL,14732,0,557,0,1),(25691,25,NULL,14733,0,557,0,1),(25692,26,NULL,14734,0,557,0,1),(25693,27,NULL,14735,0,557,0,1),(25694,28,NULL,14736,0,557,0,1),(25695,29,NULL,14737,0,557,0,1),(25696,30,NULL,14738,0,557,0,1),(25697,31,NULL,14126,0,557,0,1),(25698,32,NULL,14236,0,557,0,1),(25699,32,NULL,14221,0,557,1,2),(25700,33,NULL,14236,0,557,0,1),(25701,33,NULL,14740,0,557,1,2),(25702,34,NULL,14236,0,557,0,1),(25703,34,NULL,14417,0,557,1,2),(25704,35,NULL,14743,0,557,0,1),(25705,36,NULL,14744,0,557,0,1),(25706,37,NULL,14745,0,557,0,1),(25707,38,NULL,14746,0,557,0,1),(25708,1,NULL,14747,0,558,0,1),(25709,2,NULL,14748,0,558,0,1),(25710,3,NULL,14749,0,558,0,1),(25711,4,NULL,14750,0,558,0,1),(25712,5,NULL,14751,0,558,0,1),(25713,6,NULL,14752,0,558,0,1),(25714,7,NULL,14753,0,558,0,1),(25715,8,NULL,14754,0,558,0,1),(25716,9,NULL,14755,0,558,0,1),(25717,10,NULL,14756,0,558,0,1),(25718,11,NULL,14757,0,558,0,1),(25719,12,NULL,14758,0,558,0,1),(25720,13,NULL,14759,0,558,0,1),(25721,14,NULL,14760,0,558,0,1),(25722,15,NULL,14761,0,558,0,1),(25723,16,NULL,14762,0,558,0,1),(25724,17,NULL,14763,0,558,0,1),(25725,18,NULL,14764,0,558,0,1),(25726,19,NULL,14765,0,558,0,1),(25727,1,NULL,9737,0,559,0,1),(25728,1,NULL,4950,0,559,1,2),(25729,1,NULL,14766,0,559,2,3),(25730,1,NULL,14767,0,559,3,4),(25731,1,NULL,4648,0,559,4,5),(25732,2,NULL,4950,0,559,0,1),(25733,2,NULL,14766,0,559,1,2),(25734,2,NULL,14767,0,559,2,3),(25735,2,NULL,4648,0,559,3,4),(25736,3,NULL,4922,0,559,0,1),(25737,3,NULL,14766,0,559,1,2),(25738,3,NULL,14767,0,559,2,3),(25739,3,NULL,4648,0,559,3,4),(25740,4,NULL,4922,0,559,0,1),(25741,4,NULL,7189,0,559,1,2),(25742,4,NULL,14771,0,559,2,3),(25743,5,NULL,4950,0,559,0,1),(25744,5,NULL,14773,0,559,1,2),(25745,6,NULL,4922,0,559,0,1),(25746,6,NULL,6097,0,559,1,2),(25747,6,NULL,14773,0,559,2,3),(25748,7,NULL,4950,0,559,0,1),(25749,7,NULL,14766,0,559,1,2),(25750,7,NULL,14776,0,559,2,3),(25751,8,NULL,5458,0,559,0,1),(25752,8,NULL,14766,0,559,1,2),(25753,8,NULL,14778,0,559,2,3),(25754,9,NULL,4950,0,559,0,1),(25755,9,NULL,14780,0,559,1,2),(25756,10,NULL,14782,0,559,0,1),(25757,11,NULL,14783,0,559,0,1),(25758,11,NULL,5710,0,559,1,2),(25759,11,NULL,14784,0,559,2,3),(25760,12,NULL,5710,0,559,0,1),(25761,12,NULL,14786,0,559,1,2),(25762,13,NULL,14786,0,559,0,1),(25763,14,NULL,5202,0,559,0,1),(25764,14,NULL,4950,0,559,1,2),(25765,14,NULL,14788,0,559,2,3),(25766,15,NULL,5710,0,559,0,1),(25767,15,NULL,4673,0,559,1,2),(25768,16,NULL,4922,0,559,0,1),(25769,16,NULL,5710,0,559,1,2),(25770,16,NULL,14791,0,559,2,3),(25771,17,NULL,14783,0,559,0,1),(25772,17,NULL,5202,0,559,1,2),(25773,17,NULL,14793,0,559,2,3),(25774,18,NULL,14783,0,559,0,1),(25775,18,NULL,4950,0,559,1,2),(25776,18,NULL,14793,0,559,2,3),(25777,19,NULL,5202,0,559,0,1),(25778,19,NULL,14796,0,559,1,2),(25779,20,NULL,4922,0,559,0,1),(25780,20,NULL,5710,0,559,1,2),(25781,20,NULL,14796,0,559,2,3),(25782,21,NULL,7190,0,559,0,1),(25783,21,NULL,4950,0,559,1,2),(25784,21,NULL,14796,0,559,2,3),(25785,22,NULL,14800,0,559,0,1),(25786,23,NULL,7189,0,559,0,1),(25787,23,NULL,14801,0,559,1,2),(25788,24,NULL,5202,0,559,0,1),(25789,24,NULL,4922,0,559,1,2),(25790,24,NULL,14803,0,559,2,3),(25791,25,NULL,8509,0,559,0,1),(25792,25,NULL,14803,0,559,1,2),(25793,26,NULL,5459,0,559,0,1),(25794,26,NULL,14803,0,559,1,2),(25795,27,NULL,5710,0,559,0,1),(25796,27,NULL,14807,0,559,1,2),(25797,28,NULL,4922,0,559,0,1),(25798,28,NULL,8281,0,559,1,2),(25799,28,NULL,14766,0,559,2,3),(25800,28,NULL,14767,0,559,3,4),(25801,28,NULL,4706,0,559,4,5),(25802,29,NULL,4922,0,559,0,1),(25803,29,NULL,5202,0,559,1,2),(25804,29,NULL,14810,0,559,2,3),(25805,30,NULL,4922,0,559,0,1),(25806,30,NULL,4721,0,559,1,2),(25807,31,NULL,8509,0,559,0,1),(25808,31,NULL,14813,0,559,1,2),(25809,32,NULL,9737,0,559,0,1),(25810,32,NULL,14813,0,559,1,2),(25811,1,NULL,5459,0,560,0,1),(25812,1,NULL,14813,0,560,1,2),(25813,2,NULL,4923,0,560,0,1),(25814,2,NULL,4950,0,560,1,2),(25815,2,NULL,14817,0,560,2,3),(25816,3,NULL,4950,0,560,0,1),(25817,3,NULL,14819,0,560,1,2),(25818,4,NULL,4922,0,560,0,1),(25819,4,NULL,7189,0,560,1,2),(25820,4,NULL,14821,0,560,2,3),(25821,5,NULL,5187,0,560,0,1),(25822,5,NULL,14823,0,560,1,2),(25823,6,NULL,8509,0,560,0,1),(25824,6,NULL,4923,0,560,1,2),(25825,6,NULL,14825,0,560,2,3),(25826,7,NULL,5202,0,560,0,1),(25827,7,NULL,14827,0,560,1,2),(25828,8,NULL,4922,0,560,0,1),(25829,8,NULL,8509,0,560,1,2),(25830,8,NULL,14827,0,560,2,3),(25831,9,NULL,8509,0,560,0,1),(25832,9,NULL,14830,0,560,1,2),(25833,10,NULL,6905,0,560,0,1),(25834,10,NULL,14832,0,560,1,2),(25835,11,NULL,9737,0,560,0,1),(25836,11,NULL,14834,0,560,1,2),(25837,12,NULL,4922,0,560,0,1),(25838,12,NULL,14836,0,560,1,2),(25839,13,NULL,4922,0,560,0,1),(25840,13,NULL,4923,0,560,1,2),(25841,13,NULL,4922,0,560,2,3),(25842,13,NULL,14838,0,560,3,4),(25843,14,NULL,4950,0,560,0,1),(25844,14,NULL,4950,0,560,1,2),(25845,14,NULL,14840,0,560,2,3),(25846,15,NULL,5459,0,560,0,1),(25847,15,NULL,14842,0,560,1,2),(25848,16,NULL,4922,0,560,0,1),(25849,16,NULL,14844,0,560,1,2),(25850,17,NULL,14783,0,560,0,1),(25851,17,NULL,14766,0,560,1,2),(25852,17,NULL,4770,0,560,2,3),(25853,18,NULL,4922,0,560,0,1),(25854,18,NULL,14766,0,560,1,2),(25855,18,NULL,4770,0,560,2,3),(25856,19,NULL,4922,0,560,0,1),(25857,19,NULL,14766,0,560,1,2),(25858,19,NULL,14767,0,560,2,3),(25859,19,NULL,14848,0,560,3,4),(25860,20,NULL,5459,0,560,0,1),(25861,20,NULL,5710,0,560,1,2),(25862,20,NULL,14850,0,560,2,3),(25863,21,NULL,6905,0,560,0,1),(25864,21,NULL,14766,0,560,1,2),(25865,21,NULL,14852,0,560,2,3),(25866,22,NULL,14854,0,560,0,1),(25867,22,NULL,4818,0,560,1,2),(25868,23,NULL,4922,0,560,0,1),(25869,23,NULL,4820,0,560,1,2),(25870,24,NULL,5458,0,560,0,1),(25871,24,NULL,4825,0,560,1,2),(25872,25,NULL,5202,0,560,0,1),(25873,25,NULL,14858,0,560,1,2),(25874,26,NULL,4922,0,560,0,1),(25875,26,NULL,7189,0,560,1,2),(25876,26,NULL,14860,0,560,2,3),(25877,27,NULL,4923,0,560,0,1),(25878,27,NULL,14862,0,560,1,2),(25879,28,NULL,7190,0,560,0,1),(25880,28,NULL,14862,0,560,1,2),(25881,29,NULL,4922,0,560,0,1),(25882,29,NULL,14862,0,560,1,2),(25883,30,NULL,7189,0,560,0,1),(25884,30,NULL,14860,0,560,1,2),(25885,31,NULL,4922,0,560,0,1),(25886,31,NULL,14867,0,560,1,2),(25887,32,NULL,14869,0,560,0,1),(25888,32,NULL,4783,0,560,1,2),(25889,33,NULL,8509,0,560,0,1),(25890,33,NULL,4870,0,560,1,2),(25891,34,NULL,4922,0,560,0,1),(25892,34,NULL,5710,0,560,1,2),(25893,34,NULL,4870,0,560,2,3),(25894,35,NULL,4950,0,560,0,1),(25895,35,NULL,4870,0,560,1,2),(25896,36,NULL,4950,0,560,0,1),(25897,36,NULL,4870,0,560,1,2),(25898,37,NULL,14783,0,560,0,1),(25899,37,NULL,4870,0,560,1,2),(25900,38,NULL,14783,0,560,0,1),(25901,38,NULL,14875,0,560,1,2),(25902,39,NULL,4922,0,560,0,1),(25903,39,NULL,14877,0,560,1,2),(25904,40,NULL,7189,0,560,0,1),(25905,40,NULL,14766,0,560,1,2),(25906,40,NULL,14879,0,560,2,3),(25907,41,NULL,4950,0,560,0,1),(25908,41,NULL,4646,0,560,1,2),(25909,41,NULL,13576,0,560,2,3),(25910,41,NULL,14879,0,560,3,4),(25911,42,NULL,4922,0,560,0,1),(25912,42,NULL,5459,0,560,1,2),(25913,42,NULL,14882,0,560,2,3),(25914,43,NULL,7189,0,560,0,1),(25915,43,NULL,9737,0,560,1,2),(25916,43,NULL,14884,0,560,2,3),(25917,44,NULL,14884,0,560,0,1),(25918,45,NULL,4950,0,560,0,1),(25919,45,NULL,14884,0,560,1,2),(25920,46,NULL,14887,0,560,0,1),(25921,47,NULL,4922,0,560,0,1),(25922,47,NULL,14887,0,560,1,2),(25923,48,NULL,4922,0,560,0,1),(25924,48,NULL,14889,0,560,1,2),(25925,49,NULL,5807,0,560,0,1),(25926,49,NULL,5090,0,560,1,2),(25927,50,NULL,8509,0,560,0,1),(25928,50,NULL,4922,0,560,1,2),(25929,50,NULL,14892,0,560,2,3),(25930,51,NULL,5459,0,560,0,1),(25931,51,NULL,14892,0,560,1,2),(25932,52,NULL,6390,0,560,0,1),(25933,52,NULL,14892,0,560,1,2),(25934,53,NULL,14783,0,560,0,1),(25935,53,NULL,14896,0,560,1,2),(25936,53,NULL,14892,0,560,2,3),(25937,54,NULL,14783,0,560,0,1),(25938,54,NULL,12989,0,560,1,2),(25939,54,NULL,14892,0,560,2,3),(25940,55,NULL,14899,0,560,0,1),(25941,55,NULL,14900,0,560,1,2),(25942,56,NULL,5458,0,560,0,1),(25943,56,NULL,14902,0,560,1,2),(25944,57,NULL,5458,0,560,0,1),(25945,57,NULL,4922,0,560,1,2),(25946,57,NULL,14904,0,560,2,3),(25947,58,NULL,4923,0,560,0,1),(25948,58,NULL,4950,0,560,1,2),(25949,58,NULL,14906,0,560,2,3),(25950,1,NULL,7190,0,561,0,1),(25951,1,NULL,14908,0,561,1,2),(25952,2,NULL,4922,0,561,0,1),(25953,2,NULL,4950,0,561,1,2),(25954,2,NULL,14910,0,561,2,3),(25955,3,NULL,14912,0,561,0,1),(25956,4,NULL,4922,0,561,0,1),(25957,4,NULL,14913,0,561,1,2),(25958,5,NULL,5458,0,561,0,1),(25959,5,NULL,14913,0,561,1,2),(25960,6,NULL,5458,0,561,0,1),(25961,6,NULL,14913,0,561,1,2),(25962,7,NULL,14783,0,561,0,1),(25963,7,NULL,14916,0,561,1,2),(25964,8,NULL,5202,0,561,0,1),(25965,8,NULL,4950,0,561,1,2),(25966,8,NULL,14918,0,561,2,3),(25967,9,NULL,7190,0,561,0,1),(25968,9,NULL,5807,0,561,1,2),(25969,9,NULL,7190,0,561,2,3),(25970,9,NULL,14916,0,561,3,4),(25971,10,NULL,4922,0,561,0,1),(25972,10,NULL,4950,0,561,1,2),(25973,10,NULL,4843,0,561,2,3),(25974,11,NULL,7189,0,561,0,1),(25975,11,NULL,14922,0,561,1,2),(25976,12,NULL,14783,0,561,0,1),(25977,12,NULL,4922,0,561,1,2),(25978,12,NULL,14924,0,561,2,3),(25979,13,NULL,8281,0,561,0,1),(25980,13,NULL,9737,0,561,1,2),(25981,13,NULL,14926,0,561,2,3),(25982,14,NULL,14928,0,561,0,1),(25983,15,NULL,5807,0,561,0,1),(25984,15,NULL,14929,0,561,1,2),(25985,16,NULL,14783,0,561,0,1),(25986,16,NULL,14931,0,561,1,2),(25987,17,NULL,14783,0,561,0,1),(25988,17,NULL,14933,0,561,1,2),(25989,18,NULL,5202,0,561,0,1),(25990,18,NULL,14933,0,561,1,2),(25991,19,NULL,5458,0,561,0,1),(25992,19,NULL,4922,0,561,1,2),(25993,19,NULL,14933,0,561,2,3),(25994,20,NULL,4950,0,561,0,1),(25995,20,NULL,14933,0,561,1,2),(25996,21,NULL,14783,0,561,0,1),(25997,21,NULL,14933,0,561,1,2),(25998,22,NULL,4950,0,561,0,1),(25999,22,NULL,4922,0,561,1,2),(26000,22,NULL,14938,0,561,2,3),(26001,23,NULL,4950,0,561,0,1),(26002,23,NULL,14940,0,561,1,2),(26003,24,NULL,14942,0,561,0,1),(26004,25,NULL,4922,0,561,0,1),(26005,25,NULL,14943,0,561,1,2),(26006,26,NULL,14945,0,561,0,1),(26007,27,NULL,7189,0,561,0,1),(26008,27,NULL,14945,0,561,1,2),(26009,28,NULL,7189,0,561,0,1),(26010,28,NULL,14767,0,561,1,2),(26011,28,NULL,14948,0,561,2,3),(26012,29,NULL,8509,0,561,0,1),(26013,29,NULL,14950,0,561,1,2),(26014,30,NULL,7189,0,561,0,1),(26015,30,NULL,4878,0,561,1,2),(26016,31,NULL,4922,0,561,0,1),(26017,31,NULL,14953,0,561,1,2),(26018,32,NULL,8281,0,561,0,1),(26019,32,NULL,5459,0,561,1,2),(26020,32,NULL,14955,0,561,2,3),(26021,33,NULL,4922,0,561,0,1),(26022,33,NULL,14869,0,561,1,2),(26023,33,NULL,14957,0,561,2,3),(26024,34,NULL,5458,0,561,0,1),(26025,34,NULL,14959,0,561,1,2),(26026,35,NULL,4847,0,561,0,1),(26027,35,NULL,4895,0,561,1,2),(26028,36,NULL,14783,0,561,0,1),(26029,36,NULL,4922,0,561,1,2),(26030,36,NULL,14962,0,561,2,3),(26031,37,NULL,5202,0,561,0,1),(26032,37,NULL,4896,0,561,1,2),(26033,38,NULL,5202,0,561,0,1),(26034,38,NULL,4896,0,561,1,2),(26035,39,NULL,4922,0,561,0,1),(26036,39,NULL,4896,0,561,1,2),(26037,40,NULL,4922,0,561,0,1),(26038,40,NULL,14869,0,561,1,2),(26039,40,NULL,4896,0,561,2,3),(26040,41,NULL,4922,0,561,0,1),(26041,41,NULL,4896,0,561,1,2),(26042,42,NULL,4922,0,561,0,1),(26043,42,NULL,14967,0,561,1,2),(26044,43,NULL,4922,0,561,0,1),(26045,43,NULL,4940,0,561,1,2),(26046,44,NULL,14970,0,561,0,1),(26047,44,NULL,14971,0,561,1,2),(26048,45,NULL,4950,0,561,0,1),(26049,45,NULL,14973,0,561,1,2),(26050,46,NULL,5458,0,561,0,1),(26051,46,NULL,14975,0,561,1,2),(26052,47,NULL,14783,0,561,0,1),(26053,47,NULL,4908,0,561,1,2),(26054,48,NULL,14978,0,561,0,1),(26055,48,NULL,9737,0,561,1,2),(26056,48,NULL,14979,0,561,2,3),(26057,49,NULL,5710,0,561,0,1),(26058,49,NULL,14981,0,561,1,2),(26059,50,NULL,4922,0,561,0,1),(26060,50,NULL,14983,0,561,1,2),(26061,51,NULL,14985,0,561,0,1),(26062,52,NULL,4922,0,561,0,1),(26063,52,NULL,14986,0,561,1,2),(26064,53,NULL,5187,0,561,0,1),(26065,53,NULL,14988,0,561,1,2),(26066,54,NULL,14988,0,561,0,1),(26067,55,NULL,5459,0,561,0,1),(26068,55,NULL,6905,0,561,1,2),(26069,55,NULL,14990,0,561,2,3),(26070,56,NULL,5458,0,561,0,1),(26071,56,NULL,14992,0,561,1,2),(26072,57,NULL,5710,0,561,0,1),(26073,57,NULL,14994,0,561,1,2),(26074,58,NULL,5187,0,561,0,1),(26075,58,NULL,14994,0,561,1,2),(26076,59,NULL,14997,0,561,0,1),(26077,60,NULL,8509,0,561,0,1),(26078,60,NULL,14999,0,561,1,2),(26079,1,NULL,5807,0,562,0,1),(26080,1,NULL,15001,0,562,1,2),(26081,2,NULL,4922,0,562,0,1),(26082,2,NULL,5737,0,562,1,2),(26083,3,NULL,15004,0,562,0,1),(26084,4,NULL,14869,0,562,0,1),(26085,4,NULL,4922,0,562,1,2),(26086,4,NULL,15005,0,562,2,3),(26087,5,NULL,4922,0,562,0,1),(26088,5,NULL,4973,0,562,1,2),(26089,6,NULL,5202,0,562,0,1),(26090,6,NULL,4976,0,562,1,2),(26091,7,NULL,4950,0,562,0,1),(26092,7,NULL,4976,0,562,1,2),(26093,8,NULL,4922,0,562,0,1),(26094,8,NULL,4976,0,562,1,2),(26095,9,NULL,4922,0,562,0,1),(26096,9,NULL,4976,0,562,1,2),(26097,10,NULL,5807,0,562,0,1),(26098,10,NULL,5187,0,562,1,2),(26099,10,NULL,4976,0,562,2,3),(26100,11,NULL,14783,0,562,0,1),(26101,11,NULL,4976,0,562,1,2),(26102,12,NULL,8281,0,562,0,1),(26103,12,NULL,15013,0,562,1,2),(26104,13,NULL,9737,0,562,0,1),(26105,13,NULL,15013,0,562,1,2),(26106,14,NULL,4922,0,562,0,1),(26107,14,NULL,15016,0,562,1,2),(26108,15,NULL,5807,0,562,0,1),(26109,15,NULL,15018,0,562,1,2),(26110,16,NULL,4922,0,562,0,1),(26111,16,NULL,4922,0,562,1,2),(26112,16,NULL,15004,0,562,2,3),(26113,17,NULL,15021,0,562,0,1),(26114,18,NULL,5807,0,562,0,1),(26115,18,NULL,9737,0,562,1,2),(26116,18,NULL,15022,0,562,2,3),(26117,19,NULL,5202,0,562,0,1),(26118,19,NULL,5807,0,562,1,2),(26119,19,NULL,15022,0,562,2,3),(26120,20,NULL,15025,0,562,0,1),(26121,20,NULL,4646,0,562,1,2),(26122,20,NULL,4992,0,562,2,3),(26123,21,NULL,4922,0,562,0,1),(26124,21,NULL,5459,0,562,1,2),(26125,21,NULL,15027,0,562,2,3),(26126,22,NULL,5458,0,562,0,1),(26127,22,NULL,4950,0,562,1,2),(26128,22,NULL,14766,0,562,2,3),(26129,22,NULL,15029,0,562,3,4),(26130,23,NULL,14766,0,562,0,1),(26131,23,NULL,15029,0,562,1,2),(26132,123,NULL,15032,0,562,0,1),(26133,24,NULL,9737,0,562,0,1),(26134,24,NULL,15033,0,562,1,2),(26135,25,NULL,9737,0,562,0,1),(26136,25,NULL,15033,0,562,1,2),(26137,26,NULL,5710,0,562,0,1),(26138,26,NULL,15035,0,562,1,2),(26139,27,NULL,4950,0,562,0,1),(26140,27,NULL,15035,0,562,1,2),(26141,28,NULL,4950,0,562,0,1),(26142,28,NULL,14766,0,562,1,2),(26143,28,NULL,15035,0,562,2,3),(26144,29,NULL,15039,0,562,0,1),(26145,30,NULL,7189,0,562,0,1),(26146,30,NULL,14766,0,562,1,2),(26147,30,NULL,5011,0,562,2,3),(26148,31,NULL,4922,0,562,0,1),(26149,31,NULL,4950,0,562,1,2),(26150,31,NULL,4950,0,562,2,3),(26151,31,NULL,15041,0,562,3,4),(26152,32,NULL,15043,0,562,0,1),(26153,32,NULL,14766,0,562,1,2),(26154,32,NULL,5015,0,562,2,3),(26155,33,NULL,9737,0,562,0,1),(26156,33,NULL,5458,0,562,1,2),(26157,33,NULL,5021,0,562,2,3),(26158,34,NULL,14869,0,562,0,1),(26159,34,NULL,5021,0,562,1,2),(26160,34,NULL,4827,0,562,2,3),(26161,35,NULL,5202,0,562,0,1),(26162,35,NULL,5807,0,562,1,2),(26163,35,NULL,15047,0,562,2,3),(26164,36,NULL,4922,0,562,0,1),(26165,36,NULL,5459,0,562,1,2),(26166,36,NULL,15049,0,562,2,3),(26167,37,NULL,5459,0,562,0,1),(26168,37,NULL,15051,0,562,1,2),(26169,38,NULL,5187,0,562,0,1),(26170,38,NULL,15053,0,562,1,2),(26171,39,NULL,4922,0,562,0,1),(26172,39,NULL,5710,0,562,1,2),(26173,39,NULL,15055,0,562,2,3),(26174,40,NULL,4922,0,562,0,1),(26175,40,NULL,15055,0,562,1,2),(26176,41,NULL,7348,0,562,0,1),(26177,41,NULL,15058,0,562,1,2),(26178,42,NULL,14783,0,562,0,1),(26179,42,NULL,15060,0,562,1,2),(26180,43,NULL,15062,0,562,0,1),(26181,44,NULL,15062,0,562,0,1),(26182,45,NULL,14869,0,562,0,1),(26183,45,NULL,15063,0,562,1,2),(26184,46,NULL,9737,0,562,0,1),(26185,46,NULL,15065,0,562,1,2),(26186,47,NULL,4950,0,562,0,1),(26187,47,NULL,5807,0,562,1,2),(26188,47,NULL,5047,0,562,2,3),(26189,48,NULL,5807,0,562,0,1),(26190,48,NULL,15068,0,562,1,2),(26191,49,NULL,4922,0,562,0,1),(26192,49,NULL,15070,0,562,1,2),(26193,49,NULL,15071,0,562,2,3),(26194,50,NULL,5202,0,562,0,1),(26195,50,NULL,15073,0,562,1,2),(26196,51,NULL,5202,0,562,0,1),(26197,51,NULL,14766,0,562,1,2),(26198,51,NULL,15075,0,562,2,3),(26199,52,NULL,4922,0,562,0,1),(26200,52,NULL,15077,0,562,1,2),(26201,53,NULL,5807,0,562,0,1),(26202,53,NULL,15079,0,562,1,2),(26203,54,NULL,4950,0,562,0,1),(26204,54,NULL,15081,0,562,1,2),(26205,55,NULL,5710,0,562,0,1),(26206,55,NULL,5187,0,562,1,2),(26207,55,NULL,15083,0,562,2,3),(26208,56,NULL,5187,0,562,0,1),(26209,56,NULL,15083,0,562,1,2),(26210,57,NULL,5202,0,562,0,1),(26211,57,NULL,14766,0,562,1,2),(26212,57,NULL,15086,0,562,2,3),(26213,58,NULL,4950,0,562,0,1),(26214,58,NULL,14766,0,562,1,2),(26215,58,NULL,15086,0,562,2,3),(26216,59,NULL,4950,0,562,0,1),(26217,59,NULL,15086,0,562,1,2),(26218,1,NULL,4922,0,563,0,1),(26219,1,NULL,15086,0,563,1,2),(26220,2,NULL,14783,0,563,0,1),(26221,2,NULL,4922,0,563,1,2),(26222,2,NULL,14766,0,563,2,3),(26223,2,NULL,15091,0,563,3,4),(26224,3,NULL,6905,0,563,0,1),(26225,3,NULL,15093,0,563,1,2),(26226,4,NULL,15095,0,563,0,1),(26227,5,NULL,5187,0,563,0,1),(26228,5,NULL,15096,0,563,1,2),(26229,6,NULL,4950,0,563,0,1),(26230,6,NULL,6097,0,563,1,2),(26231,6,NULL,15096,0,563,2,3),(26232,7,NULL,6905,0,563,0,1),(26233,7,NULL,14869,0,563,1,2),(26234,7,NULL,15099,0,563,2,3),(26235,8,NULL,4950,0,563,0,1),(26236,8,NULL,5710,0,563,1,2),(26237,8,NULL,15101,0,563,2,3),(26238,9,NULL,4922,0,563,0,1),(26239,9,NULL,5043,0,563,1,2),(26240,10,NULL,7189,0,563,0,1),(26241,10,NULL,15104,0,563,1,2),(26242,11,NULL,6097,0,563,0,1),(26243,11,NULL,5048,0,563,1,2),(26244,11,NULL,8755,0,563,2,3),(26245,12,NULL,4950,0,563,0,1),(26246,12,NULL,5048,0,563,1,2),(26247,13,NULL,4950,0,563,0,1),(26248,13,NULL,5048,0,563,1,2),(26249,14,NULL,5710,0,563,0,1),(26250,14,NULL,5048,0,563,1,2),(26251,15,NULL,5459,0,563,0,1),(26252,15,NULL,5048,0,563,1,2),(26253,16,NULL,4922,0,563,0,1),(26254,16,NULL,4923,0,563,1,2),(26255,16,NULL,15110,0,563,2,3),(26256,17,NULL,4922,0,563,0,1),(26257,17,NULL,4922,0,563,1,2),(26258,17,NULL,15112,0,563,2,3),(26259,18,NULL,5202,0,563,0,1),(26260,18,NULL,15114,0,563,1,2),(26261,19,NULL,7190,0,563,0,1),(26262,19,NULL,5459,0,563,1,2),(26263,19,NULL,5027,0,563,2,3),(26264,19,NULL,15116,0,563,3,4),(26265,20,NULL,14783,0,563,0,1),(26266,20,NULL,5202,0,563,1,2),(26267,20,NULL,5458,0,563,2,3),(26268,20,NULL,14766,0,563,3,4),(26269,20,NULL,15118,0,563,4,5),(26270,21,NULL,4923,0,563,0,1),(26271,21,NULL,4922,0,563,1,2),(26272,21,NULL,14766,0,563,2,3),(26273,21,NULL,15118,0,563,3,4),(26274,22,NULL,4922,0,563,0,1),(26275,22,NULL,5459,0,563,1,2),(26276,22,NULL,15121,0,563,2,3),(26277,23,NULL,5202,0,563,0,1),(26278,23,NULL,5108,0,563,1,2),(26279,24,NULL,5202,0,563,0,1),(26280,24,NULL,5108,0,563,1,2),(26281,25,NULL,5202,0,563,0,1),(26282,25,NULL,5108,0,563,1,2),(26283,26,NULL,5202,0,563,0,1),(26284,26,NULL,9737,0,563,1,2),(26285,26,NULL,5108,0,563,2,3),(26286,27,NULL,5710,0,563,0,1),(26287,27,NULL,5108,0,563,1,2),(26288,29,NULL,8509,0,563,0,1),(26289,29,NULL,5108,0,563,1,2),(26290,30,NULL,8509,0,563,0,1),(26291,30,NULL,5108,0,563,1,2),(26292,31,NULL,7189,0,563,0,1),(26293,31,NULL,5108,0,563,1,2),(26294,32,NULL,4950,0,563,0,1),(26295,32,NULL,5108,0,563,1,2),(26296,33,NULL,4950,0,563,0,1),(26297,33,NULL,5108,0,563,1,2),(26298,34,NULL,4922,0,563,0,1),(26299,34,NULL,5108,0,563,1,2),(26300,35,NULL,4922,0,563,0,1),(26301,35,NULL,9737,0,563,1,2),(26302,35,NULL,5108,0,563,2,3),(26303,36,NULL,7190,0,563,0,1),(26304,36,NULL,4950,0,563,1,2),(26305,36,NULL,5108,0,563,2,3),(26306,37,NULL,5459,0,563,0,1),(26307,37,NULL,4950,0,563,1,2),(26308,37,NULL,5108,0,563,2,3),(26309,38,NULL,5108,0,563,0,1),(26310,39,NULL,5108,0,563,0,1),(26311,40,NULL,14783,0,563,0,1),(26312,40,NULL,5108,0,563,1,2),(26313,41,NULL,14783,0,563,0,1),(26314,41,NULL,5108,0,563,1,2),(26315,42,NULL,14978,0,563,0,1),(26316,42,NULL,5108,0,563,1,2),(26317,43,NULL,6905,0,563,0,1),(26318,43,NULL,15135,0,563,1,2),(26319,44,NULL,15137,0,563,0,1),(26320,45,NULL,5459,0,563,0,1),(26321,45,NULL,15137,0,563,1,2),(26322,46,NULL,4922,0,563,0,1),(26323,46,NULL,15139,0,563,1,2),(26324,47,NULL,5710,0,563,0,1),(26325,47,NULL,15141,0,563,1,2),(26326,48,NULL,5710,0,563,0,1),(26327,48,NULL,15143,0,563,1,2),(26328,49,NULL,4922,0,563,0,1),(26329,49,NULL,4950,0,563,1,2),(26330,49,NULL,15143,0,563,2,3),(26331,50,NULL,14783,0,563,0,1),(26332,50,NULL,15146,0,563,1,2),(26333,51,NULL,7190,0,563,0,1),(26334,51,NULL,15148,0,563,1,2),(26335,52,NULL,4922,0,563,0,1),(26336,52,NULL,4922,0,563,1,2),(26337,52,NULL,12629,0,563,2,3),(26338,52,NULL,14766,0,563,3,4),(26339,52,NULL,15150,0,563,4,5),(26340,53,NULL,5459,0,563,0,1),(26341,53,NULL,9019,0,563,1,2),(26342,54,NULL,4922,0,563,0,1),(26343,54,NULL,4950,0,563,1,2),(26344,54,NULL,5202,0,563,2,3),(26345,54,NULL,15153,0,563,3,4),(26346,55,NULL,5202,0,563,0,1),(26347,55,NULL,15155,0,563,1,2),(26348,56,NULL,7189,0,563,0,1),(26349,56,NULL,5147,0,563,1,2),(26350,57,NULL,4922,0,563,0,1),(26351,57,NULL,5187,0,563,1,2),(26352,57,NULL,5147,0,563,2,3),(26353,58,NULL,14783,0,563,0,1),(26354,58,NULL,15159,0,563,1,2),(26355,59,NULL,4950,0,563,0,1),(26356,59,NULL,15161,0,563,1,2),(26357,60,NULL,4922,0,563,0,1),(26358,60,NULL,15161,0,563,1,2),(26359,1,NULL,4922,0,564,0,1),(26360,1,NULL,5807,0,564,1,2),(26361,1,NULL,15161,0,564,2,3),(26362,2,NULL,14899,0,564,0,1),(26363,2,NULL,14869,0,564,1,2),(26364,2,NULL,15165,0,564,2,3),(26365,3,NULL,4922,0,564,0,1),(26366,3,NULL,15167,0,564,1,2),(26367,4,NULL,4922,0,564,0,1),(26368,4,NULL,4950,0,564,1,2),(26369,4,NULL,15167,0,564,2,3),(26370,5,NULL,4922,0,564,0,1),(26371,5,NULL,15170,0,564,1,2),(26372,6,NULL,5459,0,564,0,1),(26373,6,NULL,15172,0,564,1,2),(26374,6,NULL,14783,0,564,2,3),(26375,7,NULL,4950,0,564,0,1),(26376,7,NULL,15174,0,564,1,2),(26377,8,NULL,4950,0,564,0,1),(26378,8,NULL,4950,0,564,1,2),(26379,8,NULL,15176,0,564,2,3),(26380,9,NULL,5807,0,564,0,1),(26381,9,NULL,15178,0,564,1,2),(26382,10,NULL,15180,0,564,0,1),(26383,11,NULL,7189,0,564,0,1),(26384,11,NULL,15181,0,564,1,2),(26385,12,NULL,4922,0,564,0,1),(26386,12,NULL,15183,0,564,1,2),(26387,13,NULL,7190,0,564,0,1),(26388,13,NULL,15185,0,564,1,2),(26389,14,NULL,5458,0,564,0,1),(26390,14,NULL,15187,0,564,1,2),(26391,15,NULL,5458,0,564,0,1),(26392,15,NULL,15187,0,564,1,2),(26393,16,NULL,4922,0,564,0,1),(26394,16,NULL,14766,0,564,1,2),(26395,16,NULL,15189,0,564,2,3),(26396,17,NULL,4922,0,564,0,1),(26397,17,NULL,15191,0,564,1,2),(26398,18,NULL,7189,0,564,0,1),(26399,18,NULL,4950,0,564,1,2),(26400,18,NULL,15193,0,564,2,3),(26401,19,NULL,8281,0,564,0,1),(26402,19,NULL,4923,0,564,1,2),(26403,19,NULL,15195,0,564,2,3),(26404,20,NULL,5187,0,564,0,1),(26405,20,NULL,15195,0,564,1,2),(26406,21,NULL,4950,0,564,0,1),(26407,21,NULL,15195,0,564,1,2),(26408,22,NULL,15195,0,564,0,1),(26409,23,NULL,4922,0,564,0,1),(26410,23,NULL,15199,0,564,1,2),(26411,24,NULL,4922,0,564,0,1),(26412,24,NULL,4922,0,564,1,2),(26413,24,NULL,15201,0,564,2,3),(26414,25,NULL,5710,0,564,0,1),(26415,25,NULL,15203,0,564,1,2),(26416,26,NULL,7189,0,564,0,1),(26417,26,NULL,5710,0,564,1,2),(26418,26,NULL,15205,0,564,2,3),(26419,27,NULL,5807,0,564,0,1),(26420,27,NULL,15207,0,564,1,2),(26421,28,NULL,14783,0,564,0,1),(26422,28,NULL,15209,0,564,1,2),(26423,29,NULL,14783,0,564,0,1),(26424,29,NULL,15211,0,564,1,2),(26425,30,NULL,5807,0,564,0,1),(26426,30,NULL,15213,0,564,1,2),(26427,31,NULL,4922,0,564,0,1),(26428,31,NULL,15215,0,564,1,2),(26429,32,NULL,4922,0,564,0,1),(26430,32,NULL,5202,0,564,1,2),(26431,32,NULL,15217,0,564,2,3),(26432,33,NULL,5459,0,564,0,1),(26433,33,NULL,15219,0,564,1,2),(26434,34,NULL,7190,0,564,0,1),(26435,34,NULL,5162,0,564,1,2),(26436,35,NULL,4922,0,564,0,1),(26437,35,NULL,5162,0,564,1,2),(26438,36,NULL,6905,0,564,0,1),(26439,36,NULL,15223,0,564,1,2),(26440,37,NULL,15223,0,564,0,1),(26441,38,NULL,14783,0,564,0,1),(26442,38,NULL,15223,0,564,1,2),(26443,39,NULL,5459,0,564,0,1),(26444,39,NULL,15226,0,564,1,2),(26445,40,NULL,5202,0,564,0,1),(26446,40,NULL,15228,0,564,1,2),(26447,41,NULL,5202,0,564,0,1),(26448,41,NULL,15230,0,564,1,2),(26449,42,NULL,4922,0,564,0,1),(26450,42,NULL,15232,0,564,1,2),(26451,43,NULL,5050,0,564,0,1),(26452,43,NULL,5171,0,564,1,2),(26453,44,NULL,9737,0,564,0,1),(26454,44,NULL,5538,0,564,1,2),(26455,44,NULL,15235,0,564,2,3),(26456,45,NULL,5171,0,564,0,1),(26457,46,NULL,4950,0,564,0,1),(26458,46,NULL,5459,0,564,1,2),(26459,46,NULL,15237,0,564,2,3),(26460,47,NULL,4950,0,564,0,1),(26461,47,NULL,15239,0,564,1,2),(26462,47,NULL,15240,0,564,2,3),(26463,48,NULL,5187,0,564,0,1),(26464,48,NULL,5795,0,564,1,2),(26465,49,NULL,5202,0,564,0,1),(26466,49,NULL,15243,0,564,1,2),(26467,50,NULL,15245,0,564,0,1),(26468,51,NULL,7189,0,564,0,1),(26469,51,NULL,15246,0,564,1,2),(26470,52,NULL,4922,0,564,0,1),(26471,52,NULL,14766,0,564,1,2),(26472,52,NULL,15246,0,564,2,3),(26473,53,NULL,4922,0,564,0,1),(26474,53,NULL,9737,0,564,1,2),(26475,53,NULL,5459,0,564,2,3),(26476,53,NULL,15249,0,564,3,4),(26477,54,NULL,5187,0,564,0,1),(26478,54,NULL,5710,0,564,1,2),(26479,54,NULL,15251,0,564,2,3),(26480,55,NULL,8509,0,564,0,1),(26481,55,NULL,15253,0,564,1,2),(26482,56,NULL,5458,0,564,0,1),(26483,56,NULL,5187,0,564,1,2),(26484,56,NULL,15253,0,564,2,3),(26485,57,NULL,5458,0,564,0,1),(26486,57,NULL,5459,0,564,1,2),(26487,57,NULL,15253,0,564,2,3),(26488,58,NULL,5459,0,564,0,1),(26489,58,NULL,5710,0,564,1,2),(26490,58,NULL,15253,0,564,2,3),(26491,59,NULL,14783,0,564,0,1),(26492,59,NULL,5458,0,564,1,2),(26493,59,NULL,15253,0,564,2,3),(26494,1,NULL,5187,0,565,0,1),(26495,1,NULL,15259,0,565,1,2),(26496,2,NULL,4923,0,565,0,1),(26497,2,NULL,5209,0,565,1,2),(26498,3,NULL,6097,0,565,0,1),(26499,3,NULL,14766,0,565,1,2),(26500,3,NULL,15262,0,565,2,3),(26501,4,NULL,4922,0,565,0,1),(26502,4,NULL,5234,0,565,1,2),(26503,5,NULL,5202,0,565,0,1),(26504,5,NULL,5458,0,565,1,2),(26505,5,NULL,14766,0,565,2,3),(26506,5,NULL,5234,0,565,3,4),(26507,6,NULL,5187,0,565,0,1),(26508,6,NULL,14766,0,565,1,2),(26509,6,NULL,5234,0,565,2,3),(26510,7,NULL,5187,0,565,0,1),(26511,7,NULL,14766,0,565,1,2),(26512,7,NULL,5234,0,565,2,3),(26513,8,NULL,4922,0,565,0,1),(26514,8,NULL,4922,0,565,1,2),(26515,8,NULL,14766,0,565,2,3),(26516,8,NULL,5234,0,565,3,4),(26517,9,NULL,4922,0,565,0,1),(26518,9,NULL,14766,0,565,1,2),(26519,9,NULL,5234,0,565,2,3),(26520,9,NULL,15268,0,565,3,4),(26521,10,NULL,4922,0,565,0,1),(26522,10,NULL,14766,0,565,1,2),(26523,10,NULL,5234,0,565,2,3),(26524,11,NULL,4922,0,565,0,1),(26525,11,NULL,14766,0,565,1,2),(26526,11,NULL,5234,0,565,2,3),(26527,12,NULL,4922,0,565,0,1),(26528,12,NULL,14766,0,565,1,2),(26529,12,NULL,5234,0,565,2,3),(26530,13,NULL,9737,0,565,0,1),(26531,13,NULL,14766,0,565,1,2),(26532,13,NULL,5234,0,565,2,3),(26533,14,NULL,5202,0,565,0,1),(26534,14,NULL,14766,0,565,1,2),(26535,14,NULL,14767,0,565,2,3),(26536,14,NULL,5234,0,565,3,4),(26537,15,NULL,4950,0,565,0,1),(26538,15,NULL,14766,0,565,1,2),(26539,15,NULL,14767,0,565,2,3),(26540,15,NULL,5234,0,565,3,4),(26541,16,NULL,7189,0,565,0,1),(26542,16,NULL,4950,0,565,1,2),(26543,16,NULL,14766,0,565,2,3),(26544,16,NULL,14767,0,565,3,4),(26545,16,NULL,5234,0,565,4,5),(26546,17,NULL,4950,0,565,0,1),(26547,17,NULL,14766,0,565,1,2),(26548,17,NULL,14767,0,565,2,3),(26549,17,NULL,5234,0,565,3,4),(26550,18,NULL,4922,0,565,0,1),(26551,18,NULL,14766,0,565,1,2),(26552,18,NULL,14767,0,565,2,3),(26553,18,NULL,5234,0,565,3,4),(26554,19,NULL,4923,0,565,0,1),(26555,19,NULL,5678,0,565,1,2),(26556,19,NULL,5234,0,565,2,3),(26557,20,NULL,5807,0,565,0,1),(26558,20,NULL,5678,0,565,1,2),(26559,20,NULL,5234,0,565,2,3),(26560,21,NULL,4922,0,565,0,1),(26561,21,NULL,6097,0,565,1,2),(26562,21,NULL,15278,0,565,2,3),(26563,22,NULL,4922,0,565,0,1),(26564,22,NULL,15280,0,565,1,2),(26565,23,NULL,5710,0,565,0,1),(26566,23,NULL,5237,0,565,1,2),(26567,24,NULL,4950,0,565,0,1),(26568,24,NULL,5237,0,565,1,2),(26569,25,NULL,4922,0,565,0,1),(26570,25,NULL,5237,0,565,1,2),(26571,26,NULL,4922,0,565,0,1),(26572,26,NULL,4923,0,565,1,2),(26573,26,NULL,5237,0,565,2,3),(26574,27,NULL,6097,0,565,0,1),(26575,27,NULL,5237,0,565,1,2),(26576,28,NULL,5458,0,565,0,1),(26577,28,NULL,5237,0,565,1,2),(26578,29,NULL,5237,0,565,0,1),(26579,30,NULL,4922,0,565,0,1),(26580,30,NULL,15288,0,565,1,2),(26581,31,NULL,4922,0,565,0,1),(26582,31,NULL,5247,0,565,1,2),(26583,32,NULL,7190,0,565,0,1),(26584,32,NULL,5247,0,565,1,2),(26585,33,NULL,4923,0,565,0,1),(26586,33,NULL,7190,0,565,1,2),(26587,33,NULL,15292,0,565,2,3),(26588,34,NULL,4922,0,565,0,1),(26589,34,NULL,15292,0,565,1,2),(26590,35,NULL,14783,0,565,0,1),(26591,35,NULL,15292,0,565,1,2),(26592,36,NULL,14783,0,565,0,1),(26593,36,NULL,4922,0,565,1,2),(26594,36,NULL,14766,0,565,2,3),(26595,36,NULL,15296,0,565,3,4),(26596,37,NULL,14783,0,565,0,1),(26597,37,NULL,14766,0,565,1,2),(26598,37,NULL,15296,0,565,2,3),(26599,38,NULL,4923,0,565,0,1),(26600,38,NULL,4922,0,565,1,2),(26601,38,NULL,5253,0,565,2,3),(26602,39,NULL,14783,0,565,0,1),(26603,39,NULL,5253,0,565,1,2),(26604,40,NULL,4950,0,565,0,1),(26605,40,NULL,5050,0,565,1,2),(26606,40,NULL,5253,0,565,2,3),(26607,41,NULL,15302,0,565,0,1),(26608,41,NULL,15302,0,565,1,2),(26609,41,NULL,5253,0,565,2,3),(26610,42,NULL,15304,0,565,0,1),(26611,42,NULL,5253,0,565,1,2),(26612,43,NULL,4922,0,565,0,1),(26613,43,NULL,4922,0,565,1,2),(26614,43,NULL,15306,0,565,2,3),(26615,44,NULL,4922,0,565,0,1),(26616,44,NULL,15306,0,565,1,2),(26617,45,NULL,6905,0,565,0,1),(26618,45,NULL,15309,0,565,1,2),(26619,46,NULL,4950,0,565,0,1),(26620,46,NULL,15311,0,565,1,2),(26621,47,NULL,4922,0,565,0,1),(26622,47,NULL,15313,0,565,1,2),(26623,48,NULL,9737,0,565,0,1),(26624,48,NULL,5710,0,565,1,2),(26625,48,NULL,15315,0,565,2,3),(26626,49,NULL,7189,0,565,0,1),(26627,49,NULL,4950,0,565,1,2),(26628,49,NULL,15317,0,565,2,3),(26629,50,NULL,4922,0,565,0,1),(26630,50,NULL,15317,0,565,1,2),(26631,51,NULL,4922,0,565,0,1),(26632,51,NULL,5459,0,565,1,2),(26633,51,NULL,5267,0,565,2,3),(26634,52,NULL,5202,0,565,0,1),(26635,52,NULL,15321,0,565,1,2),(26636,52,NULL,15322,0,565,2,3),(26637,53,NULL,5202,0,565,0,1),(26638,53,NULL,5275,0,565,1,2),(26639,54,NULL,8509,0,565,0,1),(26640,54,NULL,5275,0,565,1,2),(26641,55,NULL,8509,0,565,0,1),(26642,55,NULL,5275,0,565,1,2),(26643,56,NULL,4922,0,565,0,1),(26644,56,NULL,15326,0,565,1,2),(26645,57,NULL,5807,0,565,0,1),(26646,57,NULL,14869,0,565,1,2),(26647,57,NULL,15328,0,565,2,3),(26648,58,NULL,5202,0,565,0,1),(26649,58,NULL,14869,0,565,1,2),(26650,58,NULL,5027,0,565,2,3),(26651,58,NULL,15330,0,565,3,4),(26652,59,NULL,4922,0,565,0,1),(26653,59,NULL,5187,0,565,1,2),(26654,59,NULL,15332,0,565,2,3),(26655,60,NULL,8509,0,565,0,1),(26656,60,NULL,5222,0,565,1,2),(26657,1,NULL,7189,0,566,0,1),(26658,1,NULL,5187,0,566,1,2),(26659,1,NULL,5222,0,566,2,3),(26660,2,NULL,7189,0,566,0,1),(26661,2,NULL,4950,0,566,1,2),(26662,2,NULL,5222,0,566,2,3),(26663,3,NULL,7189,0,566,0,1),(26664,3,NULL,5458,0,566,1,2),(26665,3,NULL,5222,0,566,2,3),(26666,4,NULL,4950,0,566,0,1),(26667,4,NULL,5222,0,566,1,2),(26668,5,NULL,4922,0,566,0,1),(26669,5,NULL,5202,0,566,1,2),(26670,5,NULL,5222,0,566,2,3),(26671,6,NULL,5459,0,566,0,1),(26672,6,NULL,5222,0,566,1,2),(26673,7,NULL,4922,0,566,0,1),(26674,7,NULL,4922,0,566,1,2),(26675,7,NULL,15341,0,566,2,3),(26676,8,NULL,5710,0,566,0,1),(26677,8,NULL,7190,0,566,1,2),(26678,8,NULL,7189,0,566,2,3),(26679,8,NULL,15343,0,566,3,4),(26680,9,NULL,8281,0,566,0,1),(26681,9,NULL,15345,0,566,1,2),(26682,10,NULL,4922,0,566,0,1),(26683,10,NULL,4923,0,566,1,2),(26684,10,NULL,5285,0,566,2,3),(26685,11,NULL,9737,0,566,0,1),(26686,11,NULL,5710,0,566,1,2),(26687,11,NULL,15348,0,566,2,3),(26688,13,NULL,4922,0,566,0,1),(26689,13,NULL,4950,0,566,1,2),(26690,13,NULL,15350,0,566,2,3),(26691,14,NULL,7189,0,566,0,1),(26692,14,NULL,15352,0,566,1,2),(26693,15,NULL,5807,0,566,0,1),(26694,15,NULL,8509,0,566,1,2),(26695,15,NULL,15354,0,566,2,3),(26696,16,NULL,5202,0,566,0,1),(26697,16,NULL,15356,0,566,1,2),(26698,17,NULL,4922,0,566,0,1),(26699,17,NULL,5303,0,566,1,2),(26700,18,NULL,4922,0,566,0,1),(26701,18,NULL,8509,0,566,1,2),(26702,18,NULL,5303,0,566,2,3),(26703,19,NULL,4922,0,566,0,1),(26704,19,NULL,9737,0,566,1,2),(26705,19,NULL,5303,0,566,2,3),(26706,20,NULL,4922,0,566,0,1),(26707,20,NULL,5303,0,566,1,2),(26708,21,NULL,5459,0,566,0,1),(26709,21,NULL,4923,0,566,1,2),(26710,21,NULL,5303,0,566,2,3),(26711,22,NULL,5202,0,566,0,1),(26712,22,NULL,4922,0,566,1,2),(26713,22,NULL,15362,0,566,2,3),(26714,23,NULL,7189,0,566,0,1),(26715,23,NULL,4922,0,566,1,2),(26716,23,NULL,15362,0,566,2,3),(26717,24,NULL,7189,0,566,0,1),(26718,24,NULL,4922,0,566,1,2),(26719,24,NULL,15362,0,566,2,3),(26720,25,NULL,7189,0,566,0,1),(26721,25,NULL,15365,0,566,1,2),(26722,26,NULL,8509,0,566,0,1),(26723,26,NULL,5050,0,566,1,2),(26724,26,NULL,15367,0,566,2,3),(26725,27,NULL,5458,0,566,0,1),(26726,27,NULL,15367,0,566,1,2),(26727,28,NULL,5202,0,566,0,1),(26728,28,NULL,15370,0,566,1,2),(26729,29,NULL,15372,0,566,0,1),(26730,30,NULL,15373,0,566,0,1),(26731,30,NULL,15374,0,566,1,2),(26732,31,NULL,5202,0,566,0,1),(26733,31,NULL,5306,0,566,1,2),(26734,32,NULL,14869,0,566,0,1),(26735,32,NULL,15377,0,566,1,2),(26736,33,NULL,6905,0,566,0,1),(26737,33,NULL,4922,0,566,1,2),(26738,33,NULL,5027,0,566,2,3),(26739,33,NULL,15379,0,566,3,4),(26740,34,NULL,14783,0,566,0,1),(26741,34,NULL,15381,0,566,1,2),(26742,35,NULL,14766,0,566,0,1),(26743,35,NULL,14767,0,566,1,2),(26744,35,NULL,15383,0,566,2,3),(26745,36,NULL,5459,0,566,0,1),(26746,36,NULL,4950,0,566,1,2),(26747,36,NULL,15385,0,566,2,3),(26748,37,NULL,6097,0,566,0,1),(26749,37,NULL,15387,0,566,1,2),(26750,38,NULL,4922,0,566,0,1),(26751,38,NULL,15389,0,566,1,2),(26752,39,NULL,8281,0,566,0,1),(26753,39,NULL,14766,0,566,1,2),(26754,39,NULL,5337,0,566,2,3),(26755,40,NULL,8509,0,566,0,1),(26756,40,NULL,14766,0,566,1,2),(26757,40,NULL,5337,0,566,2,3),(26758,41,NULL,4922,0,566,0,1),(26759,41,NULL,14766,0,566,1,2),(26760,41,NULL,5337,0,566,2,3),(26761,42,NULL,5807,0,566,0,1),(26762,42,NULL,4922,0,566,1,2),(26763,42,NULL,14766,0,566,2,3),(26764,42,NULL,5337,0,566,3,4),(26765,43,NULL,4922,0,566,0,1),(26766,43,NULL,5458,0,566,1,2),(26767,43,NULL,15395,0,566,2,3),(26768,44,NULL,4922,0,566,0,1),(26769,44,NULL,15397,0,566,1,2),(26770,45,NULL,4922,0,566,0,1),(26771,45,NULL,7189,0,566,1,2),(26772,45,NULL,15397,0,566,2,3),(26773,46,NULL,4923,0,566,0,1),(26774,46,NULL,15400,0,566,1,2),(26775,47,NULL,5202,0,566,0,1),(26776,47,NULL,8281,0,566,1,2),(26777,47,NULL,15400,0,566,2,3),(26778,48,NULL,14783,0,566,0,1),(26779,48,NULL,15403,0,566,1,2),(26780,49,NULL,5187,0,566,0,1),(26781,49,NULL,15405,0,566,1,2),(26782,50,NULL,7190,0,566,0,1),(26783,50,NULL,15407,0,566,1,2),(26784,51,NULL,4950,0,566,0,1),(26785,51,NULL,4922,0,566,1,2),(26786,51,NULL,5659,0,566,2,3),(26787,52,NULL,4922,0,566,0,1),(26788,52,NULL,5659,0,566,1,2),(26789,53,NULL,5202,0,566,0,1),(26790,53,NULL,15411,0,566,1,2),(26791,1,NULL,8281,0,567,0,1),(26792,1,NULL,15411,0,567,1,2),(26793,2,NULL,4922,0,567,0,1),(26794,2,NULL,15411,0,567,1,2),(26795,3,NULL,4922,0,567,0,1),(26796,3,NULL,4922,0,567,1,2),(26797,3,NULL,15411,0,567,2,3),(26798,4,NULL,4922,0,567,0,1),(26799,4,NULL,5458,0,567,1,2),(26800,4,NULL,15416,0,567,2,3),(26801,5,NULL,4922,0,567,0,1),(26802,5,NULL,15418,0,567,1,2),(26803,6,NULL,4923,0,567,0,1),(26804,6,NULL,9127,0,567,1,2),(26805,7,NULL,15239,0,567,0,1),(26806,7,NULL,9127,0,567,1,2),(26807,8,NULL,4922,0,567,0,1),(26808,8,NULL,15422,0,567,1,2),(26809,9,NULL,15424,0,567,0,1),(26810,10,NULL,8509,0,567,0,1),(26811,10,NULL,5807,0,567,1,2),(26812,10,NULL,15424,0,567,2,3),(26813,11,NULL,8509,0,567,0,1),(26814,11,NULL,8281,0,567,1,2),(26815,11,NULL,15426,0,567,2,3),(26816,12,NULL,4950,0,567,0,1),(26817,12,NULL,15428,0,567,1,2),(26818,13,NULL,4922,0,567,0,1),(26819,13,NULL,4923,0,567,1,2),(26820,13,NULL,15430,0,567,2,3),(26821,14,NULL,5202,0,567,0,1),(26822,14,NULL,15432,0,567,1,2),(26823,15,NULL,5459,0,567,0,1),(26824,15,NULL,14766,0,567,1,2),(26825,15,NULL,15434,0,567,2,3),(26826,16,NULL,4922,0,567,0,1),(26827,16,NULL,5459,0,567,1,2),(26828,16,NULL,15436,0,567,2,3),(26829,17,NULL,7190,0,567,0,1),(26830,17,NULL,7189,0,567,1,2),(26831,17,NULL,15438,0,567,2,3),(26832,18,NULL,5807,0,567,0,1),(26833,18,NULL,15440,0,567,1,2),(26834,19,NULL,5710,0,567,0,1),(26835,19,NULL,15442,0,567,1,2),(26836,20,NULL,4922,0,567,0,1),(26837,20,NULL,7189,0,567,1,2),(26838,20,NULL,15442,0,567,2,3),(26839,21,NULL,4922,0,567,0,1),(26840,21,NULL,7189,0,567,1,2),(26841,21,NULL,15445,0,567,2,3),(26842,22,NULL,6905,0,567,0,1),(26843,22,NULL,15447,0,567,1,2),(26844,23,NULL,8509,0,567,0,1),(26845,23,NULL,15449,0,567,1,2),(26846,24,NULL,15449,0,567,0,1),(26847,124,NULL,15451,0,567,0,1),(26848,25,NULL,14869,0,567,0,1),(26849,25,NULL,15452,0,567,1,2),(26850,26,NULL,14869,0,567,0,1),(26851,26,NULL,15452,0,567,1,2),(26852,27,NULL,7189,0,567,0,1),(26853,27,NULL,15454,0,567,1,2),(26854,28,NULL,9737,0,567,0,1),(26855,28,NULL,14766,0,567,1,2),(26856,28,NULL,7498,0,567,2,3),(26857,28,NULL,15456,0,567,3,4),(26858,29,NULL,5202,0,567,0,1),(26859,29,NULL,4950,0,567,1,2),(26860,29,NULL,5369,0,567,2,3),(26861,30,NULL,6097,0,567,0,1),(26862,30,NULL,5202,0,567,1,2),(26863,30,NULL,5369,0,567,2,3),(26864,31,NULL,14899,0,567,0,1),(26865,31,NULL,5459,0,567,1,2),(26866,31,NULL,4922,0,567,2,3),(26867,31,NULL,5369,0,567,3,4),(26868,32,NULL,5202,0,567,0,1),(26869,32,NULL,4950,0,567,1,2),(26870,32,NULL,14766,0,567,2,3),(26871,32,NULL,14767,0,567,3,4),(26872,32,NULL,5369,0,567,4,5),(26873,33,NULL,5202,0,567,0,1),(26874,33,NULL,4922,0,567,1,2),(26875,33,NULL,14766,0,567,2,3),(26876,33,NULL,14767,0,567,3,4),(26877,33,NULL,5369,0,567,4,5),(26878,34,NULL,4923,0,567,0,1),(26879,34,NULL,14766,0,567,1,2),(26880,34,NULL,14767,0,567,2,3),(26881,34,NULL,5369,0,567,3,4),(26882,35,NULL,5710,0,567,0,1),(26883,35,NULL,14766,0,567,1,2),(26884,35,NULL,14767,0,567,2,3),(26885,35,NULL,5369,0,567,3,4),(26886,36,NULL,5710,0,567,0,1),(26887,36,NULL,14766,0,567,1,2),(26888,36,NULL,14767,0,567,2,3),(26889,36,NULL,5369,0,567,3,4),(26890,37,NULL,8509,0,567,0,1),(26891,37,NULL,14766,0,567,1,2),(26892,37,NULL,14767,0,567,2,3),(26893,37,NULL,5369,0,567,3,4),(26894,38,NULL,8509,0,567,0,1),(26895,38,NULL,5710,0,567,1,2),(26896,38,NULL,14766,0,567,2,3),(26897,38,NULL,14767,0,567,3,4),(26898,38,NULL,5369,0,567,4,5),(26899,39,NULL,8509,0,567,0,1),(26900,39,NULL,9737,0,567,1,2),(26901,39,NULL,14766,0,567,2,3),(26902,39,NULL,14767,0,567,3,4),(26903,39,NULL,5369,0,567,4,5),(26904,40,NULL,7189,0,567,0,1),(26905,40,NULL,14766,0,567,1,2),(26906,40,NULL,14767,0,567,2,3),(26907,40,NULL,5369,0,567,3,4),(26908,41,NULL,4950,0,567,0,1),(26909,41,NULL,14766,0,567,1,2),(26910,41,NULL,14767,0,567,2,3),(26911,41,NULL,5369,0,567,3,4),(26912,42,NULL,4950,0,567,0,1),(26913,42,NULL,14766,0,567,1,2),(26914,42,NULL,14767,0,567,2,3),(26915,42,NULL,5369,0,567,3,4),(26916,43,NULL,4950,0,567,0,1),(26917,43,NULL,14766,0,567,1,2),(26918,43,NULL,14767,0,567,2,3),(26919,43,NULL,5369,0,567,3,4),(26920,44,NULL,4922,0,567,0,1),(26921,44,NULL,14766,0,567,1,2),(26922,44,NULL,14767,0,567,2,3),(26923,44,NULL,5369,0,567,3,4),(26924,45,NULL,4922,0,567,0,1),(26925,45,NULL,14766,0,567,1,2),(26926,45,NULL,14767,0,567,2,3),(26927,45,NULL,5369,0,567,3,4),(26928,46,NULL,4922,0,567,0,1),(26929,46,NULL,4923,0,567,1,2),(26930,46,NULL,14766,0,567,2,3),(26931,46,NULL,14767,0,567,3,4),(26932,46,NULL,5369,0,567,4,5),(26933,47,NULL,4922,0,567,0,1),(26934,47,NULL,5459,0,567,1,2),(26935,47,NULL,14766,0,567,2,3),(26936,47,NULL,14767,0,567,3,4),(26937,47,NULL,5369,0,567,4,5),(26938,48,NULL,4922,0,567,0,1),(26939,48,NULL,14766,0,567,1,2),(26940,48,NULL,14767,0,567,2,3),(26941,48,NULL,5369,0,567,3,4),(26942,49,NULL,4922,0,567,0,1),(26943,49,NULL,14766,0,567,1,2),(26944,49,NULL,14767,0,567,2,3),(26945,49,NULL,5369,0,567,3,4),(26946,50,NULL,8423,0,567,0,1),(26947,50,NULL,14766,0,567,1,2),(26948,50,NULL,14767,0,567,2,3),(26949,50,NULL,5369,0,567,3,4),(26950,51,NULL,6097,0,567,0,1),(26951,51,NULL,14766,0,567,1,2),(26952,51,NULL,14767,0,567,2,3),(26953,51,NULL,5369,0,567,3,4),(26954,52,NULL,14899,0,567,0,1),(26955,52,NULL,14899,0,567,1,2),(26956,52,NULL,14766,0,567,2,3),(26957,52,NULL,14767,0,567,3,4),(26958,52,NULL,5369,0,567,4,5),(26959,53,NULL,14766,0,567,0,1),(26960,53,NULL,14767,0,567,1,2),(26961,53,NULL,5369,0,567,2,3),(26962,54,NULL,14766,0,567,0,1),(26963,54,NULL,14767,0,567,1,2),(26964,54,NULL,5369,0,567,2,3),(26965,1,NULL,14766,0,568,0,1),(26966,1,NULL,14767,0,568,1,2),(26967,1,NULL,5369,0,568,2,3),(26968,2,NULL,14783,0,568,0,1),(26969,2,NULL,5458,0,568,1,2),(26970,2,NULL,14766,0,568,2,3),(26971,2,NULL,14767,0,568,3,4),(26972,2,NULL,5369,0,568,4,5),(26973,3,NULL,14783,0,568,0,1),(26974,3,NULL,14766,0,568,1,2),(26975,3,NULL,14767,0,568,2,3),(26976,3,NULL,5369,0,568,3,4),(26977,4,NULL,14783,0,568,0,1),(26978,4,NULL,14766,0,568,1,2),(26979,4,NULL,14767,0,568,2,3),(26980,4,NULL,5369,0,568,3,4),(26981,5,NULL,14766,0,568,0,1),(26982,5,NULL,14767,0,568,1,2),(26983,5,NULL,5369,0,568,2,3),(26984,6,NULL,9737,0,568,0,1),(26985,6,NULL,5710,0,568,1,2),(26986,6,NULL,14766,0,568,2,3),(26987,6,NULL,5378,0,568,3,4),(26988,7,NULL,15480,0,568,0,1),(26989,7,NULL,15481,0,568,1,2),(26990,8,NULL,14766,0,568,0,1),(26991,8,NULL,14767,0,568,1,2),(26992,8,NULL,5387,0,568,2,3),(26993,9,NULL,5187,0,568,0,1),(26994,9,NULL,14766,0,568,1,2),(26995,9,NULL,14767,0,568,2,3),(26996,9,NULL,5387,0,568,3,4),(26997,10,NULL,4922,0,568,0,1),(26998,10,NULL,9737,0,568,1,2),(26999,10,NULL,15485,0,568,2,3),(27000,10,NULL,15486,0,568,3,4),(27001,11,NULL,4923,0,568,0,1),(27002,11,NULL,4922,0,568,1,2),(27003,11,NULL,5404,0,568,2,3),(27004,12,NULL,5404,0,568,0,1),(27005,13,NULL,5404,0,568,0,1),(27006,14,NULL,4922,0,568,0,1),(27007,14,NULL,15489,0,568,1,2),(27008,15,NULL,4922,0,568,0,1),(27009,15,NULL,5187,0,568,1,2),(27010,15,NULL,15491,0,568,2,3),(27011,16,NULL,14783,0,568,0,1),(27012,16,NULL,15493,0,568,1,2),(27013,17,NULL,4922,0,568,0,1),(27014,17,NULL,4922,0,568,1,2),(27015,17,NULL,15495,0,568,2,3),(27016,18,NULL,5202,0,568,0,1),(27017,18,NULL,14766,0,568,1,2),(27018,18,NULL,14767,0,568,2,3),(27019,18,NULL,15497,0,568,3,4),(27020,19,NULL,14766,0,568,0,1),(27021,19,NULL,14767,0,568,1,2),(27022,19,NULL,15497,0,568,2,3),(27023,20,NULL,14783,0,568,0,1),(27024,20,NULL,4922,0,568,1,2),(27025,20,NULL,14766,0,568,2,3),(27026,20,NULL,14767,0,568,3,4),(27027,20,NULL,15497,0,568,4,5),(27028,21,NULL,4950,0,568,0,1),(27029,21,NULL,5710,0,568,1,2),(27030,21,NULL,15501,0,568,2,3),(27031,22,NULL,7189,0,568,0,1),(27032,22,NULL,4950,0,568,1,2),(27033,22,NULL,15503,0,568,2,3),(27034,23,NULL,4922,0,568,0,1),(27035,23,NULL,6097,0,568,1,2),(27036,23,NULL,15505,0,568,2,3),(27037,24,NULL,4950,0,568,0,1),(27038,24,NULL,5411,0,568,1,2),(27039,25,NULL,15508,0,568,0,1),(27040,25,NULL,14766,0,568,1,2),(27041,25,NULL,5411,0,568,2,3),(27042,26,NULL,14783,0,568,0,1),(27043,26,NULL,15508,0,568,1,2),(27044,26,NULL,14766,0,568,2,3),(27045,26,NULL,5411,0,568,3,4),(27046,27,NULL,4923,0,568,0,1),(27047,27,NULL,4922,0,568,1,2),(27048,27,NULL,5411,0,568,2,3),(27049,28,NULL,14783,0,568,0,1),(27050,28,NULL,5411,0,568,1,2),(27051,29,NULL,4950,0,568,0,1),(27052,29,NULL,15513,0,568,1,2),(27053,30,NULL,5458,0,568,0,1),(27054,30,NULL,15513,0,568,1,2),(27055,31,NULL,15513,0,568,0,1),(27056,32,NULL,4950,0,568,0,1),(27057,32,NULL,5458,0,568,1,2),(27058,32,NULL,15516,0,568,2,3),(27059,33,NULL,4922,0,568,0,1),(27060,33,NULL,15518,0,568,1,2),(27061,33,NULL,15519,0,568,2,3),(27062,34,NULL,14899,0,568,0,1),(27063,34,NULL,15521,0,568,1,2),(27064,35,NULL,5202,0,568,0,1),(27065,35,NULL,15523,0,568,1,2),(27066,36,NULL,9737,0,568,0,1),(27067,36,NULL,5202,0,568,1,2),(27068,36,NULL,15523,0,568,2,3),(27069,37,NULL,15523,0,568,0,1),(27070,38,NULL,4922,0,568,0,1),(27071,38,NULL,4738,0,568,1,2),(27072,39,NULL,9737,0,568,0,1),(27073,39,NULL,4922,0,568,1,2),(27074,39,NULL,4738,0,568,2,3),(27075,40,NULL,5459,0,568,0,1),(27076,40,NULL,5458,0,568,1,2),(27077,40,NULL,4738,0,568,2,3),(27078,41,NULL,5202,0,568,0,1),(27079,41,NULL,5710,0,568,1,2),(27080,41,NULL,13095,0,568,2,3),(27081,42,NULL,4922,0,568,0,1),(27082,42,NULL,4950,0,568,1,2),(27083,42,NULL,15530,0,568,2,3),(27084,43,NULL,6905,0,568,0,1),(27085,43,NULL,4922,0,568,1,2),(27086,43,NULL,15532,0,568,2,3),(27087,44,NULL,4922,0,568,0,1),(27088,44,NULL,5459,0,568,1,2),(27089,44,NULL,15534,0,568,2,3),(27090,45,NULL,5187,0,568,0,1),(27091,45,NULL,15536,0,568,1,2),(27092,46,NULL,4922,0,568,0,1),(27093,46,NULL,15538,0,568,1,2),(27094,47,NULL,9737,0,568,0,1),(27095,47,NULL,15538,0,568,1,2),(27096,48,NULL,15541,0,568,0,1),(27097,49,NULL,5458,0,568,0,1),(27098,49,NULL,14869,0,568,1,2),(27099,49,NULL,15542,0,568,2,3),(27100,50,NULL,4922,0,568,0,1),(27101,50,NULL,4950,0,568,1,2),(27102,50,NULL,15544,0,568,2,3),(27103,51,NULL,4922,0,568,0,1),(27104,51,NULL,15546,0,568,1,2),(27105,52,NULL,4922,0,568,0,1),(27106,52,NULL,15548,0,568,1,2),(27107,53,NULL,4922,0,568,0,1),(27108,53,NULL,15548,0,568,1,2),(27109,54,NULL,7190,0,568,0,1),(27110,54,NULL,4922,0,568,1,2),(27111,54,NULL,15548,0,568,2,3),(27112,55,NULL,4922,0,568,0,1),(27113,55,NULL,6905,0,568,1,2),(27114,55,NULL,5027,0,568,2,3),(27115,55,NULL,15551,0,568,3,4),(27116,56,NULL,4922,0,568,0,1),(27117,56,NULL,5459,0,568,1,2),(27118,56,NULL,15553,0,568,2,3),(27119,57,NULL,4922,0,568,0,1),(27120,57,NULL,15555,0,568,1,2),(27121,1,NULL,5313,0,569,0,1),(27122,1,NULL,15557,0,569,1,2),(27123,2,NULL,14766,0,569,0,1),(27124,2,NULL,15559,0,569,1,2),(27125,3,NULL,8281,0,569,0,1),(27126,3,NULL,5459,0,569,1,2),(27127,3,NULL,15561,0,569,2,3),(27128,4,NULL,5459,0,569,0,1),(27129,4,NULL,4922,0,569,1,2),(27130,4,NULL,15561,0,569,2,3),(27131,5,NULL,8509,0,569,0,1),(27132,5,NULL,4922,0,569,1,2),(27133,5,NULL,15564,0,569,2,3),(27134,6,NULL,4922,0,569,0,1),(27135,6,NULL,5710,0,569,1,2),(27136,6,NULL,15566,0,569,2,3),(27137,7,NULL,4923,0,569,0,1),(27138,7,NULL,15568,0,569,1,2),(27139,8,NULL,4922,0,569,0,1),(27140,8,NULL,14766,0,569,1,2),(27141,8,NULL,15570,0,569,2,3),(27142,9,NULL,5202,0,569,0,1),(27143,9,NULL,5445,0,569,1,2),(27144,10,NULL,5202,0,569,0,1),(27145,10,NULL,5445,0,569,1,2),(27146,11,NULL,5202,0,569,0,1),(27147,11,NULL,5445,0,569,1,2),(27148,12,NULL,7189,0,569,0,1),(27149,12,NULL,4950,0,569,1,2),(27150,12,NULL,5445,0,569,2,3),(27151,13,NULL,4950,0,569,0,1),(27152,13,NULL,5445,0,569,1,2),(27153,14,NULL,4950,0,569,0,1),(27154,14,NULL,5445,0,569,1,2),(27155,15,NULL,14783,0,569,0,1),(27156,15,NULL,5445,0,569,1,2),(27157,16,NULL,7189,0,569,0,1),(27158,16,NULL,15576,0,569,1,2),(27159,17,NULL,15578,0,569,0,1),(27160,18,NULL,5187,0,569,0,1),(27161,18,NULL,15579,0,569,1,2),(27162,19,NULL,4922,0,569,0,1),(27163,19,NULL,15581,0,569,1,2),(27164,20,NULL,4922,0,569,0,1),(27165,20,NULL,5459,0,569,1,2),(27166,20,NULL,15581,0,569,2,3),(27167,21,NULL,4922,0,569,0,1),(27168,21,NULL,5459,0,569,1,2),(27169,21,NULL,5710,0,569,2,3),(27170,21,NULL,15581,0,569,3,4),(27171,22,NULL,4922,0,569,0,1),(27172,22,NULL,15585,0,569,1,2),(27173,23,NULL,8509,0,569,0,1),(27174,23,NULL,15587,0,569,1,2),(27175,24,NULL,14783,0,569,0,1),(27176,24,NULL,5458,0,569,1,2),(27177,24,NULL,14766,0,569,2,3),(27178,24,NULL,15589,0,569,3,4),(27179,25,NULL,8281,0,569,0,1),(27180,25,NULL,14766,0,569,1,2),(27181,25,NULL,15591,0,569,2,3),(27182,26,NULL,14766,0,569,0,1),(27183,26,NULL,14767,0,569,1,2),(27184,26,NULL,15593,0,569,2,3),(27185,27,NULL,4950,0,569,0,1),(27186,27,NULL,5807,0,569,1,2),(27187,27,NULL,15595,0,569,2,3),(27188,28,NULL,9737,0,569,0,1),(27189,28,NULL,15595,0,569,1,2),(27190,29,NULL,5459,0,569,0,1),(27191,29,NULL,15598,0,569,1,2),(27192,30,NULL,5458,0,569,0,1),(27193,30,NULL,5202,0,569,1,2),(27194,30,NULL,15600,0,569,2,3),(27195,31,NULL,4922,0,569,0,1),(27196,31,NULL,5202,0,569,1,2),(27197,31,NULL,5293,0,569,2,3),(27198,32,NULL,7190,0,569,0,1),(27199,32,NULL,5710,0,569,1,2),(27200,32,NULL,15603,0,569,2,3),(27201,33,NULL,4950,0,569,0,1),(27202,33,NULL,15605,0,569,1,2),(27203,34,NULL,4950,0,569,0,1),(27204,34,NULL,15607,0,569,1,2),(27205,35,NULL,5470,0,569,0,1),(27206,36,NULL,7190,0,569,0,1),(27207,36,NULL,15609,0,569,1,2),(27208,37,NULL,7189,0,569,0,1),(27209,37,NULL,5050,0,569,1,2),(27210,37,NULL,5477,0,569,2,3),(27211,38,NULL,5459,0,569,0,1),(27212,38,NULL,4922,0,569,1,2),(27213,38,NULL,5050,0,569,2,3),(27214,38,NULL,15612,0,569,3,4),(27215,39,NULL,4922,0,569,0,1),(27216,39,NULL,15614,0,569,1,2),(27217,40,NULL,4922,0,569,0,1),(27218,40,NULL,4950,0,569,1,2),(27219,40,NULL,15616,0,569,2,3),(27220,41,NULL,14783,0,569,0,1),(27221,41,NULL,15618,0,569,1,2),(27222,42,NULL,5807,0,569,0,1),(27223,42,NULL,5458,0,569,1,2),(27224,42,NULL,15618,0,569,2,3),(27225,43,NULL,5187,0,569,0,1),(27226,43,NULL,5710,0,569,1,2),(27227,43,NULL,14766,0,569,2,3),(27228,43,NULL,14767,0,569,3,4),(27229,43,NULL,15621,0,569,4,5),(27230,44,NULL,4950,0,569,0,1),(27231,44,NULL,14766,0,569,1,2),(27232,44,NULL,14767,0,569,2,3),(27233,44,NULL,15621,0,569,3,4),(27234,45,NULL,7189,0,569,0,1),(27235,45,NULL,5458,0,569,1,2),(27236,45,NULL,14766,0,569,2,3),(27237,45,NULL,14767,0,569,3,4),(27238,45,NULL,15621,0,569,4,5),(27239,46,NULL,4922,0,569,0,1),(27240,46,NULL,14766,0,569,1,2),(27241,46,NULL,14767,0,569,2,3),(27242,46,NULL,15621,0,569,3,4),(27243,47,NULL,5187,0,569,0,1),(27244,47,NULL,15626,0,569,1,2),(27245,48,NULL,5202,0,569,0,1),(27246,48,NULL,15628,0,569,1,2),(27247,49,NULL,5202,0,569,0,1),(27248,49,NULL,15628,0,569,1,2),(27249,50,NULL,14783,0,569,0,1),(27250,50,NULL,15630,0,569,1,2),(27251,51,NULL,5202,0,569,0,1),(27252,51,NULL,15632,0,569,1,2),(27253,52,NULL,8509,0,569,0,1),(27254,52,NULL,15632,0,569,1,2),(27255,53,NULL,4950,0,569,0,1),(27256,53,NULL,15635,0,569,1,2),(27257,54,NULL,4922,0,569,0,1),(27258,54,NULL,15635,0,569,1,2),(27259,1,NULL,14783,0,570,0,1),(27260,1,NULL,14766,0,570,1,2),(27261,1,NULL,14767,0,570,2,3),(27262,1,NULL,15638,0,570,3,4),(27263,2,NULL,4922,0,570,0,1),(27264,2,NULL,15640,0,570,1,2),(27265,3,NULL,4922,0,570,0,1),(27266,3,NULL,7189,0,570,1,2),(27267,3,NULL,15642,0,570,2,3),(27268,4,NULL,5202,0,570,0,1),(27269,4,NULL,15644,0,570,1,2),(27270,5,NULL,5202,0,570,0,1),(27271,5,NULL,5710,0,570,1,2),(27272,5,NULL,15644,0,570,2,3),(27273,6,NULL,9737,0,570,0,1),(27274,6,NULL,5202,0,570,1,2),(27275,6,NULL,15644,0,570,2,3),(27276,7,NULL,14766,0,570,0,1),(27277,7,NULL,15644,0,570,1,2),(27278,8,NULL,4950,0,570,0,1),(27279,8,NULL,5518,0,570,1,2),(27280,9,NULL,9737,0,570,0,1),(27281,9,NULL,5518,0,570,1,2),(27282,10,NULL,5518,0,570,0,1),(27283,11,NULL,5459,0,570,0,1),(27284,11,NULL,15651,0,570,1,2),(27285,12,NULL,5710,0,570,0,1),(27286,12,NULL,15653,0,570,1,2),(27287,13,NULL,5710,0,570,0,1),(27288,13,NULL,15653,0,570,1,2),(27289,14,NULL,8281,0,570,0,1),(27290,14,NULL,7190,0,570,1,2),(27291,14,NULL,15655,0,570,2,3),(27292,15,NULL,5187,0,570,0,1),(27293,15,NULL,15657,0,570,1,2),(27294,16,NULL,4922,0,570,0,1),(27295,16,NULL,15659,0,570,1,2),(27296,17,NULL,6905,0,570,0,1),(27297,17,NULL,4950,0,570,1,2),(27298,17,NULL,15661,0,570,2,3),(27299,18,NULL,5710,0,570,0,1),(27300,18,NULL,14899,0,570,1,2),(27301,18,NULL,5523,0,570,2,3),(27302,19,NULL,7189,0,570,0,1),(27303,19,NULL,5523,0,570,1,2),(27304,20,NULL,4950,0,570,0,1),(27305,20,NULL,5523,0,570,1,2),(27306,21,NULL,4950,0,570,0,1),(27307,21,NULL,5523,0,570,1,2),(27308,22,NULL,5458,0,570,0,1),(27309,22,NULL,15666,0,570,1,2),(27310,22,NULL,5523,0,570,2,3),(27311,23,NULL,7190,0,570,0,1),(27312,23,NULL,5807,0,570,1,2),(27313,23,NULL,5523,0,570,2,3),(27314,24,NULL,4950,0,570,0,1),(27315,24,NULL,5027,0,570,1,2),(27316,24,NULL,15669,0,570,2,3),(27317,25,NULL,4922,0,570,0,1),(27318,25,NULL,15671,0,570,1,2),(27319,26,NULL,5459,0,570,0,1),(27320,26,NULL,5710,0,570,1,2),(27321,26,NULL,15673,0,570,2,3),(27322,27,NULL,14783,0,570,0,1),(27323,27,NULL,15673,0,570,1,2),(27324,28,NULL,7189,0,570,0,1),(27325,28,NULL,15676,0,570,1,2),(27326,29,NULL,5458,0,570,0,1),(27327,29,NULL,15676,0,570,1,2),(27328,30,NULL,4922,0,570,0,1),(27329,30,NULL,7189,0,570,1,2),(27330,30,NULL,15676,0,570,2,3),(27331,31,NULL,15680,0,570,0,1),(27332,32,NULL,4922,0,570,0,1),(27333,32,NULL,15681,0,570,1,2),(27334,33,NULL,5458,0,570,0,1),(27335,33,NULL,4922,0,570,1,2),(27336,33,NULL,15681,0,570,2,3),(27337,34,NULL,4923,0,570,0,1),(27338,34,NULL,15684,0,570,1,2),(27339,35,NULL,5187,0,570,0,1),(27340,35,NULL,5202,0,570,1,2),(27341,35,NULL,15684,0,570,2,3),(27342,36,NULL,7189,0,570,0,1),(27343,36,NULL,15687,0,570,1,2),(27344,36,NULL,15688,0,570,2,3),(27345,37,NULL,4950,0,570,0,1),(27346,37,NULL,15684,0,570,1,2),(27347,38,NULL,4923,0,570,0,1),(27348,38,NULL,15691,0,570,1,2),(27349,39,NULL,7189,0,570,0,1),(27350,39,NULL,15691,0,570,1,2),(27351,40,NULL,4923,0,570,0,1),(27352,40,NULL,15694,0,570,1,2),(27353,41,NULL,4950,0,570,0,1),(27354,41,NULL,15696,0,570,1,2),(27355,42,NULL,5458,0,570,0,1),(27356,42,NULL,4950,0,570,1,2),(27357,42,NULL,15696,0,570,2,3),(27358,43,NULL,5710,0,570,0,1),(27359,43,NULL,4922,0,570,1,2),(27360,43,NULL,15699,0,570,2,3),(27361,44,NULL,4950,0,570,0,1),(27362,44,NULL,15701,0,570,1,2),(27363,45,NULL,14783,0,570,0,1),(27364,45,NULL,4950,0,570,1,2),(27365,45,NULL,15703,0,570,2,3),(27366,46,NULL,4922,0,570,0,1),(27367,46,NULL,4950,0,570,1,2),(27368,46,NULL,15705,0,570,2,3),(27369,47,NULL,8509,0,570,0,1),(27370,47,NULL,15707,0,570,1,2),(27371,48,NULL,14783,0,570,0,1),(27372,48,NULL,6097,0,570,1,2),(27373,48,NULL,5533,0,570,2,3),(27374,50,NULL,4922,0,570,0,1),(27375,50,NULL,4950,0,570,1,2),(27376,50,NULL,15710,0,570,2,3),(27377,51,NULL,4922,0,570,0,1),(27378,51,NULL,5202,0,570,1,2),(27379,51,NULL,15712,0,570,2,3),(27380,52,NULL,4922,0,570,0,1),(27381,52,NULL,14766,0,570,1,2),(27382,52,NULL,15714,0,570,2,3),(27383,53,NULL,8281,0,570,0,1),(27384,53,NULL,15716,0,570,1,2),(27385,54,NULL,4922,0,570,0,1),(27386,54,NULL,15716,0,570,1,2),(27387,55,NULL,5710,0,570,0,1),(27388,55,NULL,15719,0,570,1,2),(27389,56,NULL,5710,0,570,0,1),(27390,56,NULL,15719,0,570,1,2),(27391,57,NULL,4922,0,570,0,1),(27392,57,NULL,15721,0,570,1,2),(27393,58,NULL,4950,0,570,0,1),(27394,58,NULL,15723,0,570,1,2),(27395,59,NULL,14783,0,570,0,1),(27396,59,NULL,15723,0,570,1,2),(27397,60,NULL,15239,0,570,0,1),(27398,60,NULL,8509,0,570,1,2),(27399,60,NULL,15726,0,570,2,3),(27400,1,NULL,5202,0,571,0,1),(27401,1,NULL,5050,0,571,1,2),(27402,1,NULL,5549,0,571,2,3),(27403,2,NULL,4922,0,571,0,1),(27404,2,NULL,15729,0,571,1,2),(27405,3,NULL,4922,0,571,0,1),(27406,3,NULL,4923,0,571,1,2),(27407,3,NULL,14766,0,571,2,3),(27408,3,NULL,15729,0,571,3,4),(27409,4,NULL,8509,0,571,0,1),(27410,4,NULL,15729,0,571,1,2),(27411,5,NULL,4922,0,571,0,1),(27412,5,NULL,15733,0,571,1,2),(27413,6,NULL,14783,0,571,0,1),(27414,6,NULL,15733,0,571,1,2),(27415,7,NULL,5458,0,571,0,1),(27416,7,NULL,15736,0,571,1,2),(27417,8,NULL,15738,0,571,0,1),(27418,8,NULL,4646,0,571,1,2),(27419,8,NULL,15739,0,571,2,3),(27420,9,NULL,5202,0,571,0,1),(27421,9,NULL,6905,0,571,1,2),(27422,9,NULL,5557,0,571,2,3),(27423,10,NULL,4922,0,571,0,1),(27424,10,NULL,5557,0,571,1,2),(27425,11,NULL,7190,0,571,0,1),(27426,11,NULL,5557,0,571,1,2),(27427,12,NULL,14783,0,571,0,1),(27428,12,NULL,5557,0,571,1,2),(27429,13,NULL,4922,0,571,0,1),(27430,13,NULL,4923,0,571,1,2),(27431,13,NULL,15745,0,571,2,3),(27432,14,NULL,14783,0,571,0,1),(27433,14,NULL,4950,0,571,1,2),(27434,14,NULL,15745,0,571,2,3),(27435,15,NULL,4950,0,571,0,1),(27436,15,NULL,15748,0,571,1,2),(27437,16,NULL,5202,0,571,0,1),(27438,16,NULL,5559,0,571,1,2),(27439,17,NULL,9737,0,571,0,1),(27440,17,NULL,5559,0,571,1,2),(27441,18,NULL,4922,0,571,0,1),(27442,18,NULL,5559,0,571,1,2),(27443,19,NULL,14783,0,571,0,1),(27444,19,NULL,8509,0,571,1,2),(27445,19,NULL,4922,0,571,2,3),(27446,19,NULL,5559,0,571,3,4),(27447,20,NULL,6097,0,571,0,1),(27448,20,NULL,15754,0,571,1,2),(27449,21,NULL,4923,0,571,0,1),(27450,21,NULL,15756,0,571,1,2),(27451,22,NULL,4922,0,571,0,1),(27452,22,NULL,8281,0,571,1,2),(27453,22,NULL,15758,0,571,2,3),(27454,23,NULL,4923,0,571,0,1),(27455,23,NULL,15760,0,571,1,2),(27456,24,NULL,4922,0,571,0,1),(27457,24,NULL,15760,0,571,1,2),(27458,25,NULL,4923,0,571,0,1),(27459,25,NULL,4922,0,571,1,2),(27460,25,NULL,14766,0,571,2,3),(27461,25,NULL,15763,0,571,3,4),(27462,26,NULL,6097,0,571,0,1),(27463,26,NULL,14766,0,571,1,2),(27464,26,NULL,15765,0,571,2,3),(27465,27,NULL,4922,0,571,0,1),(27466,27,NULL,14766,0,571,1,2),(27467,27,NULL,15763,0,571,2,3),(27468,28,NULL,6097,0,571,0,1),(27469,28,NULL,14766,0,571,1,2),(27470,28,NULL,15768,0,571,2,3),(27471,29,NULL,14766,0,571,0,1),(27472,29,NULL,15768,0,571,1,2),(27473,30,NULL,4950,0,571,0,1),(27474,30,NULL,15768,0,571,1,2),(27475,31,NULL,4922,0,571,0,1),(27476,31,NULL,4950,0,571,1,2),(27477,31,NULL,15768,0,571,2,3),(27478,32,NULL,4922,0,571,0,1),(27479,32,NULL,7189,0,571,1,2),(27480,32,NULL,15773,0,571,2,3),(27481,33,NULL,9737,0,571,0,1),(27482,33,NULL,15775,0,571,1,2),(27483,34,NULL,4922,0,571,0,1),(27484,34,NULL,15777,0,571,1,2),(27485,34,NULL,15778,0,571,2,3),(27486,35,NULL,4950,0,571,0,1),(27487,35,NULL,5762,0,571,1,2),(27488,36,NULL,4922,0,571,0,1),(27489,36,NULL,15781,0,571,1,2),(27490,37,NULL,4922,0,571,0,1),(27491,37,NULL,5187,0,571,1,2),(27492,37,NULL,15781,0,571,2,3),(27493,38,NULL,4950,0,571,0,1),(27494,38,NULL,8509,0,571,1,2),(27495,38,NULL,15784,0,571,2,3),(27496,39,NULL,4922,0,571,0,1),(27497,39,NULL,15786,0,571,1,2),(27498,40,NULL,8509,0,571,0,1),(27499,40,NULL,5050,0,571,1,2),(27500,40,NULL,15788,0,571,2,3),(27501,41,NULL,7189,0,571,0,1),(27502,41,NULL,15790,0,571,1,2),(27503,42,NULL,4950,0,571,0,1),(27504,42,NULL,15792,0,571,1,2),(27505,43,NULL,4922,0,571,0,1),(27506,43,NULL,5710,0,571,1,2),(27507,43,NULL,15794,0,571,2,3),(27508,44,NULL,6097,0,571,0,1),(27509,44,NULL,15794,0,571,1,2),(27510,45,NULL,15797,0,571,0,1),(27511,45,NULL,15794,0,571,1,2),(27512,46,NULL,5050,0,571,0,1),(27513,46,NULL,15794,0,571,1,2),(27514,47,NULL,5202,0,571,0,1),(27515,47,NULL,4922,0,571,1,2),(27516,47,NULL,15800,0,571,2,3),(27517,48,NULL,4923,0,571,0,1),(27518,48,NULL,8281,0,571,1,2),(27519,48,NULL,15800,0,571,2,3),(27520,49,NULL,8509,0,571,0,1),(27521,49,NULL,5807,0,571,1,2),(27522,49,NULL,15800,0,571,2,3),(27523,50,NULL,4922,0,571,0,1),(27524,50,NULL,14869,0,571,1,2),(27525,50,NULL,15800,0,571,2,3),(27526,51,NULL,4922,0,571,0,1),(27527,51,NULL,15800,0,571,1,2),(27528,52,NULL,9737,0,571,0,1),(27529,52,NULL,15800,0,571,1,2),(27530,53,NULL,14869,0,571,0,1),(27531,53,NULL,15800,0,571,1,2),(27532,54,NULL,14869,0,571,0,1),(27533,54,NULL,15800,0,571,1,2),(27534,55,NULL,14869,0,571,0,1),(27535,55,NULL,15800,0,571,1,2),(27536,56,NULL,7190,0,571,0,1),(27537,56,NULL,15800,0,571,1,2),(27538,56,NULL,8755,0,571,2,3),(27539,1,NULL,9737,0,572,0,1),(27540,1,NULL,15809,0,572,1,2),(27541,2,NULL,4922,0,572,0,1),(27542,2,NULL,4923,0,572,1,2),(27543,2,NULL,15811,0,572,2,3),(27544,3,NULL,5050,0,572,0,1),(27545,3,NULL,15813,0,572,1,2),(27546,4,NULL,7190,0,572,0,1),(27547,4,NULL,4891,0,572,1,2),(27548,4,NULL,15815,0,572,2,3),(27549,5,NULL,7189,0,572,0,1),(27550,5,NULL,15817,0,572,1,2),(27551,6,NULL,4922,0,572,0,1),(27552,6,NULL,15817,0,572,1,2),(27553,7,NULL,5807,0,572,0,1),(27554,7,NULL,5602,0,572,1,2),(27555,8,NULL,4922,0,572,0,1),(27556,8,NULL,5458,0,572,1,2),(27557,8,NULL,5602,0,572,2,3),(27558,9,NULL,14783,0,572,0,1),(27559,9,NULL,5202,0,572,1,2),(27560,9,NULL,4950,0,572,2,3),(27561,9,NULL,5602,0,572,3,4),(27562,10,NULL,4922,0,572,0,1),(27563,10,NULL,5710,0,572,1,2),(27564,10,NULL,15823,0,572,2,3),(27565,11,NULL,4922,0,572,0,1),(27566,11,NULL,4950,0,572,1,2),(27567,11,NULL,15825,0,572,2,3),(27568,12,NULL,4922,0,572,0,1),(27569,12,NULL,4950,0,572,1,2),(27570,12,NULL,15825,0,572,2,3),(27571,13,NULL,4922,0,572,0,1),(27572,13,NULL,5187,0,572,1,2),(27573,13,NULL,15827,0,572,2,3),(27574,14,NULL,4922,0,572,0,1),(27575,14,NULL,15829,0,572,1,2),(27576,15,NULL,5710,0,572,0,1),(27577,15,NULL,15831,0,572,1,2),(27578,16,NULL,14783,0,572,0,1),(27579,16,NULL,15833,0,572,1,2),(27580,17,NULL,4922,0,572,0,1),(27581,17,NULL,7190,0,572,1,2),(27582,17,NULL,15835,0,572,2,3),(27583,18,NULL,5459,0,572,0,1),(27584,18,NULL,15835,0,572,1,2),(27585,19,NULL,4922,0,572,0,1),(27586,19,NULL,5459,0,572,1,2),(27587,19,NULL,15838,0,572,2,3),(27588,20,NULL,5710,0,572,0,1),(27589,20,NULL,15840,0,572,1,2),(27590,21,NULL,4922,0,572,0,1),(27591,21,NULL,9737,0,572,1,2),(27592,21,NULL,15840,0,572,2,3),(27593,22,NULL,4950,0,572,0,1),(27594,22,NULL,15840,0,572,1,2),(27595,23,NULL,14783,0,572,0,1),(27596,23,NULL,15844,0,572,1,2),(27597,24,NULL,7189,0,572,0,1),(27598,24,NULL,5629,0,572,1,2),(27599,25,NULL,7189,0,572,0,1),(27600,25,NULL,5629,0,572,1,2),(27601,26,NULL,5458,0,572,0,1),(27602,26,NULL,5629,0,572,1,2),(27603,27,NULL,5629,0,572,0,1),(27604,28,NULL,14783,0,572,0,1),(27605,28,NULL,5629,0,572,1,2),(27606,29,NULL,4922,0,572,0,1),(27607,29,NULL,5632,0,572,1,2),(27608,30,NULL,4922,0,572,0,1),(27609,30,NULL,6905,0,572,1,2),(27610,30,NULL,5632,0,572,2,3),(27611,31,NULL,4922,0,572,0,1),(27612,31,NULL,15851,0,572,1,2),(27613,32,NULL,14783,0,572,0,1),(27614,32,NULL,5459,0,572,1,2),(27615,32,NULL,15851,0,572,2,3),(27616,33,NULL,4923,0,572,0,1),(27617,33,NULL,5313,0,572,1,2),(27618,33,NULL,5050,0,572,2,3),(27619,33,NULL,5654,0,572,3,4),(27620,34,NULL,5313,0,572,0,1),(27621,34,NULL,5050,0,572,1,2),(27622,34,NULL,5654,0,572,2,3),(27623,35,NULL,5187,0,572,0,1),(27624,35,NULL,5050,0,572,1,2),(27625,35,NULL,5654,0,572,2,3),(27626,36,NULL,4950,0,572,0,1),(27627,36,NULL,5050,0,572,1,2),(27628,36,NULL,5654,0,572,2,3),(27629,37,NULL,4922,0,572,0,1),(27630,37,NULL,5050,0,572,1,2),(27631,37,NULL,5654,0,572,2,3),(27632,38,NULL,4922,0,572,0,1),(27633,38,NULL,8281,0,572,1,2),(27634,38,NULL,5050,0,572,2,3),(27635,38,NULL,5654,0,572,3,4),(27636,39,NULL,14869,0,572,0,1),(27637,39,NULL,9737,0,572,1,2),(27638,39,NULL,5050,0,572,2,3),(27639,39,NULL,5654,0,572,3,4),(27640,40,NULL,4950,0,572,0,1),(27641,40,NULL,15861,0,572,1,2),(27642,41,NULL,4950,0,572,0,1),(27643,41,NULL,15861,0,572,1,2),(27644,42,NULL,4950,0,572,0,1),(27645,42,NULL,15863,0,572,1,2),(27646,43,NULL,5459,0,572,0,1),(27647,43,NULL,4922,0,572,1,2),(27648,43,NULL,5660,0,572,2,3),(27649,44,NULL,5202,0,572,0,1),(27650,44,NULL,5807,0,572,1,2),(27651,44,NULL,15866,0,572,2,3),(27652,45,NULL,5458,0,572,0,1),(27653,45,NULL,15868,0,572,1,2),(27654,46,NULL,5187,0,572,0,1),(27655,46,NULL,15870,0,572,1,2),(27656,47,NULL,5187,0,572,0,1),(27657,47,NULL,15870,0,572,1,2),(27658,48,NULL,8509,0,572,0,1),(27659,48,NULL,15872,0,572,1,2),(27660,49,NULL,5458,0,572,0,1),(27661,49,NULL,5202,0,572,1,2),(27662,49,NULL,14766,0,572,2,3),(27663,49,NULL,15874,0,572,3,4),(27664,50,NULL,5202,0,572,0,1),(27665,50,NULL,15876,0,572,1,2),(27666,51,NULL,5710,0,572,0,1),(27667,51,NULL,15878,0,572,1,2),(27668,53,NULL,5202,0,572,0,1),(27669,53,NULL,8959,0,572,1,2),(27670,53,NULL,15880,0,572,2,3),(27671,54,NULL,5459,0,572,0,1),(27672,54,NULL,15882,0,572,1,2),(27673,55,NULL,4950,0,572,0,1),(27674,55,NULL,5459,0,572,1,2),(27675,55,NULL,15884,0,572,2,3),(27676,1,NULL,5202,0,573,0,1),(27677,1,NULL,5027,0,573,1,2),(27678,1,NULL,15886,0,573,2,3),(27679,2,NULL,5710,0,573,0,1),(27680,2,NULL,10528,0,573,1,2),(27681,2,NULL,15886,0,573,2,3),(27682,3,NULL,5710,0,573,0,1),(27683,3,NULL,4950,0,573,1,2),(27684,3,NULL,10528,0,573,2,3),(27685,3,NULL,15886,0,573,3,4),(27686,4,NULL,5187,0,573,0,1),(27687,4,NULL,10528,0,573,1,2),(27688,4,NULL,15886,0,573,2,3),(27689,5,NULL,4950,0,573,0,1),(27690,5,NULL,10528,0,573,1,2),(27691,5,NULL,15886,0,573,2,3),(27692,6,NULL,4922,0,573,0,1),(27693,6,NULL,4923,0,573,1,2),(27694,6,NULL,15892,0,573,2,3),(27695,7,NULL,5458,0,573,0,1),(27696,7,NULL,10528,0,573,1,2),(27697,7,NULL,15886,0,573,2,3),(27698,8,NULL,14783,0,573,0,1),(27699,8,NULL,8281,0,573,1,2),(27700,8,NULL,10528,0,573,2,3),(27701,8,NULL,15886,0,573,3,4),(27702,9,NULL,8509,0,573,0,1),(27703,9,NULL,5708,0,573,1,2),(27704,10,NULL,7190,0,573,0,1),(27705,10,NULL,14869,0,573,1,2),(27706,10,NULL,5708,0,573,2,3),(27707,11,NULL,7189,0,573,0,1),(27708,11,NULL,4922,0,573,1,2),(27709,11,NULL,5708,0,573,2,3),(27710,12,NULL,4950,0,573,0,1),(27711,12,NULL,4922,0,573,1,2),(27712,12,NULL,5708,0,573,2,3),(27713,13,NULL,4922,0,573,0,1),(27714,13,NULL,4950,0,573,1,2),(27715,13,NULL,5711,0,573,2,3),(27716,15,NULL,4922,0,573,0,1),(27717,15,NULL,5710,0,573,1,2),(27718,15,NULL,15901,0,573,2,3),(27719,16,NULL,14783,0,573,0,1),(27720,16,NULL,15903,0,573,1,2),(27721,17,NULL,5202,0,573,0,1),(27722,17,NULL,15905,0,573,1,2),(27723,18,NULL,15905,0,573,0,1),(27724,19,NULL,5202,0,573,0,1),(27725,19,NULL,15907,0,573,1,2),(27726,20,NULL,4922,0,573,0,1),(27727,20,NULL,5710,0,573,1,2),(27728,20,NULL,15909,0,573,2,3),(27729,21,NULL,4922,0,573,0,1),(27730,21,NULL,15909,0,573,1,2),(27731,22,NULL,5187,0,573,0,1),(27732,22,NULL,5202,0,573,1,2),(27733,22,NULL,15912,0,573,2,3),(27734,23,NULL,5459,0,573,0,1),(27735,23,NULL,15914,0,573,1,2),(27736,24,NULL,4922,0,573,0,1),(27737,24,NULL,5719,0,573,1,2),(27738,25,NULL,14783,0,573,0,1),(27739,25,NULL,5723,0,573,1,2),(27740,26,NULL,5459,0,573,0,1),(27741,26,NULL,5728,0,573,1,2),(27742,27,NULL,5710,0,573,0,1),(27743,27,NULL,4922,0,573,1,2),(27744,27,NULL,15919,0,573,2,3),(27745,28,NULL,4923,0,573,0,1),(27746,28,NULL,15921,0,573,1,2),(27747,29,NULL,15923,0,573,0,1),(27748,30,NULL,15924,0,573,0,1),(27749,30,NULL,15925,0,573,1,2),(27750,31,NULL,7189,0,573,0,1),(27751,31,NULL,14766,0,573,1,2),(27752,31,NULL,13449,0,573,2,3),(27753,32,NULL,7189,0,573,0,1),(27754,32,NULL,14766,0,573,1,2),(27755,32,NULL,13449,0,573,2,3),(27756,33,NULL,4922,0,573,0,1),(27757,33,NULL,14869,0,573,1,2),(27758,33,NULL,14766,0,573,2,3),(27759,33,NULL,13449,0,573,3,4),(27760,34,NULL,14766,0,573,0,1),(27761,34,NULL,13449,0,573,1,2),(27762,35,NULL,5458,0,573,0,1),(27763,35,NULL,14766,0,573,1,2),(27764,35,NULL,13449,0,573,2,3),(27765,36,NULL,14783,0,573,0,1),(27766,36,NULL,14766,0,573,1,2),(27767,36,NULL,13449,0,573,2,3),(27768,37,NULL,4922,0,573,0,1),(27769,37,NULL,5730,0,573,1,2),(27770,38,NULL,7190,0,573,0,1),(27771,38,NULL,5459,0,573,1,2),(27772,38,NULL,7190,0,573,2,3),(27773,38,NULL,15933,0,573,3,4),(27774,39,NULL,4922,0,573,0,1),(27775,39,NULL,15935,0,573,1,2),(27776,40,NULL,14783,0,573,0,1),(27777,40,NULL,5202,0,573,1,2),(27778,40,NULL,15937,0,573,2,3),(27779,41,NULL,5202,0,573,0,1),(27780,41,NULL,4950,0,573,1,2),(27781,41,NULL,15937,0,573,2,3),(27782,42,NULL,5807,0,573,0,1),(27783,42,NULL,15937,0,573,1,2),(27784,43,NULL,4923,0,573,0,1),(27785,43,NULL,15941,0,573,1,2),(27786,44,NULL,5807,0,573,0,1),(27787,44,NULL,5202,0,573,1,2),(27788,44,NULL,15943,0,573,2,3),(27789,45,NULL,8509,0,573,0,1),(27790,45,NULL,15945,0,573,1,2),(27791,46,NULL,5202,0,573,0,1),(27792,46,NULL,15947,0,573,1,2),(27793,47,NULL,5807,0,573,0,1),(27794,47,NULL,15949,0,573,1,2),(27795,48,NULL,15951,0,573,0,1),(27796,49,NULL,4922,0,573,0,1),(27797,49,NULL,5738,0,573,1,2),(27798,50,NULL,4922,0,573,0,1),(27799,50,NULL,5738,0,573,1,2),(27800,51,NULL,8424,0,573,0,1),(27801,51,NULL,4922,0,573,1,2),(27802,51,NULL,5738,0,573,2,3),(27803,52,NULL,5202,0,573,0,1),(27804,52,NULL,15954,0,573,1,2),(27805,53,NULL,4923,0,573,0,1),(27806,53,NULL,4950,0,573,1,2),(27807,53,NULL,15956,0,573,2,3),(27808,54,NULL,5458,0,573,0,1),(27809,54,NULL,5710,0,573,1,2),(27810,54,NULL,5741,0,573,2,3),(27811,55,NULL,4922,0,573,0,1),(27812,55,NULL,4923,0,573,1,2),(27813,55,NULL,15959,0,573,2,3),(27814,56,NULL,4922,0,573,0,1),(27815,56,NULL,8509,0,573,1,2),(27816,56,NULL,15959,0,573,2,3),(27817,57,NULL,8281,0,573,0,1),(27818,57,NULL,5747,0,573,1,2),(27819,58,NULL,8281,0,573,0,1),(27820,58,NULL,5710,0,573,1,2),(27821,58,NULL,5747,0,573,2,3),(27822,1,NULL,4922,0,574,0,1),(27823,1,NULL,5747,0,574,1,2),(27824,2,NULL,5747,0,574,0,1),(27825,3,NULL,4922,0,574,0,1),(27826,3,NULL,14766,0,574,1,2),(27827,3,NULL,15965,0,574,2,3),(27828,4,NULL,4922,0,574,0,1),(27829,4,NULL,15967,0,574,1,2),(27830,5,NULL,14783,0,574,0,1),(27831,5,NULL,15969,0,574,1,2),(27832,6,NULL,4922,0,574,0,1),(27833,6,NULL,5459,0,574,1,2),(27834,6,NULL,14766,0,574,2,3),(27835,6,NULL,15971,0,574,3,4),(27836,6,NULL,15972,0,574,4,5),(27837,7,NULL,5807,0,574,0,1),(27838,7,NULL,4922,0,574,1,2),(27839,7,NULL,14766,0,574,2,3),(27840,7,NULL,15974,0,574,3,4),(27841,8,NULL,8281,0,574,0,1),(27842,8,NULL,15976,0,574,1,2),(27843,9,NULL,5202,0,574,0,1),(27844,9,NULL,14766,0,574,1,2),(27845,9,NULL,14767,0,574,2,3),(27846,9,NULL,15978,0,574,3,4),(27847,10,NULL,5202,0,574,0,1),(27848,10,NULL,4922,0,574,1,2),(27849,10,NULL,15980,0,574,2,3),(27850,11,NULL,4922,0,574,0,1),(27851,11,NULL,15982,0,574,1,2),(27852,12,NULL,4922,0,574,0,1),(27853,12,NULL,5805,0,574,1,2),(27854,13,NULL,5710,0,574,0,1),(27855,13,NULL,15985,0,574,1,2),(27856,14,NULL,5202,0,574,0,1),(27857,14,NULL,15987,0,574,1,2),(27858,15,NULL,5202,0,574,0,1),(27859,15,NULL,4922,0,574,1,2),(27860,15,NULL,5050,0,574,2,3),(27861,15,NULL,5813,0,574,3,4),(27862,16,NULL,4922,0,574,0,1),(27863,16,NULL,5458,0,574,1,2),(27864,16,NULL,5813,0,574,2,3),(27865,17,NULL,4922,0,574,0,1),(27866,17,NULL,5458,0,574,1,2),(27867,17,NULL,5813,0,574,2,3),(27868,18,NULL,5458,0,574,0,1),(27869,18,NULL,5050,0,574,1,2),(27870,18,NULL,5813,0,574,2,3),(27871,19,NULL,5459,0,574,0,1),(27872,19,NULL,5813,0,574,1,2),(27873,20,NULL,14783,0,574,0,1),(27874,20,NULL,5813,0,574,1,2),(27875,21,NULL,14766,0,574,0,1),(27876,21,NULL,15994,0,574,1,2),(27877,21,NULL,15995,0,574,2,3),(27878,22,NULL,14869,0,574,0,1),(27879,22,NULL,5458,0,574,1,2),(27880,22,NULL,5815,0,574,2,3),(27881,23,NULL,4922,0,574,0,1),(27882,23,NULL,15998,0,574,1,2),(27883,24,NULL,7189,0,574,0,1),(27884,24,NULL,16000,0,574,1,2),(27885,25,NULL,5678,0,574,0,1),(27886,25,NULL,5818,0,574,1,2),(27887,26,NULL,9737,0,574,0,1),(27888,26,NULL,16003,0,574,1,2),(27889,27,NULL,4922,0,574,0,1),(27890,27,NULL,9737,0,574,1,2),(27891,27,NULL,16003,0,574,2,3),(27892,28,NULL,14783,0,574,0,1),(27893,28,NULL,5678,0,574,1,2),(27894,28,NULL,16006,0,574,2,3),(27895,29,NULL,4922,0,574,0,1),(27896,29,NULL,16008,0,574,1,2),(27897,30,NULL,16010,0,574,0,1),(27898,31,NULL,5187,0,574,0,1),(27899,31,NULL,5459,0,574,1,2),(27900,31,NULL,16011,0,574,2,3),(27901,32,NULL,4950,0,574,0,1),(27902,32,NULL,16013,0,574,1,2),(27903,33,NULL,14783,0,574,0,1),(27904,33,NULL,16015,0,574,1,2),(27905,34,NULL,4922,0,574,0,1),(27906,34,NULL,16017,0,574,1,2),(27907,35,NULL,5829,0,574,0,1),(27908,36,NULL,5829,0,574,0,1),(27909,37,NULL,5202,0,574,0,1),(27910,37,NULL,16019,0,574,1,2),(27911,38,NULL,7189,0,574,0,1),(27912,38,NULL,14766,0,574,1,2),(27913,38,NULL,5831,0,574,2,3),(27914,39,NULL,4950,0,574,0,1),(27915,39,NULL,5831,0,574,1,2),(27916,40,NULL,4922,0,574,0,1),(27917,40,NULL,14766,0,574,1,2),(27918,40,NULL,5831,0,574,2,3),(27919,41,NULL,5710,0,574,0,1),(27920,41,NULL,5807,0,574,1,2),(27921,41,NULL,16024,0,574,2,3),(27922,42,NULL,4922,0,574,0,1),(27923,42,NULL,5202,0,574,1,2),(27924,42,NULL,8509,0,574,2,3),(27925,42,NULL,16024,0,574,3,4),(27926,43,NULL,4922,0,574,0,1),(27927,43,NULL,9737,0,574,1,2),(27928,43,NULL,16024,0,574,2,3),(27929,44,NULL,14783,0,574,0,1),(27930,44,NULL,5850,0,574,1,2),(27931,45,NULL,9737,0,574,0,1),(27932,45,NULL,5901,0,574,1,2),(27933,46,NULL,4950,0,574,0,1),(27934,46,NULL,5901,0,574,1,2),(27935,47,NULL,5710,0,574,0,1),(27936,47,NULL,16031,0,574,1,2),(27937,48,NULL,14783,0,574,0,1),(27938,48,NULL,8281,0,574,1,2),(27939,48,NULL,5050,0,574,2,3),(27940,48,NULL,16031,0,574,3,4),(27941,49,NULL,14783,0,574,0,1),(27942,49,NULL,8509,0,574,1,2),(27943,49,NULL,14766,0,574,2,3),(27944,49,NULL,16034,0,574,3,4),(27945,50,NULL,4922,0,574,0,1),(27946,50,NULL,14766,0,574,1,2),(27947,50,NULL,16036,0,574,2,3),(27948,51,NULL,5202,0,574,0,1),(27949,51,NULL,4922,0,574,1,2),(27950,51,NULL,5050,0,574,2,3),(27951,51,NULL,5914,0,574,3,4),(27952,52,NULL,4950,0,574,0,1),(27953,52,NULL,5050,0,574,1,2),(27954,52,NULL,5914,0,574,2,3),(27955,53,NULL,5710,0,574,0,1),(27956,53,NULL,5873,0,574,1,2),(27957,54,NULL,7189,0,574,0,1),(27958,54,NULL,5873,0,574,1,2),(27959,55,NULL,7189,0,574,0,1),(27960,55,NULL,5873,0,574,1,2),(27961,56,NULL,7189,0,574,0,1),(27962,56,NULL,5873,0,574,1,2),(27963,57,NULL,7189,0,574,0,1),(27964,57,NULL,16042,0,574,1,2),(27965,57,NULL,15688,0,574,2,3),(27966,1,NULL,4950,0,575,0,1),(27967,1,NULL,5873,0,575,1,2),(27968,2,NULL,16045,0,575,0,1),(27969,2,NULL,5873,0,575,1,2),(27970,3,NULL,4922,0,575,0,1),(27971,3,NULL,5873,0,575,1,2),(27972,4,NULL,4922,0,575,0,1),(27973,4,NULL,5873,0,575,1,2),(27974,5,NULL,14783,0,575,0,1),(27975,5,NULL,5050,0,575,1,2),(27976,5,NULL,5873,0,575,2,3),(27977,6,NULL,4923,0,575,0,1),(27978,6,NULL,5050,0,575,1,2),(27979,6,NULL,5873,0,575,2,3),(27980,7,NULL,4922,0,575,0,1),(27981,7,NULL,5050,0,575,1,2),(27982,7,NULL,5873,0,575,2,3),(27983,8,NULL,5050,0,575,0,1),(27984,8,NULL,5873,0,575,1,2),(27985,9,NULL,5202,0,575,0,1),(27986,9,NULL,14766,0,575,1,2),(27987,9,NULL,14767,0,575,2,3),(27988,9,NULL,5873,0,575,3,4),(27989,10,NULL,4922,0,575,0,1),(27990,10,NULL,14766,0,575,1,2),(27991,10,NULL,14767,0,575,2,3),(27992,10,NULL,5873,0,575,3,4),(27993,11,NULL,4922,0,575,0,1),(27994,11,NULL,14766,0,575,1,2),(27995,11,NULL,14767,0,575,2,3),(27996,11,NULL,5873,0,575,3,4),(27997,12,NULL,5459,0,575,0,1),(27998,12,NULL,14766,0,575,1,2),(27999,12,NULL,14767,0,575,2,3),(28000,12,NULL,5873,0,575,3,4),(28001,13,NULL,4922,0,575,0,1),(28002,13,NULL,4891,0,575,1,2),(28003,13,NULL,5873,0,575,2,3),(28004,14,NULL,4922,0,575,0,1),(28005,14,NULL,4891,0,575,1,2),(28006,14,NULL,5873,0,575,2,3),(28007,15,NULL,4922,0,575,0,1),(28008,15,NULL,4891,0,575,1,2),(28009,15,NULL,5873,0,575,2,3),(28010,16,NULL,4923,0,575,0,1),(28011,16,NULL,8509,0,575,1,2),(28012,16,NULL,16056,0,575,2,3),(28013,17,NULL,5187,0,575,0,1),(28014,17,NULL,16056,0,575,1,2),(28015,18,NULL,5202,0,575,0,1),(28016,18,NULL,5864,0,575,1,2),(28017,19,NULL,5710,0,575,0,1),(28018,19,NULL,4922,0,575,1,2),(28019,19,NULL,5864,0,575,2,3),(28020,20,NULL,4922,0,575,0,1),(28021,20,NULL,5864,0,575,1,2),(28022,21,NULL,4922,0,575,0,1),(28023,21,NULL,4923,0,575,1,2),(28024,21,NULL,5864,0,575,2,3),(28025,22,NULL,4922,0,575,0,1),(28026,22,NULL,16063,0,575,1,2),(28027,23,NULL,5807,0,575,0,1),(28028,23,NULL,16065,0,575,1,2),(28029,24,NULL,5459,0,575,0,1),(28030,24,NULL,16067,0,575,1,2),(28031,25,NULL,5202,0,575,0,1),(28032,25,NULL,5897,0,575,1,2),(28033,26,NULL,4950,0,575,0,1),(28034,26,NULL,5897,0,575,1,2),(28035,27,NULL,4950,0,575,0,1),(28036,27,NULL,5897,0,575,1,2),(28037,28,NULL,9737,0,575,0,1),(28038,28,NULL,5897,0,575,1,2),(28039,29,NULL,7189,0,575,0,1),(28040,29,NULL,16072,0,575,1,2),(28041,30,NULL,5710,0,575,0,1),(28042,30,NULL,5807,0,575,1,2),(28043,30,NULL,5919,0,575,2,3),(28044,31,NULL,4922,0,575,0,1),(28045,31,NULL,5919,0,575,1,2),(28046,32,NULL,5458,0,575,0,1),(28047,32,NULL,16076,0,575,1,2),(28048,33,NULL,5459,0,575,0,1),(28049,33,NULL,16076,0,575,1,2),(28050,34,NULL,4922,0,575,0,1),(28051,34,NULL,16079,0,575,1,2),(28052,35,NULL,4922,0,575,0,1),(28053,35,NULL,4950,0,575,1,2),(28054,35,NULL,16081,0,575,2,3),(28055,36,NULL,4922,0,575,0,1),(28056,36,NULL,5458,0,575,1,2),(28057,36,NULL,16083,0,575,2,3),(28058,37,NULL,4922,0,575,0,1),(28059,37,NULL,16085,0,575,1,2),(28060,38,NULL,9737,0,575,0,1),(28061,38,NULL,16087,0,575,1,2),(28062,39,NULL,14783,0,575,0,1),(28063,39,NULL,16089,0,575,1,2),(28064,40,NULL,7189,0,575,0,1),(28065,40,NULL,5949,0,575,1,2),(28066,41,NULL,4922,0,575,0,1),(28067,41,NULL,5949,0,575,1,2),(28068,42,NULL,9737,0,575,0,1),(28069,42,NULL,5949,0,575,1,2),(28070,43,NULL,5807,0,575,0,1),(28071,43,NULL,5949,0,575,1,2),(28072,44,NULL,14783,0,575,0,1),(28073,44,NULL,5202,0,575,1,2),(28074,44,NULL,5949,0,575,2,3),(28075,45,NULL,14783,0,575,0,1),(28076,45,NULL,5202,0,575,1,2),(28077,45,NULL,5949,0,575,2,3),(28078,46,NULL,14783,0,575,0,1),(28079,46,NULL,4923,0,575,1,2),(28080,46,NULL,5949,0,575,2,3),(28081,47,NULL,4922,0,575,0,1),(28082,47,NULL,16097,0,575,1,2),(28083,48,NULL,14869,0,575,0,1),(28084,48,NULL,5458,0,575,1,2),(28085,48,NULL,4922,0,575,2,3),(28086,48,NULL,16099,0,575,3,4),(28087,49,NULL,14869,0,575,0,1),(28088,49,NULL,5458,0,575,1,2),(28089,49,NULL,4922,0,575,2,3),(28090,49,NULL,16101,0,575,3,4),(28091,49,NULL,5647,0,575,4,5),(28092,50,NULL,4922,0,575,0,1),(28093,50,NULL,16103,0,575,1,2),(28094,51,NULL,4922,0,575,0,1),(28095,51,NULL,7189,0,575,1,2),(28096,51,NULL,16105,0,575,2,3),(28097,52,NULL,8509,0,575,0,1),(28098,52,NULL,5955,0,575,1,2),(28099,53,NULL,5807,0,575,0,1),(28100,53,NULL,5955,0,575,1,2),(28101,54,NULL,14869,0,575,0,1),(28102,54,NULL,5955,0,575,1,2),(28103,55,NULL,5955,0,575,0,1),(28104,56,NULL,4922,0,575,0,1),(28105,56,NULL,16110,0,575,1,2),(28106,57,NULL,5202,0,575,0,1),(28107,57,NULL,16112,0,575,1,2),(28108,1,NULL,4950,0,576,0,1),(28109,1,NULL,5458,0,576,1,2),(28110,1,NULL,16114,0,576,2,3),(28111,2,NULL,6097,0,576,0,1),(28112,2,NULL,16116,0,576,1,2),(28113,3,NULL,5202,0,576,0,1),(28114,3,NULL,8509,0,576,1,2),(28115,3,NULL,16118,0,576,2,3),(28116,4,NULL,4922,0,576,0,1),(28117,4,NULL,16120,0,576,1,2),(28118,4,NULL,16118,0,576,2,3),(28119,5,NULL,14783,0,576,0,1),(28120,5,NULL,5458,0,576,1,2),(28121,5,NULL,16122,0,576,2,3),(28122,6,NULL,4923,0,576,0,1),(28123,6,NULL,16124,0,576,1,2),(28124,7,NULL,9737,0,576,0,1),(28125,7,NULL,14766,0,576,1,2),(28126,7,NULL,16126,0,576,2,3),(28127,8,NULL,14783,0,576,0,1),(28128,8,NULL,16128,0,576,1,2),(28129,9,NULL,4922,0,576,0,1),(28130,9,NULL,6097,0,576,1,2),(28131,9,NULL,16130,0,576,2,3),(28132,10,NULL,5459,0,576,0,1),(28133,10,NULL,5202,0,576,1,2),(28134,10,NULL,16132,0,576,2,3),(28135,11,NULL,7189,0,576,0,1),(28136,11,NULL,4891,0,576,1,2),(28137,11,NULL,16134,0,576,2,3),(28138,12,NULL,14783,0,576,0,1),(28139,12,NULL,14766,0,576,1,2),(28140,12,NULL,14767,0,576,2,3),(28141,12,NULL,16134,0,576,3,4),(28142,13,NULL,4950,0,576,0,1),(28143,13,NULL,5459,0,576,1,2),(28144,13,NULL,16137,0,576,2,3),(28145,14,NULL,4922,0,576,0,1),(28146,14,NULL,7190,0,576,1,2),(28147,14,NULL,5976,0,576,2,3),(28148,15,NULL,5459,0,576,0,1),(28149,15,NULL,5976,0,576,1,2),(28150,16,NULL,4922,0,576,0,1),(28151,16,NULL,16141,0,576,1,2),(28152,17,NULL,4950,0,576,0,1),(28153,17,NULL,5983,0,576,1,2),(28154,18,NULL,8509,0,576,0,1),(28155,18,NULL,16144,0,576,1,2),(28156,19,NULL,9737,0,576,0,1),(28157,19,NULL,16146,0,576,1,2),(28158,20,NULL,5187,0,576,0,1),(28159,20,NULL,5459,0,576,1,2),(28160,20,NULL,16148,0,576,2,3),(28161,21,NULL,5202,0,576,0,1),(28162,21,NULL,16150,0,576,1,2),(28163,22,NULL,5202,0,576,0,1),(28164,22,NULL,16150,0,576,1,2),(28165,23,NULL,4922,0,576,0,1),(28166,23,NULL,4950,0,576,1,2),(28167,23,NULL,16150,0,576,2,3),(28168,24,NULL,5459,0,576,0,1),(28169,24,NULL,8509,0,576,1,2),(28170,24,NULL,16150,0,576,2,3),(28171,25,NULL,14783,0,576,0,1),(28172,25,NULL,16150,0,576,1,2),(28173,26,NULL,7189,0,576,0,1),(28174,26,NULL,8509,0,576,1,2),(28175,26,NULL,6006,0,576,2,3),(28176,27,NULL,4922,0,576,0,1),(28177,27,NULL,6006,0,576,1,2),(28178,28,NULL,4922,0,576,0,1),(28179,28,NULL,5710,0,576,1,2),(28180,28,NULL,6006,0,576,2,3),(28181,29,NULL,4922,0,576,0,1),(28182,29,NULL,4950,0,576,1,2),(28183,29,NULL,6006,0,576,2,3),(28184,30,NULL,14783,0,576,0,1),(28185,30,NULL,4922,0,576,1,2),(28186,30,NULL,4950,0,576,2,3),(28187,30,NULL,6006,0,576,3,4),(28188,31,NULL,6006,0,576,0,1),(28189,32,NULL,6006,0,576,0,1),(28190,33,NULL,4922,0,576,0,1),(28191,33,NULL,14766,0,576,1,2),(28192,33,NULL,14767,0,576,2,3),(28193,33,NULL,6006,0,576,3,4),(28194,34,NULL,5710,0,576,0,1),(28195,34,NULL,16161,0,576,1,2),(28196,35,NULL,4922,0,576,0,1),(28197,35,NULL,4950,0,576,1,2),(28198,35,NULL,16161,0,576,2,3),(28199,36,NULL,4922,0,576,0,1),(28200,36,NULL,16164,0,576,1,2),(28201,37,NULL,5710,0,576,0,1),(28202,37,NULL,16166,0,576,1,2),(28203,38,NULL,14783,0,576,0,1),(28204,38,NULL,16166,0,576,1,2),(28205,39,NULL,4922,0,576,0,1),(28206,39,NULL,16169,0,576,1,2),(28207,40,NULL,14869,0,576,0,1),(28208,40,NULL,16169,0,576,1,2),(28209,41,NULL,5202,0,576,0,1),(28210,41,NULL,16172,0,576,1,2),(28211,42,NULL,5710,0,576,0,1),(28212,42,NULL,16172,0,576,1,2),(28213,43,NULL,4950,0,576,0,1),(28214,43,NULL,4922,0,576,1,2),(28215,43,NULL,16172,0,576,2,3),(28216,44,NULL,9737,0,576,0,1),(28217,44,NULL,5458,0,576,1,2),(28218,44,NULL,16172,0,576,2,3),(28219,45,NULL,14783,0,576,0,1),(28220,45,NULL,16172,0,576,1,2),(28221,46,NULL,5202,0,576,0,1),(28222,46,NULL,4922,0,576,1,2),(28223,46,NULL,6021,0,576,2,3),(28224,47,NULL,8281,0,576,0,1),(28225,47,NULL,4950,0,576,1,2),(28226,47,NULL,6021,0,576,2,3),(28227,48,NULL,4922,0,576,0,1),(28228,48,NULL,5710,0,576,1,2),(28229,48,NULL,6021,0,576,2,3),(28230,49,NULL,4922,0,576,0,1),(28231,49,NULL,8509,0,576,1,2),(28232,49,NULL,6021,0,576,2,3),(28233,50,NULL,14869,0,576,0,1),(28234,50,NULL,9737,0,576,1,2),(28235,50,NULL,6030,0,576,2,3),(28236,51,NULL,5710,0,576,0,1),(28237,51,NULL,16183,0,576,1,2),(28238,52,NULL,5458,0,576,0,1),(28239,52,NULL,16185,0,576,1,2),(28240,53,NULL,5202,0,576,0,1),(28241,53,NULL,16187,0,576,1,2),(28242,54,NULL,4922,0,576,0,1),(28243,54,NULL,9737,0,576,1,2),(28244,54,NULL,16187,0,576,2,3),(28245,55,NULL,7189,0,576,0,1),(28246,55,NULL,16190,0,576,1,2),(28247,56,NULL,4950,0,576,0,1),(28248,56,NULL,16190,0,576,1,2),(28249,57,NULL,4922,0,576,0,1),(28250,57,NULL,8509,0,576,1,2),(28251,57,NULL,16193,0,576,2,3),(28252,58,NULL,4922,0,576,0,1),(28253,58,NULL,5458,0,576,1,2),(28254,58,NULL,16193,0,576,2,3),(28255,1,NULL,4922,0,577,0,1),(28256,1,NULL,5458,0,577,1,2),(28257,1,NULL,16193,0,577,2,3),(28258,2,NULL,5459,0,577,0,1),(28259,2,NULL,16196,0,577,1,2),(28260,3,NULL,4922,0,577,0,1),(28261,3,NULL,4950,0,577,1,2),(28262,3,NULL,16198,0,577,2,3),(28263,4,NULL,4922,0,577,0,1),(28264,4,NULL,14766,0,577,1,2),(28265,4,NULL,16200,0,577,2,3),(28266,5,NULL,5458,0,577,0,1),(28267,5,NULL,5710,0,577,1,2),(28268,5,NULL,16202,0,577,2,3),(28269,6,NULL,5458,0,577,0,1),(28270,6,NULL,5710,0,577,1,2),(28271,6,NULL,16202,0,577,2,3),(28272,7,NULL,5202,0,577,0,1),(28273,7,NULL,16204,0,577,1,2),(28274,8,NULL,4922,0,577,0,1),(28275,8,NULL,16204,0,577,1,2),(28276,9,NULL,4922,0,577,0,1),(28277,9,NULL,16204,0,577,1,2),(28278,10,NULL,4950,0,577,0,1),(28279,10,NULL,14766,0,577,1,2),(28280,10,NULL,6057,0,577,2,3),(28281,11,NULL,4950,0,577,0,1),(28282,11,NULL,16208,0,577,1,2),(28283,12,NULL,16210,0,577,0,1),(28284,13,NULL,6097,0,577,0,1),(28285,13,NULL,4950,0,577,1,2),(28286,13,NULL,16211,0,577,2,3),(28287,14,NULL,5710,0,577,0,1),(28288,14,NULL,14766,0,577,1,2),(28289,14,NULL,16213,0,577,2,3),(28290,15,NULL,5710,0,577,0,1),(28291,15,NULL,16215,0,577,1,2),(28292,16,NULL,5807,0,577,0,1),(28293,16,NULL,6044,0,577,1,2),(28294,17,NULL,5202,0,577,0,1),(28295,17,NULL,5710,0,577,1,2),(28296,17,NULL,6048,0,577,2,3),(28297,18,NULL,5710,0,577,0,1),(28298,18,NULL,6048,0,577,1,2),(28299,19,NULL,5202,0,577,0,1),(28300,19,NULL,16220,0,577,1,2),(28301,20,NULL,14783,0,577,0,1),(28302,20,NULL,16220,0,577,1,2),(28303,21,NULL,5202,0,577,0,1),(28304,21,NULL,6050,0,577,1,2),(28305,22,NULL,14783,0,577,0,1),(28306,22,NULL,6050,0,577,1,2),(28307,23,NULL,4922,0,577,0,1),(28308,23,NULL,16225,0,577,1,2),(28309,24,NULL,5187,0,577,0,1),(28310,24,NULL,14766,0,577,1,2),(28311,24,NULL,14767,0,577,2,3),(28312,24,NULL,16227,0,577,3,4),(28313,25,NULL,4922,0,577,0,1),(28314,25,NULL,16229,0,577,1,2),(28315,26,NULL,16231,0,577,0,1),(28316,126,NULL,5219,0,577,0,1),(28317,27,NULL,4922,0,577,0,1),(28318,27,NULL,16232,0,577,1,2),(28319,28,NULL,7189,0,577,0,1),(28320,28,NULL,4950,0,577,1,2),(28321,28,NULL,16234,0,577,2,3),(28322,29,NULL,4922,0,577,0,1),(28323,29,NULL,5202,0,577,1,2),(28324,29,NULL,16234,0,577,2,3),(28325,30,NULL,14783,0,577,0,1),(28326,30,NULL,16234,0,577,1,2),(28327,31,NULL,5807,0,577,0,1),(28328,31,NULL,16238,0,577,1,2),(28329,32,NULL,5202,0,577,0,1),(28330,32,NULL,6073,0,577,1,2),(28331,33,NULL,7189,0,577,0,1),(28332,33,NULL,8509,0,577,1,2),(28333,33,NULL,16241,0,577,2,3),(28334,34,NULL,14783,0,577,0,1),(28335,34,NULL,16243,0,577,1,2),(28336,35,NULL,5202,0,577,0,1),(28337,35,NULL,16245,0,577,1,2),(28338,36,NULL,6905,0,577,0,1),(28339,36,NULL,14766,0,577,1,2),(28340,36,NULL,16247,0,577,2,3),(28341,37,NULL,9737,0,577,0,1),(28342,37,NULL,16249,0,577,1,2),(28343,38,NULL,5458,0,577,0,1),(28344,38,NULL,16251,0,577,1,2),(28345,39,NULL,8509,0,577,0,1),(28346,39,NULL,16253,0,577,1,2),(28347,40,NULL,4922,0,577,0,1),(28348,40,NULL,16253,0,577,1,2),(28349,41,NULL,5458,0,577,0,1),(28350,41,NULL,8281,0,577,1,2),(28351,41,NULL,16256,0,577,2,3),(28352,42,NULL,5202,0,577,0,1),(28353,42,NULL,14766,0,577,1,2),(28354,42,NULL,16258,0,577,2,3),(28355,43,NULL,5459,0,577,0,1),(28356,43,NULL,4922,0,577,1,2),(28357,43,NULL,14766,0,577,2,3),(28358,43,NULL,16258,0,577,3,4),(28359,44,NULL,5710,0,577,0,1),(28360,44,NULL,14766,0,577,1,2),(28361,44,NULL,16258,0,577,2,3),(28362,44,NULL,5050,0,577,3,4),(28363,44,NULL,5890,0,577,4,5),(28364,45,NULL,5187,0,577,0,1),(28365,45,NULL,16262,0,577,1,2),(28366,46,NULL,4922,0,577,0,1),(28367,46,NULL,16262,0,577,1,2),(28368,47,NULL,6905,0,577,0,1),(28369,47,NULL,16265,0,577,1,2),(28370,48,NULL,5202,0,577,0,1),(28371,48,NULL,5104,0,577,1,2),(28372,49,NULL,5202,0,577,0,1),(28373,49,NULL,5710,0,577,1,2),(28374,49,NULL,5104,0,577,2,3),(28375,50,NULL,7189,0,577,0,1),(28376,50,NULL,5104,0,577,1,2),(28377,51,NULL,4950,0,577,0,1),(28378,51,NULL,5459,0,577,1,2),(28379,51,NULL,5104,0,577,2,3),(28380,52,NULL,4922,0,577,0,1),(28381,52,NULL,5104,0,577,1,2),(28382,53,NULL,14783,0,577,0,1),(28383,53,NULL,5104,0,577,1,2),(28384,54,NULL,14783,0,577,0,1),(28385,54,NULL,5104,0,577,1,2),(28386,55,NULL,5187,0,577,0,1),(28387,55,NULL,4891,0,577,1,2),(28388,55,NULL,5104,0,577,2,3),(28389,56,NULL,4922,0,577,0,1),(28390,56,NULL,4891,0,577,1,2),(28391,56,NULL,5104,0,577,2,3),(28392,1,NULL,9737,0,578,0,1),(28393,1,NULL,4891,0,578,1,2),(28394,1,NULL,5104,0,578,2,3),(28395,1,NULL,4780,0,578,3,4),(28396,2,NULL,4950,0,578,0,1),(28397,2,NULL,14766,0,578,1,2),(28398,2,NULL,14767,0,578,2,3),(28399,2,NULL,5104,0,578,3,4),(28400,3,NULL,5807,0,578,0,1),(28401,3,NULL,14766,0,578,1,2),(28402,3,NULL,14767,0,578,2,3),(28403,3,NULL,5104,0,578,3,4),(28404,4,NULL,8509,0,578,0,1),(28405,4,NULL,16278,0,578,1,2),(28406,4,NULL,14766,0,578,2,3),(28407,4,NULL,14767,0,578,3,4),(28408,4,NULL,5104,0,578,4,5),(28409,5,NULL,8509,0,578,0,1),(28410,5,NULL,7190,0,578,1,2),(28411,5,NULL,16280,0,578,2,3),(28412,6,NULL,16280,0,578,0,1),(28413,7,NULL,5459,0,578,0,1),(28414,7,NULL,16282,0,578,1,2),(28415,8,NULL,4922,0,578,0,1),(28416,8,NULL,16284,0,578,1,2),(28417,9,NULL,5202,0,578,0,1),(28418,9,NULL,6098,0,578,1,2),(28419,10,NULL,5202,0,578,0,1),(28420,10,NULL,6098,0,578,1,2),(28421,11,NULL,8509,0,578,0,1),(28422,11,NULL,6098,0,578,1,2),(28423,12,NULL,8509,0,578,0,1),(28424,12,NULL,6098,0,578,1,2),(28425,13,NULL,4950,0,578,0,1),(28426,13,NULL,6098,0,578,1,2),(28427,14,NULL,4950,0,578,0,1),(28428,14,NULL,6098,0,578,1,2),(28429,15,NULL,4950,0,578,0,1),(28430,15,NULL,8509,0,578,1,2),(28431,15,NULL,6098,0,578,2,3),(28432,16,NULL,4922,0,578,0,1),(28433,16,NULL,8509,0,578,1,2),(28434,16,NULL,6098,0,578,2,3),(28435,17,NULL,4922,0,578,0,1),(28436,17,NULL,5187,0,578,1,2),(28437,17,NULL,6098,0,578,2,3),(28438,18,NULL,4922,0,578,0,1),(28439,18,NULL,5710,0,578,1,2),(28440,18,NULL,5050,0,578,2,3),(28441,18,NULL,10267,0,578,3,4),(28442,18,NULL,6098,0,578,4,5),(28443,19,NULL,5807,0,578,0,1),(28444,19,NULL,16293,0,578,1,2),(28445,20,NULL,4922,0,578,0,1),(28446,20,NULL,16295,0,578,1,2),(28447,21,NULL,14783,0,578,0,1),(28448,21,NULL,16295,0,578,1,2),(28449,22,NULL,5459,0,578,0,1),(28450,22,NULL,16298,0,578,1,2),(28451,23,NULL,5202,0,578,0,1),(28452,23,NULL,16300,0,578,1,2),(28453,24,NULL,5202,0,578,0,1),(28454,24,NULL,4891,0,578,1,2),(28455,24,NULL,6121,0,578,2,3),(28456,25,NULL,4950,0,578,0,1),(28457,25,NULL,4891,0,578,1,2),(28458,25,NULL,6121,0,578,2,3),(28459,26,NULL,5202,0,578,0,1),(28460,26,NULL,14766,0,578,1,2),(28461,26,NULL,14767,0,578,2,3),(28462,26,NULL,6121,0,578,3,4),(28463,27,NULL,5710,0,578,0,1),(28464,27,NULL,7190,0,578,1,2),(28465,27,NULL,14766,0,578,2,3),(28466,27,NULL,14767,0,578,3,4),(28467,27,NULL,6121,0,578,4,5),(28468,28,NULL,4922,0,578,0,1),(28469,28,NULL,14766,0,578,1,2),(28470,28,NULL,14767,0,578,2,3),(28471,28,NULL,6121,0,578,3,4),(28472,29,NULL,4922,0,578,0,1),(28473,29,NULL,14766,0,578,1,2),(28474,29,NULL,14767,0,578,2,3),(28475,29,NULL,6121,0,578,3,4),(28476,30,NULL,4922,0,578,0,1),(28477,30,NULL,5202,0,578,1,2),(28478,30,NULL,14766,0,578,2,3),(28479,30,NULL,14767,0,578,3,4),(28480,30,NULL,6121,0,578,4,5),(28481,31,NULL,5459,0,578,0,1),(28482,31,NULL,14766,0,578,1,2),(28483,31,NULL,14767,0,578,2,3),(28484,31,NULL,6121,0,578,3,4),(28485,32,NULL,5458,0,578,0,1),(28486,32,NULL,14766,0,578,1,2),(28487,32,NULL,14767,0,578,2,3),(28488,32,NULL,16309,0,578,3,4),(28489,33,NULL,5458,0,578,0,1),(28490,33,NULL,14766,0,578,1,2),(28491,33,NULL,14767,0,578,2,3),(28492,33,NULL,16309,0,578,3,4),(28493,34,NULL,4950,0,578,0,1),(28494,34,NULL,14766,0,578,1,2),(28495,34,NULL,14767,0,578,2,3),(28496,34,NULL,16309,0,578,3,4),(28497,35,NULL,7189,0,578,0,1),(28498,35,NULL,5807,0,578,1,2),(28499,35,NULL,16312,0,578,2,3),(28500,36,NULL,4922,0,578,0,1),(28501,36,NULL,16312,0,578,1,2),(28502,37,NULL,5807,0,578,0,1),(28503,37,NULL,16312,0,578,1,2),(28504,38,NULL,14783,0,578,0,1),(28505,38,NULL,4922,0,578,1,2),(28506,38,NULL,7189,0,578,2,3),(28507,38,NULL,16312,0,578,3,4),(28508,39,NULL,14783,0,578,0,1),(28509,39,NULL,16312,0,578,1,2),(28510,40,NULL,14783,0,578,0,1),(28511,40,NULL,16312,0,578,1,2),(28512,41,NULL,4922,0,578,0,1),(28513,41,NULL,6128,0,578,1,2),(28514,42,NULL,7190,0,578,0,1),(28515,42,NULL,6128,0,578,1,2),(28516,43,NULL,16320,0,578,0,1),(28517,44,NULL,5187,0,578,0,1),(28518,44,NULL,16321,0,578,1,2),(28519,45,NULL,7189,0,578,0,1),(28520,45,NULL,4950,0,578,1,2),(28521,45,NULL,16321,0,578,2,3),(28522,46,NULL,14783,0,578,0,1),(28523,46,NULL,7189,0,578,1,2),(28524,46,NULL,4950,0,578,2,3),(28525,46,NULL,16321,0,578,3,4),(28526,47,NULL,5458,0,578,0,1),(28527,47,NULL,16325,0,578,1,2),(28528,48,NULL,9737,0,578,0,1),(28529,48,NULL,16327,0,578,1,2),(28530,48,NULL,6530,0,578,2,3),(28531,49,NULL,14783,0,578,0,1),(28532,49,NULL,16329,0,578,1,2),(28533,50,NULL,5202,0,578,0,1),(28534,50,NULL,6133,0,578,1,2),(28535,51,NULL,5202,0,578,0,1),(28536,51,NULL,5807,0,578,1,2),(28537,51,NULL,6133,0,578,2,3),(28538,52,NULL,8509,0,578,0,1),(28539,52,NULL,6133,0,578,1,2),(28540,53,NULL,7189,0,578,0,1),(28541,53,NULL,6133,0,578,1,2),(28542,54,NULL,4922,0,578,0,1),(28543,54,NULL,4923,0,578,1,2),(28544,54,NULL,6133,0,578,2,3),(28545,1,NULL,6133,0,579,0,1),(28546,2,NULL,5807,0,579,0,1),(28547,2,NULL,16336,0,579,1,2),(28548,3,NULL,4665,0,579,0,1),(28549,3,NULL,16338,0,579,1,2),(28550,4,NULL,4922,0,579,0,1),(28551,4,NULL,6135,0,579,1,2),(28552,5,NULL,6097,0,579,0,1),(28553,5,NULL,6137,0,579,1,2),(28554,6,NULL,5202,0,579,0,1),(28555,6,NULL,6139,0,579,1,2),(28556,7,NULL,5202,0,579,0,1),(28557,7,NULL,4922,0,579,1,2),(28558,7,NULL,6139,0,579,2,3),(28559,8,NULL,4922,0,579,0,1),(28560,8,NULL,4922,0,579,1,2),(28561,8,NULL,6139,0,579,2,3),(28562,9,NULL,5459,0,579,0,1),(28563,9,NULL,6139,0,579,1,2),(28564,10,NULL,6139,0,579,0,1),(28565,11,NULL,4923,0,579,0,1),(28566,11,NULL,14766,0,579,1,2),(28567,11,NULL,14767,0,579,2,3),(28568,11,NULL,16346,0,579,3,4),(28569,11,NULL,6139,0,579,4,5),(28570,12,NULL,14783,0,579,0,1),(28571,12,NULL,8509,0,579,1,2),(28572,12,NULL,16348,0,579,2,3),(28573,13,NULL,4923,0,579,0,1),(28574,13,NULL,16350,0,579,1,2),(28575,13,NULL,5807,0,579,0,1),(28576,13,NULL,14766,0,579,1,2),(28577,13,NULL,16352,0,579,2,3),(28578,14,NULL,14869,0,579,0,1),(28579,14,NULL,4950,0,579,1,2),(28580,14,NULL,16354,0,579,2,3),(28581,15,NULL,7189,0,579,0,1),(28582,15,NULL,16356,0,579,1,2),(28583,16,NULL,4922,0,579,0,1),(28584,16,NULL,16358,0,579,1,2),(28585,17,NULL,6905,0,579,0,1),(28586,17,NULL,16358,0,579,1,2),(28587,18,NULL,4950,0,579,0,1),(28588,18,NULL,16361,0,579,1,2),(28589,19,NULL,4922,0,579,0,1),(28590,19,NULL,5202,0,579,1,2),(28591,19,NULL,16361,0,579,2,3),(28592,20,NULL,4922,0,579,0,1),(28593,20,NULL,16361,0,579,1,2),(28594,21,NULL,5458,0,579,0,1),(28595,21,NULL,16361,0,579,1,2),(28596,22,NULL,5202,0,579,0,1),(28597,22,NULL,4922,0,579,1,2),(28598,22,NULL,16366,0,579,2,3),(28599,23,NULL,5202,0,579,0,1),(28600,23,NULL,6167,0,579,1,2),(28601,24,NULL,8509,0,579,0,1),(28602,24,NULL,4922,0,579,1,2),(28603,24,NULL,6167,0,579,2,3),(28604,25,NULL,8281,0,579,0,1),(28605,25,NULL,4950,0,579,1,2),(28606,25,NULL,6167,0,579,2,3),(28607,26,NULL,5187,0,579,0,1),(28608,26,NULL,14899,0,579,1,2),(28609,26,NULL,6167,0,579,2,3),(28610,27,NULL,7189,0,579,0,1),(28611,27,NULL,6167,0,579,1,2),(28612,28,NULL,4950,0,579,0,1),(28613,28,NULL,6167,0,579,1,2),(28614,29,NULL,4950,0,579,0,1),(28615,29,NULL,9737,0,579,1,2),(28616,29,NULL,6167,0,579,2,3),(28617,30,NULL,4922,0,579,0,1),(28618,30,NULL,6167,0,579,1,2),(28619,31,NULL,4922,0,579,0,1),(28620,31,NULL,6167,0,579,1,2),(28621,32,NULL,4922,0,579,0,1),(28622,32,NULL,6167,0,579,1,2),(28623,33,NULL,4922,0,579,0,1),(28624,33,NULL,4950,0,579,1,2),(28625,33,NULL,6167,0,579,2,3),(28626,34,NULL,4922,0,579,0,1),(28627,34,NULL,6167,0,579,1,2),(28628,35,NULL,5807,0,579,0,1),(28629,35,NULL,5202,0,579,1,2),(28630,35,NULL,6167,0,579,2,3),(28631,36,NULL,5458,0,579,0,1),(28632,36,NULL,6167,0,579,1,2),(28633,37,NULL,6167,0,579,0,1),(28634,38,NULL,14783,0,579,0,1),(28635,38,NULL,5202,0,579,1,2),(28636,38,NULL,6167,0,579,2,3),(28637,39,NULL,14783,0,579,0,1),(28638,39,NULL,5187,0,579,1,2),(28639,39,NULL,6167,0,579,2,3),(28640,40,NULL,14783,0,579,0,1),(28641,40,NULL,6167,0,579,1,2),(28642,41,NULL,16382,0,579,0,1),(28643,42,NULL,16383,0,579,0,1),(28644,43,NULL,5807,0,579,0,1),(28645,43,NULL,16384,0,579,1,2),(28646,44,NULL,5458,0,579,0,1),(28647,44,NULL,16384,0,579,1,2),(28648,45,NULL,14783,0,579,0,1),(28649,45,NULL,16387,0,579,1,2),(28650,46,NULL,8509,0,579,0,1),(28651,46,NULL,14766,0,579,1,2),(28652,46,NULL,5679,0,579,2,3),(28653,47,NULL,5202,0,579,0,1),(28654,47,NULL,4891,0,579,1,2),(28655,47,NULL,16390,0,579,2,3),(28656,48,NULL,4950,0,579,0,1),(28657,48,NULL,4891,0,579,1,2),(28658,48,NULL,16390,0,579,2,3),(28659,49,NULL,7189,0,579,0,1),(28660,49,NULL,4950,0,579,1,2),(28661,49,NULL,16393,0,579,2,3),(28662,50,NULL,7189,0,579,0,1),(28663,50,NULL,4950,0,579,1,2),(28664,50,NULL,16393,0,579,2,3),(28665,51,NULL,5710,0,579,0,1),(28666,51,NULL,6187,0,579,1,2),(28667,52,NULL,5807,0,579,0,1),(28668,52,NULL,6187,0,579,1,2),(28669,53,NULL,5187,0,579,0,1),(28670,53,NULL,16397,0,579,1,2),(28671,54,NULL,14869,0,579,0,1),(28672,54,NULL,9737,0,579,1,2),(28673,54,NULL,16397,0,579,2,3),(28674,1,NULL,5459,0,580,0,1),(28675,1,NULL,5807,0,580,1,2),(28676,1,NULL,16397,0,580,2,3),(28677,2,NULL,14783,0,580,0,1),(28678,2,NULL,5187,0,580,1,2),(28679,2,NULL,9737,0,580,2,3),(28680,2,NULL,16397,0,580,3,4),(28681,3,NULL,4923,0,580,0,1),(28682,3,NULL,6199,0,580,1,2),(28683,4,NULL,4950,0,580,0,1),(28684,4,NULL,6199,0,580,1,2),(28685,5,NULL,5458,0,580,0,1),(28686,5,NULL,6199,0,580,1,2),(28687,6,NULL,5202,0,580,0,1),(28688,6,NULL,6199,0,580,1,2),(28689,7,NULL,14783,0,580,0,1),(28690,7,NULL,6199,0,580,1,2),(28691,8,NULL,14783,0,580,0,1),(28692,8,NULL,6199,0,580,1,2),(28693,9,NULL,5458,0,580,0,1),(28694,9,NULL,5202,0,580,1,2),(28695,9,NULL,16407,0,580,2,3),(28696,10,NULL,4922,0,580,0,1),(28697,10,NULL,16409,0,580,1,2),(28698,11,NULL,14783,0,580,0,1),(28699,11,NULL,6240,0,580,1,2),(28700,11,NULL,16409,0,580,2,3),(28701,12,NULL,5710,0,580,0,1),(28702,12,NULL,5050,0,580,1,2),(28703,12,NULL,16409,0,580,2,3),(28704,13,NULL,8509,0,580,0,1),(28705,13,NULL,5050,0,580,1,2),(28706,13,NULL,16409,0,580,2,3),(28707,14,NULL,5458,0,580,0,1),(28708,14,NULL,4922,0,580,1,2),(28709,14,NULL,5050,0,580,2,3),(28710,14,NULL,16409,0,580,3,4),(28711,15,NULL,5050,0,580,0,1),(28712,15,NULL,16409,0,580,1,2),(28713,16,NULL,8509,0,580,0,1),(28714,16,NULL,5050,0,580,1,2),(28715,16,NULL,16416,0,580,2,3),(28716,17,NULL,4922,0,580,0,1),(28717,17,NULL,5050,0,580,1,2),(28718,17,NULL,16416,0,580,2,3),(28719,18,NULL,8281,0,580,0,1),(28720,18,NULL,5458,0,580,1,2),(28721,18,NULL,5050,0,580,2,3),(28722,18,NULL,16416,0,580,3,4),(28723,19,NULL,5202,0,580,0,1),(28724,19,NULL,16420,0,580,1,2),(28725,20,NULL,4923,0,580,0,1),(28726,20,NULL,16420,0,580,1,2),(28727,21,NULL,7189,0,580,0,1),(28728,21,NULL,16420,0,580,1,2),(28729,22,NULL,14899,0,580,0,1),(28730,22,NULL,5202,0,580,1,2),(28731,22,NULL,16420,0,580,2,3),(28732,23,NULL,6905,0,580,0,1),(28733,23,NULL,16425,0,580,1,2),(28734,24,NULL,7189,0,580,0,1),(28735,24,NULL,16425,0,580,1,2),(28736,25,NULL,5202,0,580,0,1),(28737,25,NULL,16428,0,580,1,2),(28738,26,NULL,4922,0,580,0,1),(28739,26,NULL,16428,0,580,1,2),(28740,27,NULL,7189,0,580,0,1),(28741,27,NULL,16431,0,580,1,2),(28742,28,NULL,5202,0,580,0,1),(28743,28,NULL,6219,0,580,1,2),(28744,29,NULL,14783,0,580,0,1),(28745,29,NULL,6219,0,580,1,2),(28746,30,NULL,4922,0,580,0,1),(28747,30,NULL,5187,0,580,1,2),(28748,30,NULL,16435,0,580,2,3),(28749,31,NULL,5187,0,580,0,1),(28750,31,NULL,16437,0,580,1,2),(28751,32,NULL,5187,0,580,0,1),(28752,32,NULL,16439,0,580,1,2),(28753,33,NULL,4922,0,580,0,1),(28754,33,NULL,16441,0,580,1,2),(28755,34,NULL,4950,0,580,0,1),(28756,34,NULL,16443,0,580,1,2),(28757,35,NULL,7189,0,580,0,1),(28758,35,NULL,16443,0,580,1,2),(28759,36,NULL,5459,0,580,0,1),(28760,36,NULL,16443,0,580,1,2),(28761,37,NULL,16443,0,580,0,1),(28762,38,NULL,5807,0,580,0,1),(28763,38,NULL,5710,0,580,1,2),(28764,38,NULL,6233,0,580,2,3),(28765,39,NULL,4922,0,580,0,1),(28766,39,NULL,4922,0,580,1,2),(28767,39,NULL,16448,0,580,2,3),(28768,40,NULL,4922,0,580,0,1),(28769,40,NULL,4950,0,580,1,2),(28770,40,NULL,6227,0,580,2,3),(28771,41,NULL,6227,0,580,0,1),(28772,42,NULL,14783,0,580,0,1),(28773,42,NULL,16448,0,580,1,2),(28774,43,NULL,5202,0,580,0,1),(28775,43,NULL,5459,0,580,1,2),(28776,43,NULL,5050,0,580,2,3),(28777,43,NULL,6227,0,580,3,4),(28778,44,NULL,5710,0,580,0,1),(28779,44,NULL,4922,0,580,1,2),(28780,44,NULL,16453,0,580,2,3),(28781,45,NULL,16455,0,580,0,1),(28782,45,NULL,5027,0,580,1,2),(28783,45,NULL,16456,0,580,2,3),(28784,46,NULL,16458,0,580,0,1),(28785,47,NULL,5710,0,580,0,1),(28786,47,NULL,16458,0,580,1,2),(28787,48,NULL,5710,0,580,0,1),(28788,48,NULL,16458,0,580,1,2),(28789,49,NULL,5187,0,580,0,1),(28790,49,NULL,16460,0,580,1,2),(28791,50,NULL,5710,0,580,0,1),(28792,50,NULL,16462,0,580,1,2),(28793,51,NULL,5710,0,580,0,1),(28794,51,NULL,16464,0,580,1,2),(28795,51,NULL,5647,0,580,2,3),(28796,52,NULL,14783,0,580,0,1),(28797,52,NULL,16466,0,580,1,2),(28798,1,NULL,5202,0,581,0,1),(28799,1,NULL,16468,0,581,1,2),(28800,2,NULL,5710,0,581,0,1),(28801,2,NULL,16468,0,581,1,2),(28802,3,NULL,4950,0,581,0,1),(28803,3,NULL,4922,0,581,1,2),(28804,3,NULL,16471,0,581,2,3),(28805,4,NULL,4922,0,581,0,1),(28806,4,NULL,16468,0,581,1,2),(28807,5,NULL,8509,0,581,0,1),(28808,5,NULL,6236,0,581,1,2),(28809,6,NULL,4922,0,581,0,1),(28810,6,NULL,14766,0,581,1,2),(28811,6,NULL,6236,0,581,2,3),(28812,7,NULL,14783,0,581,0,1),(28813,7,NULL,5458,0,581,1,2),(28814,7,NULL,6236,0,581,2,3),(28815,8,NULL,6905,0,581,0,1),(28816,8,NULL,16477,0,581,1,2),(28817,9,NULL,4922,0,581,0,1),(28818,9,NULL,16479,0,581,1,2),(28819,10,NULL,8509,0,581,0,1),(28820,10,NULL,16481,0,581,1,2),(28821,11,NULL,8281,0,581,0,1),(28822,11,NULL,16481,0,581,1,2),(28823,12,NULL,5187,0,581,0,1),(28824,12,NULL,4922,0,581,1,2),(28825,12,NULL,16481,0,581,2,3),(28826,13,NULL,4950,0,581,0,1),(28827,13,NULL,16481,0,581,1,2),(28828,14,NULL,4922,0,581,0,1),(28829,14,NULL,16481,0,581,1,2),(28830,15,NULL,4922,0,581,0,1),(28831,15,NULL,16481,0,581,1,2),(28832,16,NULL,8424,0,581,0,1),(28833,16,NULL,16481,0,581,1,2),(28834,17,NULL,14783,0,581,0,1),(28835,17,NULL,5459,0,581,1,2),(28836,17,NULL,16481,0,581,2,3),(28837,18,NULL,5202,0,581,0,1),(28838,18,NULL,5050,0,581,1,2),(28839,18,NULL,16481,0,581,2,3),(28840,19,NULL,8509,0,581,0,1),(28841,19,NULL,5050,0,581,1,2),(28842,19,NULL,16481,0,581,2,3),(28843,20,NULL,4950,0,581,0,1),(28844,20,NULL,5050,0,581,1,2),(28845,20,NULL,16481,0,581,2,3),(28846,21,NULL,4950,0,581,0,1),(28847,21,NULL,5050,0,581,1,2),(28848,21,NULL,16481,0,581,2,3),(28849,22,NULL,4922,0,581,0,1),(28850,22,NULL,5050,0,581,1,2),(28851,22,NULL,16481,0,581,2,3),(28852,23,NULL,5050,0,581,0,1),(28853,23,NULL,16481,0,581,1,2),(28854,24,NULL,16481,0,581,0,1),(28855,25,NULL,14783,0,581,0,1),(28856,25,NULL,5050,0,581,1,2),(28857,25,NULL,16481,0,581,2,3),(28858,26,NULL,4922,0,581,0,1),(28859,26,NULL,16495,0,581,1,2),(28860,27,NULL,5459,0,581,0,1),(28861,27,NULL,4923,0,581,1,2),(28862,27,NULL,16497,0,581,2,3),(28863,29,NULL,5187,0,581,0,1),(28864,29,NULL,16499,0,581,1,2),(28865,30,NULL,8509,0,581,0,1),(28866,30,NULL,4950,0,581,1,2),(28867,30,NULL,16501,0,581,2,3),(28868,31,NULL,5458,0,581,0,1),(28869,31,NULL,6260,0,581,1,2),(28870,32,NULL,5458,0,581,0,1),(28871,32,NULL,4950,0,581,1,2),(28872,32,NULL,16504,0,581,2,3),(28873,33,NULL,5710,0,581,0,1),(28874,33,NULL,16506,0,581,1,2),(28875,34,NULL,7189,0,581,0,1),(28876,34,NULL,8509,0,581,1,2),(28877,34,NULL,16506,0,581,2,3),(28878,35,NULL,14978,0,581,0,1),(28879,35,NULL,5710,0,581,1,2),(28880,35,NULL,8281,0,581,2,3),(28881,35,NULL,16506,0,581,3,4),(28882,36,NULL,4922,0,581,0,1),(28883,36,NULL,16510,0,581,1,2),(28884,37,NULL,5202,0,581,0,1),(28885,37,NULL,6264,0,581,1,2),(28886,38,NULL,5187,0,581,0,1),(28887,38,NULL,16513,0,581,1,2),(28888,39,NULL,5187,0,581,0,1),(28889,39,NULL,16515,0,581,1,2),(28890,40,NULL,7189,0,581,0,1),(28891,40,NULL,16517,0,581,1,2),(28892,41,NULL,4950,0,581,0,1),(28893,41,NULL,16519,0,581,1,2),(28894,42,NULL,8281,0,581,0,1),(28895,42,NULL,5710,0,581,1,2),(28896,42,NULL,16521,0,581,2,3),(28897,43,NULL,5187,0,581,0,1),(28898,43,NULL,16523,0,581,1,2),(28899,44,NULL,5458,0,581,0,1),(28900,44,NULL,16523,0,581,1,2),(28901,46,NULL,4922,0,581,0,1),(28902,46,NULL,6905,0,581,1,2),(28903,46,NULL,16526,0,581,2,3),(28904,47,NULL,5202,0,581,0,1),(28905,47,NULL,16528,0,581,1,2),(28906,48,NULL,4922,0,581,0,1),(28907,48,NULL,16530,0,581,1,2),(28908,49,NULL,5202,0,581,0,1),(28909,49,NULL,5027,0,581,1,2),(28910,49,NULL,16532,0,581,2,3),(28911,50,NULL,4950,0,581,0,1),(28912,50,NULL,16534,0,581,1,2),(28913,51,NULL,9737,0,581,0,1),(28914,51,NULL,16534,0,581,1,2),(28915,52,NULL,4950,0,581,0,1),(28916,52,NULL,16537,0,581,1,2),(28917,53,NULL,5459,0,581,0,1),(28918,53,NULL,16539,0,581,1,2),(28919,54,NULL,5459,0,581,0,1),(28920,54,NULL,16539,0,581,1,2),(28921,55,NULL,4922,0,581,0,1),(28922,55,NULL,16541,0,581,1,2),(28923,56,NULL,4950,0,581,0,1),(28924,56,NULL,16543,0,581,1,2),(28925,57,NULL,4950,0,581,0,1),(28926,57,NULL,16543,0,581,1,2),(28927,1,NULL,7189,0,582,0,1),(28928,1,NULL,16545,0,582,1,2),(28929,2,NULL,14899,0,582,0,1),(28930,2,NULL,16547,0,582,1,2),(28931,3,NULL,4922,0,582,0,1),(28932,3,NULL,5459,0,582,1,2),(28933,3,NULL,6286,0,582,2,3),(28934,4,NULL,4922,0,582,0,1),(28935,4,NULL,5459,0,582,1,2),(28936,4,NULL,6286,0,582,2,3),(28937,5,NULL,14783,0,582,0,1),(28938,5,NULL,16550,0,582,1,2),(28939,6,NULL,14783,0,582,0,1),(28940,6,NULL,9737,0,582,1,2),(28941,6,NULL,16552,0,582,2,3),(28942,7,NULL,4922,0,582,0,1),(28943,7,NULL,5187,0,582,1,2),(28944,7,NULL,16554,0,582,2,3),(28945,8,NULL,4922,0,582,0,1),(28946,8,NULL,16554,0,582,1,2),(28947,9,NULL,5202,0,582,0,1),(28948,9,NULL,7189,0,582,1,2),(28949,9,NULL,14766,0,582,2,3),(28950,9,NULL,6299,0,582,3,4),(28951,10,NULL,5187,0,582,0,1),(28952,10,NULL,14766,0,582,1,2),(28953,10,NULL,6299,0,582,2,3),(28954,11,NULL,8509,0,582,0,1),(28955,11,NULL,16559,0,582,1,2),(28956,12,NULL,4922,0,582,0,1),(28957,12,NULL,14766,0,582,1,2),(28958,12,NULL,14767,0,582,2,3),(28959,12,NULL,6303,0,582,3,4),(28960,13,NULL,7189,0,582,0,1),(28961,13,NULL,6308,0,582,1,2),(28962,14,NULL,4950,0,582,0,1),(28963,14,NULL,4950,0,582,1,2),(28964,14,NULL,6308,0,582,2,3),(28965,15,NULL,4950,0,582,0,1),(28966,15,NULL,6308,0,582,1,2),(28967,16,NULL,4922,0,582,0,1),(28968,16,NULL,6308,0,582,1,2),(28969,17,NULL,7189,0,582,0,1),(28970,17,NULL,4950,0,582,1,2),(28971,17,NULL,6310,0,582,2,3),(28972,18,NULL,4863,0,582,0,1),(28973,18,NULL,6310,0,582,1,2),(28974,19,NULL,14766,0,582,0,1),(28975,19,NULL,14767,0,582,1,2),(28976,19,NULL,16568,0,582,2,3),(28977,20,NULL,4950,0,582,0,1),(28978,20,NULL,16570,0,582,1,2),(28979,21,NULL,5459,0,582,0,1),(28980,21,NULL,16572,0,582,1,2),(28981,22,NULL,5458,0,582,0,1),(28982,22,NULL,16574,0,582,1,2),(28983,23,NULL,16576,0,582,0,1),(28984,24,NULL,9737,0,582,0,1),(28985,24,NULL,14766,0,582,1,2),(28986,24,NULL,16577,0,582,2,3),(28987,25,NULL,4922,0,582,0,1),(28988,25,NULL,6905,0,582,1,2),(28989,25,NULL,6318,0,582,2,3),(28990,26,NULL,4950,0,582,0,1),(28991,26,NULL,6318,0,582,1,2),(28992,27,NULL,6905,0,582,0,1),(28993,27,NULL,5710,0,582,1,2),(28994,27,NULL,6318,0,582,2,3),(28995,28,NULL,4922,0,582,0,1),(28996,28,NULL,5027,0,582,1,2),(28997,28,NULL,16582,0,582,2,3),(28998,29,NULL,14783,0,582,0,1),(28999,29,NULL,5027,0,582,1,2),(29000,29,NULL,16582,0,582,2,3),(29001,30,NULL,4922,0,582,0,1),(29002,30,NULL,6320,0,582,1,2),(29003,31,NULL,6097,0,582,0,1),(29004,31,NULL,6320,0,582,1,2),(29005,32,NULL,8281,0,582,0,1),(29006,32,NULL,8281,0,582,1,2),(29007,32,NULL,16587,0,582,2,3),(29008,33,NULL,4922,0,582,0,1),(29009,33,NULL,5187,0,582,1,2),(29010,33,NULL,16589,0,582,2,3),(29011,34,NULL,14783,0,582,0,1),(29012,34,NULL,14766,0,582,1,2),(29013,34,NULL,16591,0,582,2,3),(29014,35,NULL,6097,0,582,0,1),(29015,35,NULL,16593,0,582,1,2),(29016,36,NULL,4950,0,582,0,1),(29017,36,NULL,16595,0,582,1,2),(29018,37,NULL,8509,0,582,0,1),(29019,37,NULL,16597,0,582,1,2),(29020,38,NULL,7189,0,582,0,1),(29021,38,NULL,16599,0,582,1,2),(29022,39,NULL,8509,0,582,0,1),(29023,39,NULL,16601,0,582,1,2),(29024,40,NULL,9737,0,582,0,1),(29025,40,NULL,5458,0,582,1,2),(29026,40,NULL,16601,0,582,2,3),(29027,41,NULL,4922,0,582,0,1),(29028,41,NULL,4950,0,582,1,2),(29029,41,NULL,16601,0,582,2,3),(29030,42,NULL,4923,0,582,0,1),(29031,42,NULL,16605,0,582,1,2),(29032,43,NULL,5458,0,582,0,1),(29033,43,NULL,16607,0,582,1,2),(29034,44,NULL,16609,0,582,0,1),(29035,45,NULL,16610,0,582,0,1),(29036,46,NULL,4922,0,582,0,1),(29037,46,NULL,4923,0,582,1,2),(29038,46,NULL,16611,0,582,2,3),(29039,47,NULL,5710,0,582,0,1),(29040,47,NULL,16613,0,582,1,2),(29041,47,NULL,16614,0,582,2,3),(29042,48,NULL,4922,0,582,0,1),(29043,48,NULL,7189,0,582,1,2),(29044,48,NULL,16616,0,582,2,3),(29045,49,NULL,5710,0,582,0,1),(29046,49,NULL,6272,0,582,1,2),(29047,50,NULL,8509,0,582,0,1),(29048,50,NULL,6272,0,582,1,2),(29049,51,NULL,7189,0,582,0,1),(29050,51,NULL,6272,0,582,1,2),(29051,52,NULL,4950,0,582,0,1),(29052,52,NULL,6272,0,582,1,2),(29053,53,NULL,4922,0,582,0,1),(29054,53,NULL,6272,0,582,1,2),(29055,54,NULL,10172,0,582,0,1),(29056,54,NULL,6272,0,582,1,2),(29057,55,NULL,5458,0,582,0,1),(29058,55,NULL,6272,0,582,1,2),(29059,56,NULL,5458,0,582,0,1),(29060,56,NULL,6272,0,582,1,2),(29061,1,NULL,5458,0,583,0,1),(29062,1,NULL,6272,0,583,1,2),(29063,2,NULL,5202,0,583,0,1),(29064,2,NULL,16625,0,583,1,2),(29065,3,NULL,4950,0,583,0,1),(29066,3,NULL,16627,0,583,1,2),(29067,4,NULL,4922,0,583,0,1),(29068,4,NULL,5489,0,583,1,2),(29069,5,NULL,5458,0,583,0,1),(29070,5,NULL,16630,0,583,1,2),(29071,6,NULL,4950,0,583,0,1),(29072,6,NULL,4891,0,583,1,2),(29073,6,NULL,16632,0,583,2,3),(29074,7,NULL,5202,0,583,0,1),(29075,7,NULL,5187,0,583,1,2),(29076,7,NULL,4922,0,583,2,3),(29077,7,NULL,16634,0,583,3,4),(29078,8,NULL,5459,0,583,0,1),(29079,8,NULL,16636,0,583,1,2),(29080,9,NULL,5459,0,583,0,1),(29081,9,NULL,16638,0,583,1,2),(29082,10,NULL,15239,0,583,0,1),(29083,10,NULL,8509,0,583,1,2),(29084,10,NULL,16640,0,583,2,3),(29085,11,NULL,5202,0,583,0,1),(29086,11,NULL,16642,0,583,1,2),(29087,12,NULL,8509,0,583,0,1),(29088,12,NULL,16644,0,583,1,2),(29089,13,NULL,4646,0,583,0,1),(29090,13,NULL,6392,0,583,1,2),(29091,14,NULL,14869,0,583,0,1),(29092,14,NULL,7189,0,583,1,2),(29093,14,NULL,16647,0,583,2,3),(29094,15,NULL,4922,0,583,0,1),(29095,15,NULL,16649,0,583,1,2),(29096,16,NULL,16649,0,583,0,1),(29097,17,NULL,9737,0,583,0,1),(29098,17,NULL,16651,0,583,1,2),(29099,18,NULL,16651,0,583,0,1),(29100,19,NULL,6097,0,583,0,1),(29101,19,NULL,4922,0,583,1,2),(29102,19,NULL,6398,0,583,2,3),(29103,20,NULL,8509,0,583,0,1),(29104,20,NULL,14766,0,583,1,2),(29105,20,NULL,16654,0,583,2,3),(29106,21,NULL,5202,0,583,0,1),(29107,21,NULL,6405,0,583,1,2),(29108,22,NULL,4950,0,583,0,1),(29109,22,NULL,6405,0,583,1,2),(29110,23,NULL,6097,0,583,0,1),(29111,23,NULL,6405,0,583,1,2),(29112,24,NULL,5458,0,583,0,1),(29113,24,NULL,6405,0,583,1,2),(29114,25,NULL,5459,0,583,0,1),(29115,25,NULL,6405,0,583,1,2),(29116,26,NULL,14783,0,583,0,1),(29117,26,NULL,6405,0,583,1,2),(29118,27,NULL,4950,0,583,0,1),(29119,27,NULL,16662,0,583,1,2),(29120,28,NULL,5202,0,583,0,1),(29121,28,NULL,16664,0,583,1,2),(29122,29,NULL,5459,0,583,0,1),(29123,29,NULL,16664,0,583,1,2),(29124,30,NULL,5027,0,583,0,1),(29125,30,NULL,16667,0,583,1,2),(29126,31,NULL,16669,0,583,0,1),(29127,31,NULL,16670,0,583,1,2),(29128,32,NULL,4922,0,583,0,1),(29129,32,NULL,16672,0,583,1,2),(29130,33,NULL,5807,0,583,0,1),(29131,33,NULL,4922,0,583,1,2),(29132,33,NULL,16672,0,583,2,3),(29133,34,NULL,8509,0,583,0,1),(29134,34,NULL,16675,0,583,1,2),(29135,35,NULL,5458,0,583,0,1),(29136,35,NULL,5710,0,583,1,2),(29137,35,NULL,16675,0,583,2,3),(29138,36,NULL,5459,0,583,0,1),(29139,36,NULL,6441,0,583,1,2),(29140,37,NULL,8509,0,583,0,1),(29141,37,NULL,16679,0,583,1,2),(29142,37,NULL,6443,0,583,2,3),(29143,38,NULL,5459,0,583,0,1),(29144,38,NULL,4922,0,583,1,2),(29145,38,NULL,5027,0,583,2,3),(29146,38,NULL,16681,0,583,3,4),(29147,39,NULL,4922,0,583,0,1),(29148,39,NULL,5807,0,583,1,2),(29149,39,NULL,16683,0,583,2,3),(29150,40,NULL,5710,0,583,0,1),(29151,40,NULL,16685,0,583,1,2),(29152,41,NULL,5710,0,583,0,1),(29153,41,NULL,16687,0,583,1,2),(29154,42,NULL,4950,0,583,0,1),(29155,42,NULL,13896,0,583,1,2),(29156,42,NULL,16687,0,583,2,3),(29157,43,NULL,4922,0,583,0,1),(29158,43,NULL,5807,0,583,1,2),(29159,43,NULL,16690,0,583,2,3),(29160,44,NULL,4923,0,583,0,1),(29161,44,NULL,16692,0,583,1,2),(29162,44,NULL,8755,0,583,2,3),(29163,45,NULL,14783,0,583,0,1),(29164,45,NULL,16694,0,583,1,2),(29165,46,NULL,14783,0,583,0,1),(29166,46,NULL,16696,0,583,1,2),(29167,47,NULL,14899,0,583,0,1),(29168,47,NULL,4922,0,583,1,2),(29169,47,NULL,16698,0,583,2,3),(29170,48,NULL,4922,0,583,0,1),(29171,48,NULL,6475,0,583,1,2),(29172,49,NULL,4922,0,583,0,1),(29173,49,NULL,5202,0,583,1,2),(29174,49,NULL,6475,0,583,2,3),(29175,50,NULL,6475,0,583,0,1),(29176,51,NULL,4950,0,583,0,1),(29177,51,NULL,16702,0,583,1,2),(29178,52,NULL,5458,0,583,0,1),(29179,52,NULL,16704,0,583,1,2),(29180,53,NULL,14869,0,583,0,1),(29181,53,NULL,4950,0,583,1,2),(29182,53,NULL,16706,0,583,2,3),(29183,54,NULL,5459,0,583,0,1),(29184,54,NULL,16708,0,583,1,2),(29185,55,NULL,5459,0,583,0,1),(29186,55,NULL,8281,0,583,1,2),(29187,55,NULL,16710,0,583,2,3),(29188,56,NULL,5459,0,583,0,1),(29189,56,NULL,16712,0,583,1,2),(29190,1,NULL,14783,0,584,0,1),(29191,1,NULL,16714,0,584,1,2),(29192,2,NULL,5710,0,584,0,1),(29193,2,NULL,16716,0,584,1,2),(29194,3,NULL,4923,0,584,0,1),(29195,3,NULL,8509,0,584,1,2),(29196,3,NULL,16718,0,584,2,3),(29197,4,NULL,4922,0,584,0,1),(29198,4,NULL,4922,0,584,1,2),(29199,4,NULL,16720,0,584,2,3),(29200,5,NULL,14869,0,584,0,1),(29201,5,NULL,16720,0,584,1,2),(29202,6,NULL,4922,0,584,0,1),(29203,6,NULL,16723,0,584,1,2),(29204,7,NULL,4922,0,584,0,1),(29205,7,NULL,16723,0,584,1,2),(29206,8,NULL,16725,0,584,0,1),(29207,9,NULL,4922,0,584,0,1),(29208,9,NULL,7134,0,584,1,2),(29209,10,NULL,5710,0,584,0,1),(29210,10,NULL,16727,0,584,1,2),(29211,10,NULL,8755,0,584,2,3),(29212,11,NULL,16729,0,584,0,1),(29213,11,NULL,5027,0,584,1,2),(29214,11,NULL,16730,0,584,2,3),(29215,12,NULL,4922,0,584,0,1),(29216,12,NULL,16732,0,584,1,2),(29217,13,NULL,4922,0,584,0,1),(29218,13,NULL,16732,0,584,1,2),(29219,14,NULL,4922,0,584,0,1),(29220,14,NULL,16732,0,584,1,2),(29221,15,NULL,9737,0,584,0,1),(29222,15,NULL,16734,0,584,1,2),(29223,16,NULL,5202,0,584,0,1),(29224,16,NULL,5187,0,584,1,2),(29225,16,NULL,16736,0,584,2,3),(29226,17,NULL,5202,0,584,0,1),(29227,17,NULL,7190,0,584,1,2),(29228,17,NULL,16738,0,584,2,3),(29229,18,NULL,4922,0,584,0,1),(29230,18,NULL,4923,0,584,1,2),(29231,18,NULL,16738,0,584,2,3),(29232,19,NULL,16738,0,584,0,1),(29233,20,NULL,16741,0,584,0,1),(29234,20,NULL,4646,0,584,1,2),(29235,20,NULL,16742,0,584,2,3),(29236,21,NULL,5459,0,584,0,1),(29237,21,NULL,6527,0,584,1,2),(29238,22,NULL,5202,0,584,0,1),(29239,22,NULL,4923,0,584,1,2),(29240,22,NULL,5027,0,584,2,3),(29241,22,NULL,16745,0,584,3,4),(29242,23,NULL,4922,0,584,0,1),(29243,23,NULL,14899,0,584,1,2),(29244,23,NULL,5027,0,584,2,3),(29245,23,NULL,16745,0,584,3,4),(29246,24,NULL,4922,0,584,0,1),(29247,24,NULL,14899,0,584,1,2),(29248,24,NULL,5027,0,584,2,3),(29249,24,NULL,16745,0,584,3,4),(29250,25,NULL,8509,0,584,0,1),(29251,25,NULL,16748,0,584,1,2),(29252,26,NULL,8509,0,584,0,1),(29253,26,NULL,16750,0,584,1,2),(29254,27,NULL,14783,0,584,0,1),(29255,27,NULL,5202,0,584,1,2),(29256,27,NULL,5458,0,584,2,3),(29257,27,NULL,16750,0,584,3,4),(29258,28,NULL,4950,0,584,0,1),(29259,28,NULL,4891,0,584,1,2),(29260,28,NULL,6534,0,584,2,3),(29261,29,NULL,4922,0,584,0,1),(29262,29,NULL,4891,0,584,1,2),(29263,29,NULL,6534,0,584,2,3),(29264,30,NULL,4922,0,584,0,1),(29265,30,NULL,5202,0,584,1,2),(29266,30,NULL,4891,0,584,2,3),(29267,30,NULL,6534,0,584,3,4),(29268,31,NULL,4922,0,584,0,1),(29269,31,NULL,5202,0,584,1,2),(29270,31,NULL,4891,0,584,2,3),(29271,31,NULL,16756,0,584,3,4),(29272,32,NULL,4922,0,584,0,1),(29273,32,NULL,4891,0,584,1,2),(29274,32,NULL,16756,0,584,2,3),(29275,33,NULL,4891,0,584,0,1),(29276,33,NULL,16756,0,584,1,2),(29277,34,NULL,14783,0,584,0,1),(29278,34,NULL,4891,0,584,1,2),(29279,34,NULL,6534,0,584,2,3),(29280,35,NULL,4922,0,584,0,1),(29281,35,NULL,6538,0,584,1,2),(29282,36,NULL,4922,0,584,0,1),(29283,36,NULL,9737,0,584,1,2),(29284,36,NULL,16762,0,584,2,3),(29285,37,NULL,14783,0,584,0,1),(29286,37,NULL,16764,0,584,1,2),(29287,38,NULL,5202,0,584,0,1),(29288,38,NULL,5807,0,584,1,2),(29289,38,NULL,16766,0,584,2,3),(29290,39,NULL,5459,0,584,0,1),(29291,39,NULL,16766,0,584,1,2),(29292,40,NULL,4922,0,584,0,1),(29293,40,NULL,16769,0,584,1,2),(29294,40,NULL,16770,0,584,2,3),(29295,41,NULL,4922,0,584,0,1),(29296,41,NULL,16772,0,584,1,2),(29297,43,NULL,4922,0,584,0,1),(29298,43,NULL,4923,0,584,1,2),(29299,43,NULL,6568,0,584,2,3),(29300,44,NULL,4922,0,584,0,1),(29301,44,NULL,16775,0,584,1,2),(29302,45,NULL,14783,0,584,0,1),(29303,45,NULL,8509,0,584,1,2),(29304,45,NULL,6579,0,584,2,3),(29305,46,NULL,4922,0,584,0,1),(29306,46,NULL,16778,0,584,1,2),(29307,47,NULL,4922,0,584,0,1),(29308,47,NULL,16778,0,584,1,2),(29309,48,NULL,4922,0,584,0,1),(29310,48,NULL,5807,0,584,1,2),(29311,48,NULL,5710,0,584,2,3),(29312,48,NULL,16780,0,584,3,4),(29313,49,NULL,4922,0,584,0,1),(29314,49,NULL,5027,0,584,1,2),(29315,49,NULL,16782,0,584,2,3),(29316,50,NULL,6097,0,584,0,1),(29317,50,NULL,5807,0,584,1,2),(29318,50,NULL,16784,0,584,2,3),(29319,51,NULL,4922,0,584,0,1),(29320,51,NULL,16786,0,584,1,2),(29321,52,NULL,5458,0,584,0,1),(29322,52,NULL,8281,0,584,1,2),(29323,52,NULL,16786,0,584,2,3),(29324,53,NULL,4922,0,584,0,1),(29325,53,NULL,5458,0,584,1,2),(29326,53,NULL,16789,0,584,2,3),(29327,54,NULL,4922,0,584,0,1),(29328,54,NULL,7189,0,584,1,2),(29329,54,NULL,4654,0,584,2,3),(29330,55,NULL,8509,0,584,0,1),(29331,55,NULL,16792,0,584,1,2),(29332,56,NULL,5202,0,584,0,1),(29333,56,NULL,16794,0,584,1,2),(29334,57,NULL,5807,0,584,0,1),(29335,57,NULL,14766,0,584,1,2),(29336,57,NULL,16796,0,584,2,3),(29337,58,NULL,14869,0,584,0,1),(29338,58,NULL,16798,0,584,1,2),(29339,59,NULL,5027,0,584,0,1),(29340,59,NULL,16800,0,584,1,2),(29341,1,NULL,4922,0,585,0,1),(29342,1,NULL,16802,0,585,1,2),(29343,2,NULL,16804,0,585,0,1),(29344,2,NULL,16805,0,585,1,2),(29345,3,NULL,5458,0,585,0,1),(29346,3,NULL,16807,0,585,1,2),(29347,4,NULL,6905,0,585,0,1),(29348,4,NULL,5538,0,585,1,2),(29349,4,NULL,16809,0,585,2,3),(29350,5,NULL,14783,0,585,0,1),(29351,5,NULL,16807,0,585,1,2),(29352,6,NULL,14783,0,585,0,1),(29353,6,NULL,4965,0,585,1,2),(29354,7,NULL,5202,0,585,0,1),(29355,7,NULL,5804,0,585,1,2),(29356,8,NULL,14783,0,585,0,1),(29357,8,NULL,5804,0,585,1,2),(29358,9,NULL,14869,0,585,0,1),(29359,9,NULL,5493,0,585,1,2),(29360,10,NULL,5202,0,585,0,1),(29361,10,NULL,5027,0,585,1,2),(29362,10,NULL,16816,0,585,2,3),(29363,11,NULL,5710,0,585,0,1),(29364,11,NULL,6602,0,585,1,2),(29365,12,NULL,14869,0,585,0,1),(29366,12,NULL,6602,0,585,1,2),(29367,13,NULL,5202,0,585,0,1),(29368,13,NULL,16820,0,585,1,2),(29369,14,NULL,4922,0,585,0,1),(29370,14,NULL,16820,0,585,1,2),(29371,15,NULL,4922,0,585,0,1),(29372,15,NULL,4922,0,585,1,2),(29373,15,NULL,16823,0,585,2,3),(29374,16,NULL,4950,0,585,0,1),(29375,16,NULL,4922,0,585,1,2),(29376,16,NULL,16823,0,585,2,3),(29377,17,NULL,5458,0,585,0,1),(29378,17,NULL,5710,0,585,1,2),(29379,17,NULL,16823,0,585,2,3),(29380,18,NULL,4922,0,585,0,1),(29381,18,NULL,11207,0,585,1,2),(29382,19,NULL,4922,0,585,0,1),(29383,19,NULL,4950,0,585,1,2),(29384,19,NULL,11207,0,585,2,3),(29385,20,NULL,5187,0,585,0,1),(29386,20,NULL,5202,0,585,1,2),(29387,20,NULL,16829,0,585,2,3),(29388,21,NULL,4922,0,585,0,1),(29389,21,NULL,5202,0,585,1,2),(29390,21,NULL,16831,0,585,2,3),(29391,22,NULL,4950,0,585,0,1),(29392,22,NULL,9663,0,585,1,2),(29393,23,NULL,4922,0,585,0,1),(29394,23,NULL,16834,0,585,1,2),(29395,24,NULL,4950,0,585,0,1),(29396,24,NULL,16836,0,585,1,2),(29397,25,NULL,4922,0,585,0,1),(29398,25,NULL,14766,0,585,1,2),(29399,25,NULL,6627,0,585,2,3),(29400,26,NULL,5458,0,585,0,1),(29401,26,NULL,14766,0,585,1,2),(29402,26,NULL,6627,0,585,2,3),(29403,27,NULL,5202,0,585,0,1),(29404,27,NULL,4922,0,585,1,2),(29405,27,NULL,14766,0,585,2,3),(29406,27,NULL,6625,0,585,3,4),(29407,28,NULL,4922,0,585,0,1),(29408,28,NULL,8281,0,585,1,2),(29409,28,NULL,14766,0,585,2,3),(29410,28,NULL,6625,0,585,3,4),(29411,29,NULL,9737,0,585,0,1),(29412,29,NULL,14869,0,585,1,2),(29413,29,NULL,14766,0,585,2,3),(29414,29,NULL,6625,0,585,3,4),(29415,30,NULL,8509,0,585,0,1),(29416,30,NULL,5202,0,585,1,2),(29417,30,NULL,16843,0,585,2,3),(29418,31,NULL,7189,0,585,0,1),(29419,31,NULL,16845,0,585,1,2),(29420,32,NULL,5202,0,585,0,1),(29421,32,NULL,5027,0,585,1,2),(29422,32,NULL,16847,0,585,2,3),(29423,33,NULL,8509,0,585,0,1),(29424,33,NULL,5027,0,585,1,2),(29425,33,NULL,16847,0,585,2,3),(29426,34,NULL,7189,0,585,0,1),(29427,34,NULL,5027,0,585,1,2),(29428,34,NULL,16847,0,585,2,3),(29429,35,NULL,7189,0,585,0,1),(29430,35,NULL,5027,0,585,1,2),(29431,35,NULL,16847,0,585,2,3),(29432,36,NULL,5458,0,585,0,1),(29433,36,NULL,5027,0,585,1,2),(29434,36,NULL,16851,0,585,2,3),(29435,36,NULL,8755,0,585,3,4),(29436,37,NULL,14869,0,585,0,1),(29437,37,NULL,5027,0,585,1,2),(29438,37,NULL,16847,0,585,2,3),(29439,38,NULL,14783,0,585,0,1),(29440,38,NULL,5027,0,585,1,2),(29441,38,NULL,16847,0,585,2,3),(29442,39,NULL,4922,0,585,0,1),(29443,39,NULL,5538,0,585,1,2),(29444,39,NULL,16847,0,585,2,3),(29445,40,NULL,5458,0,585,0,1),(29446,40,NULL,5538,0,585,1,2),(29447,40,NULL,16847,0,585,2,3),(29448,41,NULL,7348,0,585,0,1),(29449,41,NULL,5050,0,585,1,2),(29450,41,NULL,16857,0,585,2,3),(29451,42,NULL,4922,0,585,0,1),(29452,42,NULL,16859,0,585,1,2),(29453,43,NULL,7189,0,585,0,1),(29454,43,NULL,16859,0,585,1,2),(29455,44,NULL,5459,0,585,0,1),(29456,44,NULL,16862,0,585,1,2),(29457,44,NULL,8562,0,585,2,3),(29458,45,NULL,5710,0,585,0,1),(29459,45,NULL,16864,0,585,1,2),(29460,46,NULL,5202,0,585,0,1),(29461,46,NULL,16866,0,585,1,2),(29462,47,NULL,5710,0,585,0,1),(29463,47,NULL,16868,0,585,1,2),(29464,48,NULL,7189,0,585,0,1),(29465,48,NULL,6664,0,585,1,2),(29466,49,NULL,4950,0,585,0,1),(29467,49,NULL,6664,0,585,1,2),(29468,50,NULL,7190,0,585,0,1),(29469,50,NULL,14766,0,585,1,2),(29470,50,NULL,16872,0,585,2,3),(29471,51,NULL,14783,0,585,0,1),(29472,51,NULL,16874,0,585,1,2),(29473,52,NULL,4922,0,585,0,1),(29474,52,NULL,6758,0,585,1,2),(29475,53,NULL,5202,0,585,0,1),(29476,53,NULL,7190,0,585,1,2),(29477,53,NULL,14766,0,585,2,3),(29478,53,NULL,16877,0,585,3,4),(29479,1,NULL,5187,0,586,0,1),(29480,1,NULL,14766,0,586,1,2),(29481,1,NULL,16877,0,586,2,3),(29482,2,NULL,4922,0,586,0,1),(29483,2,NULL,16880,0,586,1,2),(29484,3,NULL,5807,0,586,0,1),(29485,3,NULL,8281,0,586,1,2),(29486,3,NULL,16882,0,586,2,3),(29487,4,NULL,4950,0,586,0,1),(29488,4,NULL,5050,0,586,1,2),(29489,4,NULL,6671,0,586,2,3),(29490,5,NULL,4923,0,586,0,1),(29491,5,NULL,16885,0,586,1,2),(29492,6,NULL,4950,0,586,0,1),(29493,6,NULL,16887,0,586,1,2),(29494,7,NULL,4950,0,586,0,1),(29495,7,NULL,16887,0,586,1,2),(29496,8,NULL,7190,0,586,0,1),(29497,8,NULL,5459,0,586,1,2),(29498,8,NULL,16887,0,586,2,3),(29499,9,NULL,5202,0,586,0,1),(29500,9,NULL,9737,0,586,1,2),(29501,9,NULL,16890,0,586,2,3),(29502,10,NULL,7190,0,586,0,1),(29503,10,NULL,16892,0,586,1,2),(29504,11,NULL,14783,0,586,0,1),(29505,11,NULL,4922,0,586,1,2),(29506,11,NULL,16894,0,586,2,3),(29507,12,NULL,5459,0,586,0,1),(29508,12,NULL,16896,0,586,1,2),(29509,13,NULL,4950,0,586,0,1),(29510,13,NULL,5710,0,586,1,2),(29511,13,NULL,16898,0,586,2,3),(29512,14,NULL,4922,0,586,0,1),(29513,14,NULL,16900,0,586,1,2),(29514,15,NULL,4922,0,586,0,1),(29515,15,NULL,14766,0,586,1,2),(29516,15,NULL,16902,0,586,2,3),(29517,16,NULL,14766,0,586,0,1),(29518,16,NULL,6700,0,586,1,2),(29519,17,NULL,5459,0,586,0,1),(29520,17,NULL,5807,0,586,1,2),(29521,17,NULL,14766,0,586,2,3),(29522,17,NULL,6700,0,586,3,4),(29523,18,NULL,5459,0,586,0,1),(29524,18,NULL,5807,0,586,1,2),(29525,18,NULL,14766,0,586,2,3),(29526,18,NULL,6700,0,586,3,4),(29527,19,NULL,4646,0,586,0,1),(29528,19,NULL,16906,0,586,1,2),(29529,19,NULL,14766,0,586,2,3),(29530,19,NULL,6700,0,586,3,4),(29531,20,NULL,8281,0,586,0,1),(29532,20,NULL,16908,0,586,1,2),(29533,21,NULL,5202,0,586,0,1),(29534,21,NULL,8509,0,586,1,2),(29535,21,NULL,5313,0,586,2,3),(29536,22,NULL,5313,0,586,0,1),(29537,23,NULL,4922,0,586,0,1),(29538,23,NULL,5202,0,586,1,2),(29539,23,NULL,5313,0,586,2,3),(29540,24,NULL,5807,0,586,0,1),(29541,24,NULL,5202,0,586,1,2),(29542,24,NULL,5313,0,586,2,3),(29543,25,NULL,14869,0,586,0,1),(29544,25,NULL,8509,0,586,1,2),(29545,25,NULL,5313,0,586,2,3),(29546,26,NULL,15239,0,586,0,1),(29547,26,NULL,5202,0,586,1,2),(29548,26,NULL,5313,0,586,2,3),(29549,27,NULL,5313,0,586,0,1),(29550,28,NULL,14783,0,586,0,1),(29551,28,NULL,9737,0,586,1,2),(29552,28,NULL,14869,0,586,2,3),(29553,28,NULL,5313,0,586,3,4),(29554,29,NULL,14783,0,586,0,1),(29555,29,NULL,5313,0,586,1,2),(29556,30,NULL,5313,0,586,0,1),(29557,130,NULL,7359,0,586,0,1),(29558,130,NULL,15644,0,586,1,2),(29559,31,NULL,8509,0,586,0,1),(29560,31,NULL,5313,0,586,1,2),(29561,31,NULL,16918,0,586,2,3),(29562,31,NULL,16919,0,586,3,4),(29563,32,NULL,5202,0,586,0,1),(29564,32,NULL,4922,0,586,1,2),(29565,32,NULL,5313,0,586,2,3),(29566,32,NULL,16921,0,586,3,4),(29567,33,NULL,14869,0,586,0,1),(29568,33,NULL,5807,0,586,1,2),(29569,33,NULL,5313,0,586,2,3),(29570,33,NULL,16923,0,586,3,4),(29571,34,NULL,5202,0,586,0,1),(29572,34,NULL,14869,0,586,1,2),(29573,34,NULL,5313,0,586,2,3),(29574,34,NULL,4646,0,586,3,4),(29575,34,NULL,9295,0,586,4,5),(29576,35,NULL,5710,0,586,0,1),(29577,35,NULL,5807,0,586,1,2),(29578,35,NULL,16926,0,586,2,3),(29579,36,NULL,4922,0,586,0,1),(29580,36,NULL,16928,0,586,1,2),(29581,37,NULL,8509,0,586,0,1),(29582,37,NULL,16930,0,586,1,2),(29583,38,NULL,4922,0,586,0,1),(29584,38,NULL,14766,0,586,1,2),(29585,38,NULL,16932,0,586,2,3),(29586,39,NULL,4922,0,586,0,1),(29587,39,NULL,14766,0,586,1,2),(29588,39,NULL,16932,0,586,2,3),(29589,40,NULL,4922,0,586,0,1),(29590,40,NULL,16934,0,586,1,2),(29591,41,NULL,8281,0,586,0,1),(29592,41,NULL,16936,0,586,1,2),(29593,42,NULL,8281,0,586,0,1),(29594,42,NULL,4922,0,586,1,2),(29595,42,NULL,16938,0,586,2,3),(29596,43,NULL,16940,0,586,0,1),(29597,44,NULL,4923,0,586,0,1),(29598,44,NULL,16941,0,586,1,2),(29599,45,NULL,8509,0,586,0,1),(29600,45,NULL,16941,0,586,1,2),(29601,46,NULL,5807,0,586,0,1),(29602,46,NULL,8509,0,586,1,2),(29603,46,NULL,16944,0,586,2,3),(29604,47,NULL,5202,0,586,0,1),(29605,47,NULL,16946,0,586,1,2),(29606,48,NULL,8281,0,586,0,1),(29607,48,NULL,16948,0,586,1,2),(29608,49,NULL,4922,0,586,0,1),(29609,49,NULL,6720,0,586,1,2),(29610,50,NULL,4922,0,586,0,1),(29611,50,NULL,9737,0,586,1,2),(29612,50,NULL,16951,0,586,2,3),(29613,51,NULL,4922,0,586,0,1),(29614,51,NULL,4950,0,586,1,2),(29615,51,NULL,6739,0,586,2,3),(29616,52,NULL,4922,0,586,0,1),(29617,52,NULL,6905,0,586,1,2),(29618,52,NULL,6739,0,586,2,3),(29619,53,NULL,5202,0,586,0,1),(29620,53,NULL,16955,0,586,1,2),(29621,54,NULL,5202,0,586,0,1),(29622,54,NULL,8281,0,586,1,2),(29623,54,NULL,16957,0,586,2,3),(29624,55,NULL,8281,0,586,0,1),(29625,55,NULL,4922,0,586,1,2),(29626,55,NULL,16957,0,586,2,3),(29627,56,NULL,14869,0,586,0,1),(29628,56,NULL,4922,0,586,1,2),(29629,56,NULL,16957,0,586,2,3),(29630,57,NULL,5202,0,586,0,1),(29631,57,NULL,14766,0,586,1,2),(29632,57,NULL,16961,0,586,2,3),(29633,1,NULL,4950,0,587,0,1),(29634,1,NULL,14766,0,587,1,2),(29635,1,NULL,16961,0,587,2,3),(29636,2,NULL,4950,0,587,0,1),(29637,2,NULL,14766,0,587,1,2),(29638,2,NULL,16961,0,587,2,3),(29639,3,NULL,16964,0,587,0,1),(29640,4,NULL,16965,0,587,0,1),(29641,5,NULL,4922,0,587,0,1),(29642,5,NULL,14766,0,587,1,2),(29643,5,NULL,16966,0,587,2,3),(29644,6,NULL,5459,0,587,0,1),(29645,6,NULL,16968,0,587,1,2),(29646,7,NULL,4923,0,587,0,1),(29647,7,NULL,14869,0,587,1,2),(29648,7,NULL,16970,0,587,2,3),(29649,8,NULL,4922,0,587,0,1),(29650,8,NULL,16972,0,587,1,2),(29651,9,NULL,5710,0,587,0,1),(29652,9,NULL,6768,0,587,1,2),(29653,10,NULL,4922,0,587,0,1),(29654,10,NULL,5459,0,587,1,2),(29655,10,NULL,6768,0,587,2,3),(29656,11,NULL,8509,0,587,0,1),(29657,11,NULL,4922,0,587,1,2),(29658,11,NULL,9737,0,587,2,3),(29659,11,NULL,16976,0,587,3,4),(29660,12,NULL,5202,0,587,0,1),(29661,12,NULL,16978,0,587,1,2),(29662,13,NULL,4922,0,587,0,1),(29663,13,NULL,14766,0,587,1,2),(29664,13,NULL,14767,0,587,2,3),(29665,13,NULL,16978,0,587,3,4),(29666,14,NULL,4950,0,587,0,1),(29667,14,NULL,16981,0,587,1,2),(29668,15,NULL,4922,0,587,0,1),(29669,15,NULL,6776,0,587,1,2),(29670,16,NULL,6776,0,587,0,1),(29671,17,NULL,4922,0,587,0,1),(29672,17,NULL,8509,0,587,1,2),(29673,17,NULL,16984,0,587,2,3),(29674,18,NULL,4922,0,587,0,1),(29675,18,NULL,14869,0,587,1,2),(29676,18,NULL,6789,0,587,2,3),(29677,19,NULL,5187,0,587,0,1),(29678,19,NULL,14766,0,587,1,2),(29679,19,NULL,14767,0,587,2,3),(29680,19,NULL,6791,0,587,3,4),(29681,20,NULL,5458,0,587,0,1),(29682,20,NULL,14766,0,587,1,2),(29683,20,NULL,14767,0,587,2,3),(29684,20,NULL,6791,0,587,3,4),(29685,21,NULL,4922,0,587,0,1),(29686,21,NULL,5710,0,587,1,2),(29687,21,NULL,16989,0,587,2,3),(29688,22,NULL,5202,0,587,0,1),(29689,22,NULL,14766,0,587,1,2),(29690,22,NULL,16991,0,587,2,3),(29691,23,NULL,5187,0,587,0,1),(29692,23,NULL,5202,0,587,1,2),(29693,23,NULL,16993,0,587,2,3),(29694,24,NULL,9737,0,587,0,1),(29695,24,NULL,14899,0,587,1,2),(29696,24,NULL,16995,0,587,2,3),(29697,25,NULL,6097,0,587,0,1),(29698,25,NULL,16997,0,587,1,2),(29699,26,NULL,7189,0,587,0,1),(29700,26,NULL,6803,0,587,1,2),(29701,27,NULL,4922,0,587,0,1),(29702,27,NULL,6803,0,587,1,2),(29703,28,NULL,5202,0,587,0,1),(29704,28,NULL,17001,0,587,1,2),(29705,29,NULL,4922,0,587,0,1),(29706,29,NULL,17001,0,587,1,2),(29707,30,NULL,5459,0,587,0,1),(29708,30,NULL,4950,0,587,1,2),(29709,30,NULL,17001,0,587,2,3),(29710,31,NULL,5202,0,587,0,1),(29711,31,NULL,17005,0,587,1,2),(29712,32,NULL,4922,0,587,0,1),(29713,32,NULL,6097,0,587,1,2),(29714,32,NULL,17007,0,587,2,3),(29715,33,NULL,5202,0,587,0,1),(29716,33,NULL,5027,0,587,1,2),(29717,33,NULL,17009,0,587,2,3),(29718,34,NULL,8389,0,587,0,1),(29719,34,NULL,6816,0,587,1,2),(29720,35,NULL,4950,0,587,0,1),(29721,35,NULL,5710,0,587,1,2),(29722,35,NULL,6816,0,587,2,3),(29723,36,NULL,4950,0,587,0,1),(29724,36,NULL,4922,0,587,1,2),(29725,36,NULL,6816,0,587,2,3),(29726,37,NULL,4922,0,587,0,1),(29727,37,NULL,6816,0,587,1,2),(29728,38,NULL,4922,0,587,0,1),(29729,38,NULL,7189,0,587,1,2),(29730,38,NULL,6816,0,587,2,3),(29731,39,NULL,4923,0,587,0,1),(29732,39,NULL,9737,0,587,1,2),(29733,39,NULL,6816,0,587,2,3),(29734,40,NULL,5202,0,587,0,1),(29735,40,NULL,5187,0,587,1,2),(29736,40,NULL,17017,0,587,2,3),(29737,41,NULL,4922,0,587,0,1),(29738,41,NULL,17019,0,587,1,2),(29739,42,NULL,5458,0,587,0,1),(29740,42,NULL,7320,0,587,1,2),(29741,43,NULL,7189,0,587,0,1),(29742,43,NULL,17022,0,587,1,2),(29743,44,NULL,5202,0,587,0,1),(29744,44,NULL,17024,0,587,1,2),(29745,45,NULL,14783,0,587,0,1),(29746,45,NULL,17026,0,587,1,2),(29747,46,NULL,5710,0,587,0,1),(29748,46,NULL,17028,0,587,1,2),(29749,47,NULL,5710,0,587,0,1),(29750,47,NULL,17030,0,587,1,2),(29751,48,NULL,4922,0,587,0,1),(29752,48,NULL,4950,0,587,1,2),(29753,48,NULL,17030,0,587,2,3),(29754,49,NULL,5202,0,587,0,1),(29755,49,NULL,6840,0,587,1,2),(29756,50,NULL,5458,0,587,0,1),(29757,50,NULL,6840,0,587,1,2),(29758,51,NULL,14783,0,587,0,1),(29759,51,NULL,8509,0,587,1,2),(29760,51,NULL,6840,0,587,2,3),(29761,52,NULL,5202,0,587,0,1),(29762,52,NULL,5202,0,587,1,2),(29763,52,NULL,14766,0,587,2,3),(29764,52,NULL,14767,0,587,3,4),(29765,52,NULL,17036,0,587,4,5),(29766,53,NULL,4922,0,587,0,1),(29767,53,NULL,17038,0,587,1,2),(29768,54,NULL,5202,0,587,0,1),(29769,54,NULL,6848,0,587,1,2),(29770,55,NULL,4923,0,587,0,1),(29771,55,NULL,6848,0,587,1,2),(29772,56,NULL,4923,0,587,0,1),(29773,56,NULL,6848,0,587,1,2),(29774,57,NULL,4923,0,587,0,1),(29775,57,NULL,4922,0,587,1,2),(29776,57,NULL,6848,0,587,2,3),(29777,1,NULL,5710,0,588,0,1),(29778,1,NULL,4950,0,588,1,2),(29779,1,NULL,6848,0,588,2,3),(29780,2,NULL,4950,0,588,0,1),(29781,2,NULL,6848,0,588,1,2),(29782,3,NULL,4950,0,588,0,1),(29783,3,NULL,6848,0,588,1,2),(29784,4,NULL,4950,0,588,0,1),(29785,4,NULL,6848,0,588,1,2),(29786,5,NULL,4922,0,588,0,1),(29787,5,NULL,4950,0,588,1,2),(29788,5,NULL,6848,0,588,2,3),(29789,6,NULL,4922,0,588,0,1),(29790,6,NULL,4922,0,588,1,2),(29791,6,NULL,6848,0,588,2,3),(29792,7,NULL,4922,0,588,0,1),(29793,7,NULL,5459,0,588,1,2),(29794,7,NULL,6848,0,588,2,3),(29795,8,NULL,5458,0,588,0,1),(29796,8,NULL,6848,0,588,1,2),(29797,9,NULL,7190,0,588,0,1),(29798,9,NULL,6848,0,588,1,2),(29799,10,NULL,5459,0,588,0,1),(29800,10,NULL,8509,0,588,1,2),(29801,10,NULL,6848,0,588,2,3),(29802,11,NULL,4922,0,588,0,1),(29803,11,NULL,5459,0,588,1,2),(29804,11,NULL,17051,0,588,2,3),(29805,12,NULL,4922,0,588,0,1),(29806,12,NULL,5459,0,588,1,2),(29807,12,NULL,17051,0,588,2,3),(29808,13,NULL,17053,0,588,0,1),(29809,14,NULL,5710,0,588,0,1),(29810,14,NULL,6859,0,588,1,2),(29811,15,NULL,4922,0,588,0,1),(29812,15,NULL,17055,0,588,1,2),(29813,16,NULL,7189,0,588,0,1),(29814,16,NULL,4922,0,588,1,2),(29815,16,NULL,17057,0,588,2,3),(29816,17,NULL,4923,0,588,0,1),(29817,17,NULL,4922,0,588,1,2),(29818,17,NULL,17059,0,588,2,3),(29819,18,NULL,8509,0,588,0,1),(29820,18,NULL,17061,0,588,1,2),(29821,19,NULL,4922,0,588,0,1),(29822,19,NULL,8509,0,588,1,2),(29823,19,NULL,6863,0,588,2,3),(29824,20,NULL,5710,0,588,0,1),(29825,20,NULL,5187,0,588,1,2),(29826,20,NULL,17064,0,588,2,3),(29827,21,NULL,14783,0,588,0,1),(29828,21,NULL,4923,0,588,1,2),(29829,21,NULL,6865,0,588,2,3),(29830,22,NULL,5459,0,588,0,1),(29831,22,NULL,17067,0,588,1,2),(29832,23,NULL,14783,0,588,0,1),(29833,23,NULL,4950,0,588,1,2),(29834,23,NULL,17067,0,588,2,3),(29835,24,NULL,5710,0,588,0,1),(29836,24,NULL,17070,0,588,1,2),(29837,25,NULL,4923,0,588,0,1),(29838,25,NULL,4922,0,588,1,2),(29839,25,NULL,17072,0,588,2,3),(29840,25,NULL,17073,0,588,3,4),(29841,26,NULL,5807,0,588,0,1),(29842,26,NULL,17075,0,588,1,2),(29843,27,NULL,5202,0,588,0,1),(29844,27,NULL,5202,0,588,1,2),(29845,27,NULL,17077,0,588,2,3),(29846,28,NULL,5202,0,588,0,1),(29847,28,NULL,6876,0,588,1,2),(29848,29,NULL,4950,0,588,0,1),(29849,29,NULL,8509,0,588,1,2),(29850,29,NULL,6876,0,588,2,3),(29851,30,NULL,4922,0,588,0,1),(29852,30,NULL,6876,0,588,1,2),(29853,31,NULL,4922,0,588,0,1),(29854,31,NULL,6876,0,588,1,2),(29855,32,NULL,6878,0,588,0,1),(29856,33,NULL,14783,0,588,0,1),(29857,33,NULL,4922,0,588,1,2),(29858,33,NULL,6883,0,588,2,3),(29859,34,NULL,4922,0,588,0,1),(29860,34,NULL,17083,0,588,1,2),(29861,35,NULL,4923,0,588,0,1),(29862,35,NULL,9737,0,588,1,2),(29863,35,NULL,5202,0,588,2,3),(29864,35,NULL,17085,0,588,3,4),(29865,36,NULL,7189,0,588,0,1),(29866,36,NULL,8509,0,588,1,2),(29867,36,NULL,17085,0,588,2,3),(29868,37,NULL,17085,0,588,0,1),(29869,38,NULL,4950,0,588,0,1),(29870,38,NULL,7189,0,588,1,2),(29871,38,NULL,7190,0,588,2,3),(29872,38,NULL,17088,0,588,3,4),(29873,39,NULL,9737,0,588,0,1),(29874,39,NULL,10528,0,588,1,2),(29875,39,NULL,17090,0,588,2,3),(29876,40,NULL,14783,0,588,0,1),(29877,40,NULL,5202,0,588,1,2),(29878,40,NULL,5710,0,588,2,3),(29879,40,NULL,17092,0,588,3,4),(29880,41,NULL,5710,0,588,0,1),(29881,41,NULL,17094,0,588,1,2),(29882,42,NULL,4922,0,588,0,1),(29883,42,NULL,17096,0,588,1,2),(29884,43,NULL,17098,0,588,0,1),(29885,43,NULL,17099,0,588,1,2),(29886,44,NULL,4922,0,588,0,1),(29887,44,NULL,17099,0,588,1,2),(29888,45,NULL,17099,0,588,0,1),(29889,46,NULL,5710,0,588,0,1),(29890,46,NULL,5538,0,588,1,2),(29891,46,NULL,17102,0,588,2,3),(29892,47,NULL,4922,0,588,0,1),(29893,47,NULL,17104,0,588,1,2),(29894,48,NULL,5710,0,588,0,1),(29895,48,NULL,5187,0,588,1,2),(29896,48,NULL,6908,0,588,2,3),(29897,49,NULL,5710,0,588,0,1),(29898,49,NULL,7189,0,588,1,2),(29899,49,NULL,6908,0,588,2,3),(29900,50,NULL,5202,0,588,0,1),(29901,50,NULL,14869,0,588,1,2),(29902,50,NULL,17108,0,588,2,3),(29903,51,NULL,9737,0,588,0,1),(29904,51,NULL,17110,0,588,1,2),(29905,52,NULL,5202,0,588,0,1),(29906,52,NULL,17112,0,588,1,2),(29907,53,NULL,5202,0,588,0,1),(29908,53,NULL,17114,0,588,1,2),(29909,54,NULL,17116,0,588,0,1),(29910,55,NULL,5710,0,588,0,1),(29911,55,NULL,17117,0,588,1,2),(29912,56,NULL,5202,0,588,0,1),(29913,56,NULL,14766,0,588,1,2),(29914,56,NULL,6924,0,588,2,3),(29915,57,NULL,4922,0,588,0,1),(29916,57,NULL,17120,0,588,1,2),(29917,58,NULL,8509,0,588,0,1),(29918,58,NULL,17122,0,588,1,2),(29919,1,NULL,17124,0,589,0,1),(29920,1,NULL,17125,0,589,1,2),(29921,1,NULL,5027,0,589,2,3),(29922,1,NULL,6367,0,589,3,4),(29923,1,NULL,17126,0,589,4,5),(29924,2,NULL,5202,0,589,0,1),(29925,2,NULL,17128,0,589,1,2),(29926,3,NULL,5458,0,589,0,1),(29927,3,NULL,17130,0,589,1,2),(29928,3,NULL,17131,0,589,2,3),(29929,4,NULL,4922,0,589,0,1),(29930,4,NULL,4950,0,589,1,2),(29931,4,NULL,17133,0,589,2,3),(29932,5,NULL,5202,0,589,0,1),(29933,5,NULL,17135,0,589,1,2),(29934,6,NULL,4922,0,589,0,1),(29935,6,NULL,17137,0,589,1,2),(29936,7,NULL,8281,0,589,0,1),(29937,7,NULL,5710,0,589,1,2),(29938,7,NULL,14766,0,589,2,3),(29939,7,NULL,6951,0,589,3,4),(29940,8,NULL,4922,0,589,0,1),(29941,8,NULL,14766,0,589,1,2),(29942,8,NULL,6951,0,589,2,3),(29943,9,NULL,4922,0,589,0,1),(29944,9,NULL,5459,0,589,1,2),(29945,9,NULL,17141,0,589,2,3),(29946,10,NULL,4922,0,589,0,1),(29947,10,NULL,17143,0,589,1,2),(29948,11,NULL,14783,0,589,0,1),(29949,11,NULL,14869,0,589,1,2),(29950,11,NULL,14766,0,589,2,3),(29951,11,NULL,17145,0,589,3,4),(29952,12,NULL,5458,0,589,0,1),(29953,12,NULL,4922,0,589,1,2),(29954,12,NULL,17147,0,589,2,3),(29955,13,NULL,14783,0,589,0,1),(29956,13,NULL,17149,0,589,1,2),(29957,14,NULL,7189,0,589,0,1),(29958,14,NULL,4950,0,589,1,2),(29959,14,NULL,17151,0,589,2,3),(29960,15,NULL,5187,0,589,0,1),(29961,15,NULL,17153,0,589,1,2),(29962,16,NULL,7189,0,589,0,1),(29963,16,NULL,4891,0,589,1,2),(29964,16,NULL,6956,0,589,2,3),(29965,17,NULL,4950,0,589,0,1),(29966,17,NULL,14766,0,589,1,2),(29967,17,NULL,6956,0,589,2,3),(29968,18,NULL,4922,0,589,0,1),(29969,18,NULL,14766,0,589,1,2),(29970,18,NULL,6956,0,589,2,3),(29971,19,NULL,5187,0,589,0,1),(29972,19,NULL,17158,0,589,1,2),(29973,20,NULL,4922,0,589,0,1),(29974,20,NULL,4950,0,589,1,2),(29975,20,NULL,17160,0,589,2,3),(29976,21,NULL,5458,0,589,0,1),(29977,21,NULL,17162,0,589,1,2),(29978,22,NULL,5710,0,589,0,1),(29979,22,NULL,17164,0,589,1,2),(29980,23,NULL,5202,0,589,0,1),(29981,23,NULL,6974,0,589,1,2),(29982,24,NULL,4922,0,589,0,1),(29983,24,NULL,6974,0,589,1,2),(29984,25,NULL,4922,0,589,0,1),(29985,25,NULL,6974,0,589,1,2),(29986,26,NULL,4922,0,589,0,1),(29987,26,NULL,17168,0,589,1,2),(29988,27,NULL,8281,0,589,0,1),(29989,27,NULL,17170,0,589,1,2),(29990,28,NULL,8281,0,589,0,1),(29991,28,NULL,17170,0,589,1,2),(29992,29,NULL,8281,0,589,0,1),(29993,29,NULL,5202,0,589,1,2),(29994,29,NULL,17170,0,589,2,3),(29995,30,NULL,4922,0,589,0,1),(29996,30,NULL,17173,0,589,1,2),(29997,31,NULL,4922,0,589,0,1),(29998,31,NULL,17175,0,589,1,2),(29999,32,NULL,14783,0,589,0,1),(30000,32,NULL,4922,0,589,1,2),(30001,32,NULL,17177,0,589,2,3),(30002,33,NULL,4950,0,589,0,1),(30003,33,NULL,7190,0,589,1,2),(30004,33,NULL,6980,0,589,2,3),(30005,34,NULL,4922,0,589,0,1),(30006,34,NULL,4950,0,589,1,2),(30007,34,NULL,6980,0,589,2,3),(30008,35,NULL,9737,0,589,0,1),(30009,35,NULL,6980,0,589,1,2),(30010,36,NULL,5459,0,589,0,1),(30011,36,NULL,6980,0,589,1,2),(30012,37,NULL,5710,0,589,0,1),(30013,37,NULL,5807,0,589,1,2),(30014,37,NULL,17183,0,589,2,3),(30015,38,NULL,4922,0,589,0,1),(30016,38,NULL,4950,0,589,1,2),(30017,38,NULL,17183,0,589,2,3),(30018,39,NULL,17183,0,589,0,1),(30019,40,NULL,4922,0,589,0,1),(30020,40,NULL,14869,0,589,1,2),(30021,40,NULL,17186,0,589,2,3),(30022,41,NULL,4950,0,589,0,1),(30023,41,NULL,14766,0,589,1,2),(30024,41,NULL,17188,0,589,2,3),(30025,42,NULL,5187,0,589,0,1),(30026,42,NULL,14766,0,589,1,2),(30027,42,NULL,17190,0,589,2,3),(30028,43,NULL,4922,0,589,0,1),(30029,43,NULL,17192,0,589,1,2),(30030,44,NULL,4922,0,589,0,1),(30031,44,NULL,17194,0,589,1,2),(30032,44,NULL,17195,0,589,2,3),(30033,45,NULL,4950,0,589,0,1),(30034,45,NULL,17197,0,589,1,2),(30035,46,NULL,14783,0,589,0,1),(30036,46,NULL,17199,0,589,1,2),(30037,47,NULL,8509,0,589,0,1),(30038,47,NULL,5459,0,589,1,2),(30039,47,NULL,17201,0,589,2,3),(30040,48,NULL,14869,0,589,0,1),(30041,48,NULL,5807,0,589,1,2),(30042,48,NULL,17201,0,589,2,3),(30043,49,NULL,8509,0,589,0,1),(30044,49,NULL,5187,0,589,1,2),(30045,49,NULL,17204,0,589,2,3),(30046,50,NULL,9737,0,589,0,1),(30047,50,NULL,17206,0,589,1,2),(30048,51,NULL,4950,0,589,0,1),(30049,51,NULL,7189,0,589,1,2),(30050,51,NULL,17208,0,589,2,3),(30051,52,NULL,4922,0,589,0,1),(30052,52,NULL,7189,0,589,1,2),(30053,52,NULL,17208,0,589,2,3),(30054,53,NULL,4923,0,589,0,1),(30055,53,NULL,17211,0,589,1,2),(30056,1,NULL,5710,0,590,0,1),(30057,1,NULL,17213,0,590,1,2),(30058,2,NULL,4922,0,590,0,1),(30059,2,NULL,17213,0,590,1,2),(30060,3,NULL,5710,0,590,0,1),(30061,3,NULL,17216,0,590,1,2),(30062,4,NULL,4922,0,590,0,1),(30063,4,NULL,17216,0,590,1,2),(30064,5,NULL,5807,0,590,0,1),(30065,5,NULL,17219,0,590,1,2),(30066,6,NULL,5807,0,590,0,1),(30067,6,NULL,17219,0,590,1,2),(30068,7,NULL,4922,0,590,0,1),(30069,7,NULL,5202,0,590,1,2),(30070,7,NULL,17221,0,590,2,3),(30071,8,NULL,5710,0,590,0,1),(30072,8,NULL,17223,0,590,1,2),(30073,9,NULL,5459,0,590,0,1),(30074,9,NULL,7003,0,590,1,2),(30075,10,NULL,5202,0,590,0,1),(30076,10,NULL,17226,0,590,1,2),(30077,11,NULL,9737,0,590,0,1),(30078,11,NULL,5807,0,590,1,2),(30079,11,NULL,17228,0,590,2,3),(30080,12,NULL,5458,0,590,0,1),(30081,12,NULL,14869,0,590,1,2),(30082,12,NULL,7010,0,590,2,3),(30083,13,NULL,14783,0,590,0,1),(30084,13,NULL,7010,0,590,1,2),(30085,14,NULL,7190,0,590,0,1),(30086,14,NULL,17232,0,590,1,2),(30087,15,NULL,4922,0,590,0,1),(30088,15,NULL,4950,0,590,1,2),(30089,15,NULL,17234,0,590,2,3),(30090,16,NULL,5710,0,590,0,1),(30091,16,NULL,17236,0,590,1,2),(30092,17,NULL,5202,0,590,0,1),(30093,17,NULL,7024,0,590,1,2),(30094,18,NULL,8281,0,590,0,1),(30095,18,NULL,8509,0,590,1,2),(30096,18,NULL,7024,0,590,2,3),(30097,19,NULL,5187,0,590,0,1),(30098,19,NULL,7189,0,590,1,2),(30099,19,NULL,7024,0,590,2,3),(30100,20,NULL,7189,0,590,0,1),(30101,20,NULL,7024,0,590,1,2),(30102,21,NULL,7189,0,590,0,1),(30103,21,NULL,7024,0,590,1,2),(30104,22,NULL,4950,0,590,0,1),(30105,22,NULL,7024,0,590,1,2),(30106,23,NULL,4922,0,590,0,1),(30107,23,NULL,4950,0,590,1,2),(30108,23,NULL,7024,0,590,2,3),(30109,24,NULL,4922,0,590,0,1),(30110,24,NULL,4950,0,590,1,2),(30111,24,NULL,17244,0,590,2,3),(30112,25,NULL,5458,0,590,0,1),(30113,25,NULL,17246,0,590,1,2),(30114,26,NULL,14783,0,590,0,1),(30115,26,NULL,17246,0,590,1,2),(30116,27,NULL,4922,0,590,0,1),(30117,27,NULL,17249,0,590,1,2),(30118,28,NULL,4950,0,590,0,1),(30119,28,NULL,14766,0,590,1,2),(30120,28,NULL,17251,0,590,2,3),(30121,29,NULL,14783,0,590,0,1),(30122,29,NULL,9737,0,590,1,2),(30123,29,NULL,14766,0,590,2,3),(30124,29,NULL,17251,0,590,3,4),(30125,30,NULL,4922,0,590,0,1),(30126,30,NULL,5202,0,590,1,2),(30127,30,NULL,17254,0,590,2,3),(30128,31,NULL,4922,0,590,0,1),(30129,31,NULL,17254,0,590,1,2),(30130,31,NULL,17256,0,590,2,3),(30131,32,NULL,4922,0,590,0,1),(30132,32,NULL,5202,0,590,1,2),(30133,32,NULL,17258,0,590,2,3),(30134,33,NULL,15302,0,590,0,1),(30135,33,NULL,17260,0,590,1,2),(30136,34,NULL,5710,0,590,0,1),(30137,34,NULL,17262,0,590,1,2),(30138,35,NULL,4950,0,590,0,1),(30139,35,NULL,17264,0,590,1,2),(30140,36,NULL,9737,0,590,0,1),(30141,36,NULL,17266,0,590,1,2),(30142,37,NULL,14783,0,590,0,1),(30143,37,NULL,17268,0,590,1,2),(30144,38,NULL,5202,0,590,0,1),(30145,38,NULL,17270,0,590,1,2),(30146,39,NULL,5710,0,590,0,1),(30147,39,NULL,14766,0,590,1,2),(30148,39,NULL,17272,0,590,2,3),(30149,40,NULL,5202,0,590,0,1),(30150,40,NULL,17274,0,590,1,2),(30151,41,NULL,17276,0,590,0,1),(30152,42,NULL,5187,0,590,0,1),(30153,42,NULL,17277,0,590,1,2),(30154,43,NULL,4922,0,590,0,1),(30155,43,NULL,4950,0,590,1,2),(30156,43,NULL,5710,0,590,2,3),(30157,43,NULL,17277,0,590,3,4),(30158,44,NULL,5710,0,590,0,1),(30159,44,NULL,17280,0,590,1,2),(30160,45,NULL,7189,0,590,0,1),(30161,45,NULL,17282,0,590,1,2),(30162,46,NULL,4923,0,590,0,1),(30163,46,NULL,17284,0,590,1,2),(30164,47,NULL,14869,0,590,0,1),(30165,47,NULL,6097,0,590,1,2),(30166,47,NULL,17284,0,590,2,3),(30167,48,NULL,14783,0,590,0,1),(30168,48,NULL,17287,0,590,1,2),(30169,49,NULL,5710,0,590,0,1),(30170,49,NULL,17289,0,590,1,2),(30171,50,NULL,4922,0,590,0,1),(30172,50,NULL,4950,0,590,1,2),(30173,50,NULL,17291,0,590,2,3),(30174,51,NULL,5187,0,590,0,1),(30175,51,NULL,17293,0,590,1,2),(30176,52,NULL,17295,0,590,0,1),(30177,152,NULL,17296,0,590,0,1),(30178,53,NULL,17295,0,590,0,1),(30179,53,NULL,17297,0,590,0,1),(30180,54,NULL,17298,0,590,0,1),(30181,55,NULL,8509,0,590,0,1),(30182,55,NULL,17299,0,590,1,2),(30183,1,NULL,4922,0,591,0,1),(30184,1,NULL,6097,0,591,1,2),(30185,1,NULL,17301,0,591,2,3),(30186,2,NULL,8509,0,591,0,1),(30187,2,NULL,17303,0,591,1,2),(30188,3,NULL,4950,0,591,0,1),(30189,3,NULL,17305,0,591,1,2),(30190,4,NULL,5710,0,591,0,1),(30191,4,NULL,4950,0,591,1,2),(30192,4,NULL,17307,0,591,2,3),(30193,5,NULL,9737,0,591,0,1),(30194,5,NULL,17307,0,591,1,2),(30195,6,NULL,4950,0,591,0,1),(30196,6,NULL,17310,0,591,1,2),(30197,7,NULL,14783,0,591,0,1),(30198,7,NULL,17312,0,591,1,2),(30199,8,NULL,8509,0,591,0,1),(30200,8,NULL,17314,0,591,1,2),(30201,9,NULL,14783,0,591,0,1),(30202,9,NULL,17314,0,591,1,2),(30203,10,NULL,5202,0,591,0,1),(30204,10,NULL,17317,0,591,1,2),(30205,11,NULL,8509,0,591,0,1),(30206,11,NULL,5459,0,591,1,2),(30207,11,NULL,17319,0,591,2,3),(30208,12,NULL,8509,0,591,0,1),(30209,12,NULL,5459,0,591,1,2),(30210,12,NULL,17319,0,591,2,3),(30211,13,NULL,5202,0,591,0,1),(30212,13,NULL,5710,0,591,1,2),(30213,13,NULL,14766,0,591,2,3),(30214,13,NULL,7101,0,591,3,4),(30215,14,NULL,14766,0,591,0,1),(30216,14,NULL,7101,0,591,1,2),(30217,15,NULL,14783,0,591,0,1),(30218,15,NULL,14766,0,591,1,2),(30219,15,NULL,7101,0,591,2,3),(30220,16,NULL,4950,0,591,0,1),(30221,16,NULL,9737,0,591,1,2),(30222,16,NULL,17324,0,591,2,3),(30223,17,NULL,5710,0,591,0,1),(30224,17,NULL,17326,0,591,1,2),(30225,18,NULL,4922,0,591,0,1),(30226,18,NULL,17328,0,591,1,2),(30227,19,NULL,8281,0,591,0,1),(30228,19,NULL,5459,0,591,1,2),(30229,19,NULL,17330,0,591,2,3),(30230,20,NULL,5458,0,591,0,1),(30231,20,NULL,17332,0,591,1,2),(30232,21,NULL,4922,0,591,0,1),(30233,21,NULL,4950,0,591,1,2),(30234,21,NULL,17334,0,591,2,3),(30235,22,NULL,14783,0,591,0,1),(30236,22,NULL,7189,0,591,1,2),(30237,22,NULL,5202,0,591,2,3),(30238,22,NULL,17334,0,591,3,4),(30239,23,NULL,4922,0,591,0,1),(30240,23,NULL,5710,0,591,1,2),(30241,23,NULL,17337,0,591,2,3),(30242,24,NULL,4950,0,591,0,1),(30243,24,NULL,17339,0,591,1,2),(30244,25,NULL,17341,0,591,0,1),(30245,26,NULL,4922,0,591,0,1),(30246,26,NULL,17341,0,591,1,2),(30247,27,NULL,4922,0,591,0,1),(30248,27,NULL,17343,0,591,1,2),(30249,28,NULL,4922,0,591,0,1),(30250,28,NULL,14766,0,591,1,2),(30251,28,NULL,17343,0,591,2,3),(30252,29,NULL,4922,0,591,0,1),(30253,29,NULL,4923,0,591,1,2),(30254,29,NULL,17346,0,591,2,3),(30255,30,NULL,5458,0,591,0,1),(30256,30,NULL,17348,0,591,1,2),(30257,31,NULL,7189,0,591,0,1),(30258,31,NULL,14766,0,591,1,2),(30259,31,NULL,17350,0,591,2,3),(30260,32,NULL,5187,0,591,0,1),(30261,32,NULL,17352,0,591,1,2),(30262,33,NULL,7189,0,591,0,1),(30263,33,NULL,14766,0,591,1,2),(30264,33,NULL,17354,0,591,2,3),(30265,34,NULL,7190,0,591,0,1),(30266,34,NULL,17356,0,591,1,2),(30267,35,NULL,17358,0,591,0,1),(30268,36,NULL,5202,0,591,0,1),(30269,36,NULL,17359,0,591,1,2),(30270,37,NULL,4922,0,591,0,1),(30271,37,NULL,5710,0,591,1,2),(30272,37,NULL,17359,0,591,2,3),(30273,38,NULL,5710,0,591,0,1),(30274,38,NULL,5187,0,591,1,2),(30275,38,NULL,17362,0,591,2,3),(30276,39,NULL,4922,0,591,0,1),(30277,39,NULL,5027,0,591,1,2),(30278,39,NULL,17364,0,591,2,3),(30279,40,NULL,5202,0,591,0,1),(30280,40,NULL,17366,0,591,1,2),(30281,41,NULL,4922,0,591,0,1),(30282,41,NULL,17368,0,591,1,2),(30283,42,NULL,4922,0,591,0,1),(30284,42,NULL,5202,0,591,1,2),(30285,42,NULL,17368,0,591,2,3),(30286,43,NULL,5458,0,591,0,1),(30287,43,NULL,7189,0,591,1,2),(30288,43,NULL,17371,0,591,2,3),(30289,44,NULL,4922,0,591,0,1),(30290,44,NULL,4923,0,591,1,2),(30291,44,NULL,17373,0,591,2,3),(30292,45,NULL,4922,0,591,0,1),(30293,45,NULL,17375,0,591,1,2),(30294,46,NULL,17375,0,591,0,1),(30295,47,NULL,14783,0,591,0,1),(30296,47,NULL,17377,0,591,1,2),(30297,48,NULL,7190,0,591,0,1),(30298,48,NULL,17379,0,591,1,2),(30299,49,NULL,5202,0,591,0,1),(30300,49,NULL,14766,0,591,1,2),(30301,49,NULL,17381,0,591,2,3),(30302,50,NULL,14783,0,591,0,1),(30303,50,NULL,4922,0,591,1,2),(30304,50,NULL,17383,0,591,2,3),(30305,51,NULL,5202,0,591,0,1),(30306,51,NULL,7151,0,591,1,2),(30307,52,NULL,17386,0,591,0,1),(30308,52,NULL,7151,0,591,1,2),(30309,53,NULL,4922,0,591,0,1),(30310,53,NULL,17388,0,591,1,2),(30311,54,NULL,4950,0,591,0,1),(30312,54,NULL,13887,0,591,1,2),(30313,55,NULL,5459,0,591,0,1),(30314,55,NULL,13887,0,591,1,2),(30315,56,NULL,4950,0,591,0,1),(30316,56,NULL,5807,0,591,1,2),(30317,56,NULL,17392,0,591,2,3),(30318,1,NULL,8509,0,592,0,1),(30319,1,NULL,17394,0,592,1,2),(30320,2,NULL,4922,0,592,0,1),(30321,2,NULL,5710,0,592,1,2),(30322,2,NULL,17394,0,592,2,3),(30323,3,NULL,4922,0,592,0,1),(30324,3,NULL,17397,0,592,1,2),(30325,4,NULL,17399,0,592,0,1),(30326,5,NULL,8509,0,592,0,1),(30327,5,NULL,14869,0,592,1,2),(30328,5,NULL,17400,0,592,2,3),(30329,6,NULL,5459,0,592,0,1),(30330,6,NULL,4922,0,592,1,2),(30331,6,NULL,17402,0,592,2,3),(30332,7,NULL,5917,0,592,0,1),(30333,7,NULL,17404,0,592,1,2),(30334,8,NULL,4922,0,592,0,1),(30335,8,NULL,5710,0,592,1,2),(30336,8,NULL,17406,0,592,2,3),(30337,9,NULL,5710,0,592,0,1),(30338,9,NULL,14766,0,592,1,2),(30339,9,NULL,14767,0,592,2,3),(30340,9,NULL,7178,0,592,3,4),(30341,10,NULL,4922,0,592,0,1),(30342,10,NULL,14766,0,592,1,2),(30343,10,NULL,14767,0,592,2,3),(30344,10,NULL,7178,0,592,3,4),(30345,11,NULL,14766,0,592,0,1),(30346,11,NULL,14767,0,592,1,2),(30347,11,NULL,7178,0,592,2,3),(30348,12,NULL,8509,0,592,0,1),(30349,12,NULL,17411,0,592,1,2),(30350,13,NULL,8281,0,592,0,1),(30351,13,NULL,17411,0,592,1,2),(30352,14,NULL,4922,0,592,0,1),(30353,14,NULL,14766,0,592,1,2),(30354,14,NULL,17411,0,592,2,3),(30355,15,NULL,14766,0,592,0,1),(30356,15,NULL,17415,0,592,1,2),(30357,16,NULL,14766,0,592,0,1),(30358,16,NULL,17417,0,592,1,2),(30359,17,NULL,14783,0,592,0,1),(30360,17,NULL,17419,0,592,1,2),(30361,18,NULL,4950,0,592,0,1),(30362,18,NULL,17421,0,592,1,2),(30363,19,NULL,5710,0,592,0,1),(30364,19,NULL,5458,0,592,1,2),(30365,19,NULL,7186,0,592,2,3),(30366,20,NULL,5458,0,592,0,1),(30367,20,NULL,4950,0,592,1,2),(30368,20,NULL,7186,0,592,2,3),(30369,21,NULL,14783,0,592,0,1),(30370,21,NULL,4922,0,592,1,2),(30371,21,NULL,7186,0,592,2,3),(30372,22,NULL,5458,0,592,0,1),(30373,22,NULL,17426,0,592,1,2),(30374,23,NULL,4950,0,592,0,1),(30375,23,NULL,17428,0,592,1,2),(30376,24,NULL,7189,0,592,0,1),(30377,24,NULL,17430,0,592,1,2),(30378,25,NULL,17430,0,592,0,1),(30379,26,NULL,7479,0,592,0,1),(30380,26,NULL,17432,0,592,1,2),(30381,27,NULL,9737,0,592,0,1),(30382,27,NULL,17432,0,592,1,2),(30383,28,NULL,5458,0,592,0,1),(30384,28,NULL,17432,0,592,1,2),(30385,29,NULL,4922,0,592,0,1),(30386,29,NULL,5589,0,592,1,2),(30387,30,NULL,14783,0,592,0,1),(30388,30,NULL,7191,0,592,1,2),(30389,31,NULL,4950,0,592,0,1),(30390,31,NULL,14766,0,592,1,2),(30391,31,NULL,7194,0,592,2,3),(30392,32,NULL,14783,0,592,0,1),(30393,32,NULL,17439,0,592,1,2),(30394,32,NULL,17440,0,592,2,3),(30395,33,NULL,4923,0,592,0,1),(30396,33,NULL,17442,0,592,1,2),(30397,34,NULL,9737,0,592,0,1),(30398,34,NULL,17444,0,592,1,2),(30399,35,NULL,5807,0,592,0,1),(30400,35,NULL,14766,0,592,1,2),(30401,35,NULL,7205,0,592,2,3),(30402,36,NULL,5458,0,592,0,1),(30403,36,NULL,7199,0,592,1,2),(30404,37,NULL,7199,0,592,0,1),(30405,38,NULL,4922,0,592,0,1),(30406,38,NULL,7207,0,592,1,2),(30407,39,NULL,8281,0,592,0,1),(30408,39,NULL,5459,0,592,1,2),(30409,39,NULL,17449,0,592,2,3),(30410,40,NULL,4922,0,592,0,1),(30411,40,NULL,4950,0,592,1,2),(30412,40,NULL,17451,0,592,2,3),(30413,41,NULL,4922,0,592,0,1),(30414,41,NULL,17453,0,592,1,2),(30415,42,NULL,6097,0,592,0,1),(30416,42,NULL,17453,0,592,1,2),(30417,43,NULL,5458,0,592,0,1),(30418,43,NULL,17456,0,592,1,2),(30419,44,NULL,4805,0,592,0,1),(30420,44,NULL,17458,0,592,1,2),(30421,45,NULL,17460,0,592,0,1),(30422,46,NULL,5710,0,592,0,1),(30423,46,NULL,17461,0,592,1,2),(30424,47,NULL,5710,0,592,0,1),(30425,47,NULL,5187,0,592,1,2),(30426,47,NULL,7221,0,592,2,3),(30427,48,NULL,4950,0,592,0,1),(30428,48,NULL,17464,0,592,1,2),(30429,49,NULL,5458,0,592,0,1),(30430,49,NULL,17464,0,592,1,2),(30431,50,NULL,5458,0,592,0,1),(30432,50,NULL,14766,0,592,1,2),(30433,50,NULL,17464,0,592,2,3),(30434,51,NULL,4922,0,592,0,1),(30435,51,NULL,17468,0,592,1,2),(30436,52,NULL,5459,0,592,0,1),(30437,52,NULL,7189,0,592,1,2),(30438,52,NULL,14766,0,592,2,3),(30439,52,NULL,17470,0,592,3,4),(30440,53,NULL,4922,0,592,0,1),(30441,53,NULL,17472,0,592,1,2),(30442,54,NULL,4950,0,592,0,1),(30443,54,NULL,14766,0,592,1,2),(30444,54,NULL,17474,0,592,2,3),(30445,55,NULL,5458,0,592,0,1),(30446,55,NULL,17476,0,592,1,2),(30447,1,NULL,4922,0,593,0,1),(30448,1,NULL,17478,0,593,1,2),(30449,2,NULL,8281,0,593,0,1),(30450,2,NULL,9737,0,593,1,2),(30451,2,NULL,7253,0,593,2,3),(30452,3,NULL,7189,0,593,0,1),(30453,3,NULL,5187,0,593,1,2),(30454,3,NULL,7253,0,593,2,3),(30455,4,NULL,14869,0,593,0,1),(30456,4,NULL,7253,0,593,1,2),(30457,5,NULL,14783,0,593,0,1),(30458,5,NULL,7253,0,593,1,2),(30459,6,NULL,6905,0,593,0,1),(30460,6,NULL,17484,0,593,1,2),(30461,7,NULL,14783,0,593,0,1),(30462,7,NULL,17486,0,593,1,2),(30463,8,NULL,8509,0,593,0,1),(30464,8,NULL,7257,0,593,1,2),(30465,9,NULL,5202,0,593,0,1),(30466,9,NULL,17489,0,593,1,2),(30467,10,NULL,9737,0,593,0,1),(30468,10,NULL,17491,0,593,1,2),(30469,11,NULL,14783,0,593,0,1),(30470,11,NULL,17493,0,593,1,2),(30471,12,NULL,8281,0,593,0,1),(30472,12,NULL,6097,0,593,1,2),(30473,12,NULL,17495,0,593,2,3),(30474,13,NULL,5458,0,593,0,1),(30475,13,NULL,17495,0,593,1,2),(30476,14,NULL,14783,0,593,0,1),(30477,14,NULL,17495,0,593,1,2),(30478,15,NULL,4922,0,593,0,1),(30479,15,NULL,17499,0,593,1,2),(30480,16,NULL,4923,0,593,0,1),(30481,16,NULL,17501,0,593,1,2),(30482,17,NULL,4923,0,593,0,1),(30483,17,NULL,17503,0,593,1,2),(30484,18,NULL,5187,0,593,0,1),(30485,18,NULL,17505,0,593,1,2),(30486,19,NULL,4922,0,593,0,1),(30487,19,NULL,17505,0,593,1,2),(30488,20,NULL,8509,0,593,0,1),(30489,20,NULL,17508,0,593,1,2),(30490,21,NULL,5187,0,593,0,1),(30491,21,NULL,17508,0,593,1,2),(30492,22,NULL,4950,0,593,0,1),(30493,22,NULL,17511,0,593,1,2),(30494,23,NULL,4950,0,593,0,1),(30495,23,NULL,4950,0,593,1,2),(30496,23,NULL,17513,0,593,2,3),(30497,24,NULL,5807,0,593,0,1),(30498,24,NULL,4922,0,593,1,2),(30499,24,NULL,8281,0,593,2,3),(30500,24,NULL,17513,0,593,3,4),(30501,25,NULL,4950,0,593,0,1),(30502,25,NULL,17516,0,593,1,2),(30503,26,NULL,7189,0,593,0,1),(30504,26,NULL,7284,0,593,1,2),(30505,27,NULL,4922,0,593,0,1),(30506,27,NULL,17519,0,593,1,2),(30507,28,NULL,4922,0,593,0,1),(30508,28,NULL,17521,0,593,1,2),(30509,29,NULL,14783,0,593,0,1),(30510,29,NULL,17521,0,593,1,2),(30511,30,NULL,17524,0,593,0,1),(30512,31,NULL,14783,0,593,0,1),(30513,31,NULL,17524,0,593,1,2),(30514,32,NULL,14783,0,593,0,1),(30515,32,NULL,17524,0,593,1,2),(30516,33,NULL,7189,0,593,0,1),(30517,33,NULL,17526,0,593,1,2),(30518,34,NULL,5202,0,593,0,1),(30519,34,NULL,17528,0,593,1,2),(30520,35,NULL,5710,0,593,0,1),(30521,35,NULL,17530,0,593,1,2),(30522,36,NULL,14766,0,593,0,1),(30523,36,NULL,17532,0,593,1,2),(30524,37,NULL,4922,0,593,0,1),(30525,37,NULL,4950,0,593,1,2),(30526,37,NULL,17534,0,593,2,3),(30527,38,NULL,5458,0,593,0,1),(30528,38,NULL,14766,0,593,1,2),(30529,38,NULL,7293,0,593,2,3),(30530,39,NULL,5458,0,593,0,1),(30531,39,NULL,5459,0,593,1,2),(30532,39,NULL,14766,0,593,2,3),(30533,39,NULL,17537,0,593,3,4),(30534,40,NULL,4922,0,593,0,1),(30535,40,NULL,17539,0,593,1,2),(30536,41,NULL,4922,0,593,0,1),(30537,41,NULL,5710,0,593,1,2),(30538,41,NULL,17541,0,593,2,3),(30539,42,NULL,5202,0,593,0,1),(30540,42,NULL,7308,0,593,1,2),(30541,43,NULL,7189,0,593,0,1),(30542,43,NULL,8423,0,593,1,2),(30543,43,NULL,7308,0,593,2,3),(30544,44,NULL,4950,0,593,0,1),(30545,44,NULL,7308,0,593,1,2),(30546,45,NULL,4922,0,593,0,1),(30547,45,NULL,7308,0,593,1,2),(30548,46,NULL,4922,0,593,0,1),(30549,46,NULL,7308,0,593,1,2),(30550,47,NULL,17547,0,593,0,1),(30551,48,NULL,4950,0,593,0,1),(30552,48,NULL,17548,0,593,1,2),(30553,49,NULL,6097,0,593,0,1),(30554,49,NULL,6097,0,593,1,2),(30555,49,NULL,17548,0,593,2,3),(30556,50,NULL,9737,0,593,0,1),(30557,50,NULL,17551,0,593,1,2),(30558,51,NULL,14783,0,593,0,1),(30559,51,NULL,17553,0,593,1,2),(30560,52,NULL,5202,0,593,0,1),(30561,52,NULL,14766,0,593,1,2),(30562,52,NULL,17555,0,593,2,3),(30563,53,NULL,4922,0,593,0,1),(30564,53,NULL,17557,0,593,1,2),(30565,54,NULL,4950,0,593,0,1),(30566,54,NULL,5202,0,593,1,2),(30567,54,NULL,17559,0,593,2,3),(30568,55,NULL,5807,0,593,0,1),(30569,55,NULL,17561,0,593,1,2),(30570,56,NULL,4922,0,593,0,1),(30571,56,NULL,17563,0,593,1,2),(30572,1,NULL,14783,0,594,0,1),(30573,1,NULL,14766,0,594,1,2),(30574,1,NULL,17565,0,594,2,3),(30575,2,NULL,4922,0,594,0,1),(30576,2,NULL,7346,0,594,1,2),(30577,3,NULL,4922,0,594,0,1),(30578,3,NULL,17568,0,594,1,2),(30579,4,NULL,8509,0,594,0,1),(30580,4,NULL,8281,0,594,1,2),(30581,4,NULL,17570,0,594,2,3),(30582,5,NULL,4922,0,594,0,1),(30583,5,NULL,14869,0,594,1,2),(30584,5,NULL,17570,0,594,2,3),(30585,6,NULL,5458,0,594,0,1),(30586,6,NULL,4922,0,594,1,2),(30587,6,NULL,17570,0,594,2,3),(30588,7,NULL,5458,0,594,0,1),(30589,7,NULL,7189,0,594,1,2),(30590,7,NULL,17574,0,594,2,3),(30591,8,NULL,4922,0,594,0,1),(30592,8,NULL,5187,0,594,1,2),(30593,8,NULL,17576,0,594,2,3),(30594,9,NULL,5202,0,594,0,1),(30595,9,NULL,17578,0,594,1,2),(30596,10,NULL,14783,0,594,0,1),(30597,10,NULL,17578,0,594,1,2),(30598,11,NULL,4950,0,594,0,1),(30599,11,NULL,17581,0,594,1,2),(30600,12,NULL,17583,0,594,0,1),(30601,13,NULL,14783,0,594,0,1),(30602,13,NULL,17584,0,594,1,2),(30603,14,NULL,4922,0,594,0,1),(30604,14,NULL,17584,0,594,1,2),(30605,15,NULL,4922,0,594,0,1),(30606,15,NULL,7369,0,594,1,2),(30607,16,NULL,4922,0,594,0,1),(30608,16,NULL,14869,0,594,1,2),(30609,16,NULL,17588,0,594,2,3),(30610,17,NULL,4922,0,594,0,1),(30611,17,NULL,17590,0,594,1,2),(30612,18,NULL,5202,0,594,0,1),(30613,18,NULL,17592,0,594,1,2),(30614,19,NULL,4923,0,594,0,1),(30615,19,NULL,5202,0,594,1,2),(30616,19,NULL,17592,0,594,2,3),(30617,20,NULL,4922,0,594,0,1),(30618,20,NULL,17595,0,594,1,2),(30619,21,NULL,5187,0,594,0,1),(30620,21,NULL,5202,0,594,1,2),(30621,21,NULL,17597,0,594,2,3),(30622,22,NULL,4922,0,594,0,1),(30623,22,NULL,8281,0,594,1,2),(30624,22,NULL,17597,0,594,2,3),(30625,23,NULL,4922,0,594,0,1),(30626,23,NULL,5187,0,594,1,2),(30627,23,NULL,17597,0,594,2,3),(30628,24,NULL,14869,0,594,0,1),(30629,24,NULL,17597,0,594,1,2),(30630,25,NULL,14783,0,594,0,1),(30631,25,NULL,17602,0,594,1,2),(30632,26,NULL,8281,0,594,0,1),(30633,26,NULL,14766,0,594,1,2),(30634,26,NULL,14767,0,594,2,3),(30635,26,NULL,7381,0,594,3,4),(30636,27,NULL,7189,0,594,0,1),(30637,27,NULL,7381,0,594,1,2),(30638,28,NULL,4922,0,594,0,1),(30639,28,NULL,4950,0,594,1,2),(30640,28,NULL,7376,0,594,2,3),(30641,29,NULL,14783,0,594,0,1),(30642,29,NULL,7376,0,594,1,2),(30643,30,NULL,5570,0,594,0,1),(30644,30,NULL,17608,0,594,1,2),(30645,31,NULL,4950,0,594,0,1),(30646,31,NULL,17610,0,594,1,2),(30647,32,NULL,4922,0,594,0,1),(30648,32,NULL,5458,0,594,1,2),(30649,32,NULL,5187,0,594,2,3),(30650,32,NULL,17610,0,594,3,4),(30651,33,NULL,14978,0,594,0,1),(30652,33,NULL,17610,0,594,1,2),(30653,34,NULL,4950,0,594,0,1),(30654,34,NULL,14766,0,594,1,2),(30655,34,NULL,17614,0,594,2,3),(30656,35,NULL,17616,0,594,0,1),(30657,36,NULL,7189,0,594,0,1),(30658,36,NULL,17617,0,594,1,2),(30659,37,NULL,4922,0,594,0,1),(30660,37,NULL,5807,0,594,1,2),(30661,37,NULL,17617,0,594,2,3),(30662,38,NULL,8509,0,594,0,1),(30663,38,NULL,17620,0,594,1,2),(30664,39,NULL,8509,0,594,0,1),(30665,39,NULL,17622,0,594,1,2),(30666,40,NULL,8509,0,594,0,1),(30667,40,NULL,17622,0,594,1,2),(30668,41,NULL,4922,0,594,0,1),(30669,41,NULL,5187,0,594,1,2),(30670,41,NULL,17624,0,594,2,3),(30671,42,NULL,4923,0,594,0,1),(30672,42,NULL,17626,0,594,1,2),(30673,43,NULL,5710,0,594,0,1),(30674,43,NULL,8281,0,594,1,2),(30675,43,NULL,17628,0,594,2,3),(30676,44,NULL,17630,0,594,0,1),(30677,45,NULL,17630,0,594,0,1),(30678,46,NULL,5202,0,594,0,1),(30679,46,NULL,5458,0,594,1,2),(30680,46,NULL,17631,0,594,2,3),(30681,47,NULL,4923,0,594,0,1),(30682,47,NULL,7407,0,594,1,2),(30683,48,NULL,4923,0,594,0,1),(30684,48,NULL,7128,0,594,1,2),(30685,49,NULL,4923,0,594,0,1),(30686,49,NULL,7128,0,594,1,2),(30687,49,NULL,17635,0,594,2,3),(30688,50,NULL,4923,0,594,0,1),(30689,50,NULL,14766,0,594,1,2),(30690,50,NULL,7128,0,594,2,3),(30691,51,NULL,8509,0,594,0,1),(30692,51,NULL,14766,0,594,1,2),(30693,51,NULL,7128,0,594,2,3),(30694,52,NULL,8509,0,594,0,1),(30695,52,NULL,14766,0,594,1,2),(30696,52,NULL,7128,0,594,2,3),(30697,53,NULL,8509,0,594,0,1),(30698,53,NULL,5459,0,594,1,2),(30699,53,NULL,14766,0,594,2,3),(30700,53,NULL,7128,0,594,3,4),(30701,54,NULL,7189,0,594,0,1),(30702,54,NULL,14766,0,594,1,2),(30703,54,NULL,7128,0,594,2,3),(30704,55,NULL,7189,0,594,0,1),(30705,55,NULL,14766,0,594,1,2),(30706,55,NULL,7128,0,594,2,3),(30707,1,NULL,7189,0,595,0,1),(30708,1,NULL,4950,0,595,1,2),(30709,1,NULL,14766,0,595,2,3),(30710,1,NULL,7128,0,595,3,4),(30711,2,NULL,4950,0,595,0,1),(30712,2,NULL,8509,0,595,1,2),(30713,2,NULL,14766,0,595,2,3),(30714,2,NULL,7128,0,595,3,4),(30715,3,NULL,4922,0,595,0,1),(30716,3,NULL,14766,0,595,1,2),(30717,3,NULL,7128,0,595,2,3),(30718,4,NULL,4922,0,595,0,1),(30719,4,NULL,14766,0,595,1,2),(30720,4,NULL,7128,0,595,2,3),(30721,5,NULL,4922,0,595,0,1),(30722,5,NULL,14766,0,595,1,2),(30723,5,NULL,7128,0,595,2,3),(30724,6,NULL,4922,0,595,0,1),(30725,6,NULL,14766,0,595,1,2),(30726,6,NULL,7128,0,595,2,3),(30727,7,NULL,4922,0,595,0,1),(30728,7,NULL,5807,0,595,1,2),(30729,7,NULL,14766,0,595,2,3),(30730,7,NULL,7128,0,595,3,4),(30731,8,NULL,5458,0,595,0,1),(30732,8,NULL,5459,0,595,1,2),(30733,8,NULL,5807,0,595,2,3),(30734,8,NULL,14766,0,595,3,4),(30735,8,NULL,7128,0,595,4,5),(30736,9,NULL,7190,0,595,0,1),(30737,9,NULL,5459,0,595,1,2),(30738,9,NULL,14766,0,595,2,3),(30739,9,NULL,7128,0,595,3,4),(30740,10,NULL,5459,0,595,0,1),(30741,10,NULL,14766,0,595,1,2),(30742,10,NULL,7128,0,595,2,3),(30743,11,NULL,14783,0,595,0,1),(30744,11,NULL,4923,0,595,1,2),(30745,11,NULL,14766,0,595,2,3),(30746,11,NULL,7128,0,595,3,4),(30747,12,NULL,14783,0,595,0,1),(30748,12,NULL,14766,0,595,1,2),(30749,12,NULL,7128,0,595,2,3),(30750,13,NULL,5807,0,595,0,1),(30751,13,NULL,17650,0,595,1,2),(30752,14,NULL,14970,0,595,0,1),(30753,14,NULL,17652,0,595,1,2),(30754,15,NULL,4922,0,595,0,1),(30755,15,NULL,4950,0,595,1,2),(30756,15,NULL,17652,0,595,2,3),(30757,16,NULL,7189,0,595,0,1),(30758,16,NULL,5459,0,595,1,2),(30759,16,NULL,17655,0,595,2,3),(30760,17,NULL,4950,0,595,0,1),(30761,17,NULL,17655,0,595,1,2),(30762,18,NULL,4950,0,595,0,1),(30763,18,NULL,7189,0,595,1,2),(30764,18,NULL,17655,0,595,2,3),(30765,19,NULL,4922,0,595,0,1),(30766,19,NULL,17655,0,595,1,2),(30767,20,NULL,4922,0,595,0,1),(30768,20,NULL,4950,0,595,1,2),(30769,20,NULL,17655,0,595,2,3),(30770,21,NULL,4950,0,595,0,1),(30771,21,NULL,17661,0,595,1,2),(30772,22,NULL,14783,0,595,0,1),(30773,22,NULL,17663,0,595,1,2),(30774,23,NULL,9737,0,595,0,1),(30775,23,NULL,14766,0,595,1,2),(30776,23,NULL,17665,0,595,2,3),(30777,24,NULL,7189,0,595,0,1),(30778,24,NULL,14766,0,595,1,2),(30779,24,NULL,17667,0,595,2,3),(30780,25,NULL,14783,0,595,0,1),(30781,25,NULL,7190,0,595,1,2),(30782,25,NULL,5202,0,595,2,3),(30783,25,NULL,17669,0,595,3,4),(30784,26,NULL,5202,0,595,0,1),(30785,26,NULL,17671,0,595,1,2),(30786,27,NULL,5710,0,595,0,1),(30787,27,NULL,5710,0,595,1,2),(30788,27,NULL,17671,0,595,2,3),(30789,28,NULL,4922,0,595,0,1),(30790,28,NULL,5710,0,595,1,2),(30791,28,NULL,17674,0,595,2,3),(30792,29,NULL,5710,0,595,0,1),(30793,29,NULL,4950,0,595,1,2),(30794,29,NULL,17676,0,595,2,3),(30795,30,NULL,5187,0,595,0,1),(30796,30,NULL,7189,0,595,1,2),(30797,30,NULL,17678,0,595,2,3),(30798,31,NULL,4922,0,595,0,1),(30799,31,NULL,17680,0,595,1,2),(30800,32,NULL,17682,0,595,0,1),(30801,33,NULL,4922,0,595,0,1),(30802,33,NULL,17683,0,595,1,2),(30803,34,NULL,5202,0,595,0,1),(30804,34,NULL,14766,0,595,1,2),(30805,34,NULL,7415,0,595,2,3),(30806,35,NULL,5710,0,595,0,1),(30807,35,NULL,14766,0,595,1,2),(30808,35,NULL,7415,0,595,2,3),(30809,36,NULL,14783,0,595,0,1),(30810,36,NULL,14766,0,595,1,2),(30811,36,NULL,7415,0,595,2,3),(30812,37,NULL,8509,0,595,0,1),(30813,37,NULL,4923,0,595,1,2),(30814,37,NULL,17688,0,595,2,3),(30815,38,NULL,9737,0,595,0,1),(30816,38,NULL,17688,0,595,1,2),(30817,39,NULL,17688,0,595,0,1),(30818,40,NULL,5710,0,595,0,1),(30819,40,NULL,5459,0,595,1,2),(30820,40,NULL,17691,0,595,2,3),(30821,41,NULL,8509,0,595,0,1),(30822,41,NULL,17693,0,595,1,2),(30823,42,NULL,4922,0,595,0,1),(30824,42,NULL,17695,0,595,1,2),(30825,43,NULL,5187,0,595,0,1),(30826,43,NULL,17697,0,595,1,2),(30827,44,NULL,14766,0,595,0,1),(30828,44,NULL,17699,0,595,1,2),(30829,45,NULL,4922,0,595,0,1),(30830,45,NULL,17701,0,595,1,2),(30831,46,NULL,5202,0,595,0,1),(30832,46,NULL,14766,0,595,1,2),(30833,46,NULL,7428,0,595,2,3),(30834,47,NULL,4922,0,595,0,1),(30835,47,NULL,14766,0,595,1,2),(30836,47,NULL,7428,0,595,2,3),(30837,48,NULL,5458,0,595,0,1),(30838,48,NULL,14766,0,595,1,2),(30839,48,NULL,7428,0,595,2,3),(30840,49,NULL,4922,0,595,0,1),(30841,49,NULL,17706,0,595,1,2),(30842,50,NULL,5459,0,595,0,1),(30843,50,NULL,14766,0,595,1,2),(30844,50,NULL,17708,0,595,2,3),(30845,51,NULL,4950,0,595,0,1),(30846,51,NULL,7432,0,595,1,2),(30847,52,NULL,4922,0,595,0,1),(30848,52,NULL,7432,0,595,1,2),(30849,53,NULL,5458,0,595,0,1),(30850,53,NULL,14766,0,595,1,2),(30851,53,NULL,17712,0,595,2,3),(30852,54,NULL,4923,0,595,0,1),(30853,54,NULL,17714,0,595,1,2),(30854,55,NULL,7189,0,595,0,1),(30855,55,NULL,17716,0,595,1,2),(30856,56,NULL,14783,0,595,0,1),(30857,56,NULL,17716,0,595,1,2),(30858,57,NULL,14899,0,595,0,1),(30859,57,NULL,4950,0,595,1,2),(30860,57,NULL,17719,0,595,2,3),(30861,58,NULL,14783,0,595,0,1),(30862,58,NULL,17719,0,595,1,2),(30863,1,NULL,4922,0,596,0,1),(30864,1,NULL,17722,0,596,1,2),(30865,2,NULL,4950,0,596,0,1),(30866,2,NULL,14766,0,596,1,2),(30867,2,NULL,17724,0,596,2,3),(30868,3,NULL,4923,0,596,0,1),(30869,3,NULL,14766,0,596,1,2),(30870,3,NULL,17726,0,596,2,3),(30871,4,NULL,14783,0,596,0,1),(30872,4,NULL,7189,0,596,1,2),(30873,4,NULL,14766,0,596,2,3),(30874,4,NULL,17726,0,596,3,4),(30875,5,NULL,4950,0,596,0,1),(30876,5,NULL,17729,0,596,1,2),(30877,6,NULL,14869,0,596,0,1),(30878,6,NULL,14766,0,596,1,2),(30879,6,NULL,17731,0,596,2,3),(30880,7,NULL,14766,0,596,0,1),(30881,7,NULL,7438,0,596,1,2),(30882,8,NULL,14783,0,596,0,1),(30883,8,NULL,14766,0,596,1,2),(30884,8,NULL,7438,0,596,2,3),(30885,9,NULL,4922,0,596,0,1),(30886,9,NULL,11691,0,596,1,2),(30887,10,NULL,8281,0,596,0,1),(30888,10,NULL,17736,0,596,1,2),(30889,11,NULL,5202,0,596,0,1),(30890,11,NULL,17738,0,596,1,2),(30891,12,NULL,17738,0,596,0,1),(30892,13,NULL,5202,0,596,0,1),(30893,13,NULL,14766,0,596,1,2),(30894,13,NULL,17740,0,596,2,3),(30895,14,NULL,5202,0,596,0,1),(30896,14,NULL,17742,0,596,1,2),(30897,15,NULL,7189,0,596,0,1),(30898,15,NULL,5187,0,596,1,2),(30899,15,NULL,17744,0,596,2,3),(30900,16,NULL,8281,0,596,0,1),(30901,16,NULL,17746,0,596,1,2),(30902,17,NULL,4922,0,596,0,1),(30903,17,NULL,17746,0,596,1,2),(30904,18,NULL,6905,0,596,0,1),(30905,18,NULL,17746,0,596,1,2),(30906,19,NULL,17746,0,596,0,1),(30907,20,NULL,4950,0,596,0,1),(30908,20,NULL,17750,0,596,1,2),(30909,21,NULL,8281,0,596,0,1),(30910,21,NULL,17752,0,596,1,2),(30911,22,NULL,4922,0,596,0,1),(30912,22,NULL,17754,0,596,1,2),(30913,23,NULL,4922,0,596,0,1),(30914,23,NULL,17756,0,596,1,2),(30915,24,NULL,4922,0,596,0,1),(30916,24,NULL,17758,0,596,1,2),(30917,25,NULL,17760,0,596,0,1),(30918,26,NULL,7190,0,596,0,1),(30919,26,NULL,17761,0,596,1,2),(30920,27,NULL,5710,0,596,0,1),(30921,27,NULL,17763,0,596,1,2),(30922,28,NULL,5459,0,596,0,1),(30923,28,NULL,14766,0,596,1,2),(30924,28,NULL,17765,0,596,2,3),(30925,29,NULL,5187,0,596,0,1),(30926,29,NULL,17767,0,596,1,2),(30927,30,NULL,14783,0,596,0,1),(30928,30,NULL,17769,0,596,1,2),(30929,31,NULL,4922,0,596,0,1),(30930,31,NULL,5187,0,596,1,2),(30931,31,NULL,17771,0,596,2,3),(30932,32,NULL,4922,0,596,0,1),(30933,32,NULL,14766,0,596,1,2),(30934,32,NULL,17773,0,596,2,3),(30935,33,NULL,4950,0,596,0,1),(30936,33,NULL,17775,0,596,1,2),(30937,34,NULL,4922,0,596,0,1),(30938,34,NULL,17775,0,596,1,2),(30939,35,NULL,4922,0,596,0,1),(30940,35,NULL,4950,0,596,1,2),(30941,35,NULL,17775,0,596,2,3),(30942,36,NULL,4922,0,596,0,1),(30943,36,NULL,4950,0,596,1,2),(30944,36,NULL,17775,0,596,2,3),(30945,37,NULL,4922,0,596,0,1),(30946,37,NULL,5187,0,596,1,2),(30947,37,NULL,9498,0,596,2,3),(30948,38,NULL,4922,0,596,0,1),(30949,38,NULL,17780,0,596,1,2),(30950,39,NULL,14783,0,596,0,1),(30951,39,NULL,5202,0,596,1,2),(30952,39,NULL,14766,0,596,2,3),(30953,39,NULL,17782,0,596,3,4),(30954,40,NULL,5458,0,596,0,1),(30955,40,NULL,14766,0,596,1,2),(30956,40,NULL,17784,0,596,2,3),(30957,41,NULL,5458,0,596,0,1),(30958,41,NULL,14766,0,596,1,2),(30959,41,NULL,17784,0,596,2,3),(30960,42,NULL,8281,0,596,0,1),(30961,42,NULL,5807,0,596,1,2),(30962,42,NULL,17786,0,596,2,3),(30963,43,NULL,4922,0,596,0,1),(30964,43,NULL,14766,0,596,1,2),(30965,43,NULL,17788,0,596,2,3),(30966,44,NULL,5459,0,596,0,1),(30967,44,NULL,4922,0,596,1,2),(30968,44,NULL,14766,0,596,2,3),(30969,44,NULL,17788,0,596,3,4),(30970,45,NULL,14783,0,596,0,1),(30971,45,NULL,14766,0,596,1,2),(30972,45,NULL,17788,0,596,2,3),(30973,46,NULL,14783,0,596,0,1),(30974,46,NULL,17792,0,596,1,2),(30975,47,NULL,17794,0,596,0,1),(30976,48,NULL,4922,0,596,0,1),(30977,48,NULL,4950,0,596,1,2),(30978,48,NULL,17795,0,596,2,3),(30979,49,NULL,8509,0,596,0,1),(30980,49,NULL,5459,0,596,1,2),(30981,49,NULL,5787,0,596,2,3),(30982,50,NULL,5458,0,596,0,1),(30983,50,NULL,17798,0,596,1,2),(30984,50,NULL,6171,0,596,2,3),(30985,51,NULL,14783,0,596,0,1),(30986,51,NULL,5787,0,596,1,2),(30987,52,NULL,17801,0,596,0,1),(30988,52,NULL,5787,0,596,1,2),(30989,53,NULL,5187,0,596,0,1),(30990,53,NULL,5787,0,596,1,2),(30991,54,NULL,7911,0,596,0,1),(30992,54,NULL,5787,0,596,1,2),(30993,55,NULL,5807,0,596,0,1),(30994,55,NULL,5787,0,596,1,2),(30995,56,NULL,14869,0,596,0,1),(30996,56,NULL,17806,0,596,1,2),(30997,1,NULL,5202,0,597,0,1),(30998,1,NULL,17808,0,597,1,2),(30999,2,NULL,4922,0,597,0,1),(31000,2,NULL,17810,0,597,1,2),(31001,3,NULL,5202,0,597,0,1),(31002,3,NULL,17812,0,597,1,2),(31003,4,NULL,17814,0,597,0,1),(31004,5,NULL,4922,0,597,0,1),(31005,5,NULL,17815,0,597,1,2),(31006,6,NULL,4922,0,597,0,1),(31007,6,NULL,17815,0,597,1,2),(31008,7,NULL,7189,0,597,0,1),(31009,7,NULL,5202,0,597,1,2),(31010,7,NULL,17817,0,597,2,3),(31011,8,NULL,4950,0,597,0,1),(31012,8,NULL,4922,0,597,1,2),(31013,8,NULL,17819,0,597,2,3),(31014,9,NULL,4922,0,597,0,1),(31015,9,NULL,17821,0,597,1,2),(31016,10,NULL,5458,0,597,0,1),(31017,10,NULL,14766,0,597,1,2),(31018,10,NULL,17823,0,597,2,3),(31019,11,NULL,4922,0,597,0,1),(31020,11,NULL,5459,0,597,1,2),(31021,11,NULL,17825,0,597,2,3),(31022,12,NULL,4922,0,597,0,1),(31023,12,NULL,17827,0,597,1,2),(31024,13,NULL,4922,0,597,0,1),(31025,13,NULL,5458,0,597,1,2),(31026,13,NULL,17829,0,597,2,3),(31027,14,NULL,4923,0,597,0,1),(31028,14,NULL,4922,0,597,1,2),(31029,14,NULL,17831,0,597,2,3),(31030,15,NULL,14783,0,597,0,1),(31031,15,NULL,17833,0,597,1,2),(31032,16,NULL,4922,0,597,0,1),(31033,16,NULL,14766,0,597,1,2),(31034,16,NULL,14767,0,597,2,3),(31035,16,NULL,7492,0,597,3,4),(31036,17,NULL,4922,0,597,0,1),(31037,17,NULL,14766,0,597,1,2),(31038,17,NULL,14767,0,597,2,3),(31039,17,NULL,7492,0,597,3,4),(31040,18,NULL,5202,0,597,0,1),(31041,18,NULL,14766,0,597,1,2),(31042,18,NULL,17836,0,597,2,3),(31043,19,NULL,4922,0,597,0,1),(31044,19,NULL,5459,0,597,1,2),(31045,19,NULL,14766,0,597,2,3),(31046,19,NULL,17836,0,597,3,4),(31047,20,NULL,14783,0,597,0,1),(31048,20,NULL,7495,0,597,1,2),(31049,21,NULL,7189,0,597,0,1),(31050,21,NULL,14766,0,597,1,2),(31051,21,NULL,17840,0,597,2,3),(31052,22,NULL,4922,0,597,0,1),(31053,22,NULL,9737,0,597,1,2),(31054,22,NULL,17842,0,597,2,3),(31055,23,NULL,4950,0,597,0,1),(31056,23,NULL,17844,0,597,1,2),(31057,24,NULL,5202,0,597,0,1),(31058,24,NULL,9737,0,597,1,2),(31059,24,NULL,14766,0,597,2,3),(31060,24,NULL,17846,0,597,3,4),(31061,25,NULL,8281,0,597,0,1),(31062,25,NULL,14766,0,597,1,2),(31063,25,NULL,17846,0,597,2,3),(31064,26,NULL,4922,0,597,0,1),(31065,26,NULL,14766,0,597,1,2),(31066,26,NULL,17846,0,597,2,3),(31067,27,NULL,4922,0,597,0,1),(31068,27,NULL,4923,0,597,1,2),(31069,27,NULL,14766,0,597,2,3),(31070,27,NULL,17846,0,597,3,4),(31071,28,NULL,7189,0,597,0,1),(31072,28,NULL,5187,0,597,1,2),(31073,28,NULL,17851,0,597,2,3),(31074,29,NULL,8281,0,597,0,1),(31075,29,NULL,4922,0,597,1,2),(31076,29,NULL,16352,0,597,2,3),(31077,30,NULL,8509,0,597,0,1),(31078,30,NULL,7189,0,597,1,2),(31079,30,NULL,17854,0,597,2,3),(31080,31,NULL,5710,0,597,0,1),(31081,31,NULL,17856,0,597,1,2),(31082,32,NULL,14783,0,597,0,1),(31083,32,NULL,4922,0,597,1,2),(31084,32,NULL,5458,0,597,2,3),(31085,32,NULL,14766,0,597,3,4),(31086,32,NULL,14767,0,597,4,5),(31087,32,NULL,17858,0,597,5,6),(31088,33,NULL,8281,0,597,0,1),(31089,33,NULL,7189,0,597,1,2),(31090,33,NULL,17860,0,597,2,3),(31091,34,NULL,14869,0,597,0,1),(31092,34,NULL,8281,0,597,1,2),(31093,34,NULL,17862,0,597,2,3),(31094,35,NULL,8281,0,597,0,1),(31095,35,NULL,8837,0,597,1,2),(31096,35,NULL,4683,0,597,2,3),(31097,35,NULL,7507,0,597,3,4),(31098,36,NULL,9737,0,597,0,1),(31099,36,NULL,8837,0,597,1,2),(31100,36,NULL,4683,0,597,2,3),(31101,36,NULL,7507,0,597,3,4),(31102,37,NULL,7189,0,597,0,1),(31103,37,NULL,14766,0,597,1,2),(31104,37,NULL,14767,0,597,2,3),(31105,37,NULL,7507,0,597,3,4),(31106,38,NULL,7190,0,597,0,1),(31107,38,NULL,14766,0,597,1,2),(31108,38,NULL,14767,0,597,2,3),(31109,38,NULL,7507,0,597,3,4),(31110,39,NULL,14869,0,597,0,1),(31111,39,NULL,5202,0,597,1,2),(31112,39,NULL,17868,0,597,2,3),(31113,40,NULL,17870,0,597,0,1),(31114,41,NULL,5807,0,597,0,1),(31115,41,NULL,17871,0,597,1,2),(31116,42,NULL,5807,0,597,0,1),(31117,42,NULL,5710,0,597,1,2),(31118,42,NULL,17873,0,597,2,3),(31119,43,NULL,7189,0,597,0,1),(31120,43,NULL,7252,0,597,1,2),(31121,44,NULL,7189,0,597,0,1),(31122,44,NULL,7252,0,597,1,2),(31123,45,NULL,5710,0,597,0,1),(31124,45,NULL,5807,0,597,1,2),(31125,45,NULL,7513,0,597,2,3),(31126,46,NULL,8509,0,597,0,1),(31127,46,NULL,4950,0,597,1,2),(31128,46,NULL,7513,0,597,2,3),(31129,47,NULL,8281,0,597,0,1),(31130,47,NULL,9737,0,597,1,2),(31131,47,NULL,7513,0,597,2,3),(31132,48,NULL,7189,0,597,0,1),(31133,48,NULL,7513,0,597,1,2),(31134,49,NULL,4950,0,597,0,1),(31135,49,NULL,7513,0,597,1,2),(31136,50,NULL,8509,0,597,0,1),(31137,50,NULL,7520,0,597,1,2),(31138,51,NULL,5202,0,597,0,1),(31139,51,NULL,17882,0,597,1,2),(31140,52,NULL,4923,0,597,0,1),(31141,52,NULL,17882,0,597,1,2),(31142,53,NULL,4922,0,597,0,1),(31143,53,NULL,17882,0,597,1,2),(31144,54,NULL,5459,0,597,0,1),(31145,54,NULL,17882,0,597,1,2),(31146,55,NULL,5202,0,597,0,1),(31147,55,NULL,17887,0,597,1,2),(31148,56,NULL,4922,0,597,0,1),(31149,56,NULL,6097,0,597,1,2),(31150,56,NULL,17889,0,597,2,3),(31151,57,NULL,5710,0,597,0,1),(31152,57,NULL,17891,0,597,1,2),(31153,1,NULL,8509,0,598,0,1),(31154,1,NULL,5459,0,598,1,2),(31155,1,NULL,17893,0,598,2,3),(31156,2,NULL,7190,0,598,0,1),(31157,2,NULL,4950,0,598,1,2),(31158,2,NULL,17893,0,598,2,3),(31159,3,NULL,4950,0,598,0,1),(31160,3,NULL,14766,0,598,1,2),(31161,3,NULL,14767,0,598,2,3),(31162,3,NULL,17896,0,598,3,4),(31163,4,NULL,4922,0,598,0,1),(31164,4,NULL,17898,0,598,1,2),(31165,5,NULL,4922,0,598,0,1),(31166,5,NULL,17900,0,598,1,2),(31167,6,NULL,17900,0,598,0,1),(31168,7,NULL,5459,0,598,0,1),(31169,7,NULL,17902,0,598,1,2),(31170,8,NULL,14783,0,598,0,1),(31171,8,NULL,17904,0,598,1,2),(31172,9,NULL,4922,0,598,0,1),(31173,9,NULL,17906,0,598,1,2),(31174,10,NULL,4922,0,598,0,1),(31175,10,NULL,17908,0,598,1,2),(31176,11,NULL,17910,0,598,0,1),(31177,111,NULL,17911,0,598,0,1),(31178,12,NULL,4922,0,598,0,1),(31179,12,NULL,14869,0,598,1,2),(31180,12,NULL,17912,0,598,2,3),(31181,13,NULL,5710,0,598,0,1),(31182,13,NULL,17914,0,598,1,2),(31183,14,NULL,14783,0,598,0,1),(31184,14,NULL,7189,0,598,1,2),(31185,14,NULL,17916,0,598,2,3),(31186,15,NULL,4922,0,598,0,1),(31187,15,NULL,17918,0,598,1,2),(31188,16,NULL,5807,0,598,0,1),(31189,16,NULL,17920,0,598,1,2),(31190,17,NULL,14783,0,598,0,1),(31191,17,NULL,17922,0,598,1,2),(31192,18,NULL,4950,0,598,0,1),(31193,18,NULL,14766,0,598,1,2),(31194,18,NULL,5368,0,598,2,3),(31195,19,NULL,8509,0,598,0,1),(31196,19,NULL,4950,0,598,1,2),(31197,19,NULL,17925,0,598,2,3),(31198,20,NULL,9737,0,598,0,1),(31199,20,NULL,17927,0,598,1,2),(31200,21,NULL,5202,0,598,0,1),(31201,21,NULL,14766,0,598,1,2),(31202,21,NULL,7550,0,598,2,3),(31203,22,NULL,8509,0,598,0,1),(31204,22,NULL,14766,0,598,1,2),(31205,22,NULL,7550,0,598,2,3),(31206,23,NULL,7189,0,598,0,1),(31207,23,NULL,14766,0,598,1,2),(31208,23,NULL,7550,0,598,2,3),(31209,24,NULL,5807,0,598,0,1),(31210,24,NULL,14766,0,598,1,2),(31211,24,NULL,7550,0,598,2,3),(31212,25,NULL,5459,0,598,0,1),(31213,25,NULL,7189,0,598,1,2),(31214,25,NULL,14766,0,598,2,3),(31215,25,NULL,7550,0,598,3,4),(31216,26,NULL,14783,0,598,0,1),(31217,26,NULL,14766,0,598,1,2),(31218,26,NULL,17934,0,598,2,3),(31219,27,NULL,5458,0,598,0,1),(31220,27,NULL,4922,0,598,1,2),(31221,27,NULL,17936,0,598,2,3),(31222,28,NULL,5459,0,598,0,1),(31223,28,NULL,5710,0,598,1,2),(31224,28,NULL,17938,0,598,2,3),(31225,29,NULL,4922,0,598,0,1),(31226,29,NULL,7189,0,598,1,2),(31227,29,NULL,17940,0,598,2,3),(31228,30,NULL,4922,0,598,0,1),(31229,30,NULL,17942,0,598,1,2),(31230,31,NULL,7189,0,598,0,1),(31231,31,NULL,8509,0,598,1,2),(31232,31,NULL,17944,0,598,2,3),(31233,32,NULL,5202,0,598,0,1),(31234,32,NULL,14766,0,598,1,2),(31235,32,NULL,7559,0,598,2,3),(31236,33,NULL,9737,0,598,0,1),(31237,33,NULL,14766,0,598,1,2),(31238,33,NULL,7559,0,598,2,3),(31239,34,NULL,5458,0,598,0,1),(31240,34,NULL,14766,0,598,1,2),(31241,34,NULL,7559,0,598,2,3),(31242,35,NULL,5458,0,598,0,1),(31243,35,NULL,7568,0,598,1,2),(31244,36,NULL,7568,0,598,0,1),(31245,37,NULL,7190,0,598,0,1),(31246,37,NULL,5710,0,598,1,2),(31247,37,NULL,17950,0,598,2,3),(31248,38,NULL,4922,0,598,0,1),(31249,38,NULL,7189,0,598,1,2),(31250,38,NULL,17952,0,598,2,3),(31251,39,NULL,14783,0,598,0,1),(31252,39,NULL,17954,0,598,1,2),(31253,40,NULL,4950,0,598,0,1),(31254,40,NULL,7570,0,598,1,2),(31255,41,NULL,7189,0,598,0,1),(31256,41,NULL,4922,0,598,1,2),(31257,41,NULL,17957,0,598,2,3),(31258,42,NULL,5807,0,598,0,1),(31259,42,NULL,17957,0,598,1,2),(31260,43,NULL,17957,0,598,0,1),(31261,44,NULL,5458,0,598,0,1),(31262,44,NULL,17960,0,598,1,2),(31263,45,NULL,4922,0,598,0,1),(31264,45,NULL,8509,0,598,1,2),(31265,45,NULL,17962,0,598,2,3),(31266,46,NULL,8281,0,598,0,1),(31267,46,NULL,17964,0,598,1,2),(31268,47,NULL,5187,0,598,0,1),(31269,47,NULL,8509,0,598,1,2),(31270,47,NULL,17964,0,598,2,3),(31271,48,NULL,5458,0,598,0,1),(31272,48,NULL,14766,0,598,1,2),(31273,48,NULL,17967,0,598,2,3),(31274,49,NULL,8509,0,598,0,1),(31275,49,NULL,14766,0,598,1,2),(31276,49,NULL,17967,0,598,2,3),(31277,50,NULL,4922,0,598,0,1),(31278,50,NULL,5807,0,598,1,2),(31279,50,NULL,17970,0,598,2,3),(31280,51,NULL,5710,0,598,0,1),(31281,51,NULL,7190,0,598,1,2),(31282,51,NULL,7190,0,598,2,3),(31283,51,NULL,17972,0,598,3,4),(31284,52,NULL,5202,0,598,0,1),(31285,52,NULL,7583,0,598,1,2),(31286,53,NULL,5710,0,598,0,1),(31287,53,NULL,7583,0,598,1,2),(31288,54,NULL,4950,0,598,0,1),(31289,54,NULL,7583,0,598,1,2),(31290,55,NULL,4950,0,598,0,1),(31291,55,NULL,7583,0,598,1,2),(31292,56,NULL,4950,0,598,0,1),(31293,56,NULL,5202,0,598,1,2),(31294,56,NULL,7583,0,598,2,3),(31295,57,NULL,4950,0,598,0,1),(31296,57,NULL,7190,0,598,1,2),(31297,57,NULL,7583,0,598,2,3),(31298,58,NULL,4922,0,598,0,1),(31299,58,NULL,7583,0,598,1,2),(31300,1,NULL,4922,0,599,0,1),(31301,1,NULL,7583,0,599,1,2),(31302,2,NULL,9737,0,599,0,1),(31303,2,NULL,7583,0,599,1,2),(31304,3,NULL,8281,0,599,0,1),(31305,3,NULL,7588,0,599,1,2),(31306,4,NULL,14869,0,599,0,1),(31307,4,NULL,7189,0,599,1,2),(31308,4,NULL,7588,0,599,2,3),(31309,5,NULL,5459,0,599,0,1),(31310,5,NULL,7588,0,599,1,2),(31311,6,NULL,14783,0,599,0,1),(31312,6,NULL,8281,0,599,1,2),(31313,6,NULL,7588,0,599,2,3),(31314,7,NULL,5710,0,599,0,1),(31315,7,NULL,17985,0,599,1,2),(31316,8,NULL,4922,0,599,0,1),(31317,8,NULL,4950,0,599,1,2),(31318,8,NULL,17987,0,599,2,3),(31319,9,NULL,5459,0,599,0,1),(31320,9,NULL,17989,0,599,1,2),(31321,10,NULL,4922,0,599,0,1),(31322,10,NULL,8281,0,599,1,2),(31323,10,NULL,17991,0,599,2,3),(31324,11,NULL,14978,0,599,0,1),(31325,11,NULL,17993,0,599,1,2),(31326,12,NULL,5187,0,599,0,1),(31327,12,NULL,7189,0,599,1,2),(31328,12,NULL,17995,0,599,2,3),(31329,13,NULL,4950,0,599,0,1),(31330,13,NULL,17995,0,599,1,2),(31331,14,NULL,17998,0,599,0,1),(31332,15,NULL,14783,0,599,0,1),(31333,15,NULL,17999,0,599,1,2),(31334,16,NULL,6905,0,599,0,1),(31335,16,NULL,17999,0,599,1,2),(31336,17,NULL,4922,0,599,0,1),(31337,17,NULL,14766,0,599,1,2),(31338,17,NULL,18002,0,599,2,3),(31339,18,NULL,4922,0,599,0,1),(31340,18,NULL,4950,0,599,1,2),(31341,18,NULL,18004,0,599,2,3),(31342,19,NULL,4922,0,599,0,1),(31343,19,NULL,5202,0,599,1,2),(31344,19,NULL,14766,0,599,2,3),(31345,19,NULL,18006,0,599,3,4),(31346,20,NULL,6097,0,599,0,1),(31347,20,NULL,14766,0,599,1,2),(31348,20,NULL,18006,0,599,2,3),(31349,21,NULL,5202,0,599,0,1),(31350,21,NULL,14766,0,599,1,2),(31351,21,NULL,18009,0,599,2,3),(31352,22,NULL,5710,0,599,0,1),(31353,22,NULL,18011,0,599,1,2),(31354,23,NULL,5710,0,599,0,1),(31355,23,NULL,18013,0,599,1,2),(31356,24,NULL,4922,0,599,0,1),(31357,24,NULL,14766,0,599,1,2),(31358,24,NULL,18015,0,599,2,3),(31359,25,NULL,4922,0,599,0,1),(31360,25,NULL,14766,0,599,1,2),(31361,25,NULL,18015,0,599,2,3),(31362,26,NULL,5187,0,599,0,1),(31363,26,NULL,4922,0,599,1,2),(31364,26,NULL,18017,0,599,2,3),(31365,27,NULL,4922,0,599,0,1),(31366,27,NULL,4950,0,599,1,2),(31367,27,NULL,18017,0,599,2,3),(31368,28,NULL,4922,0,599,0,1),(31369,28,NULL,18020,0,599,1,2),(31370,29,NULL,4950,0,599,0,1),(31371,29,NULL,18022,0,599,1,2),(31372,30,NULL,4950,0,599,0,1),(31373,30,NULL,18022,0,599,1,2),(31374,31,NULL,4922,0,599,0,1),(31375,31,NULL,18022,0,599,1,2),(31376,32,NULL,5710,0,599,0,1),(31377,32,NULL,5807,0,599,1,2),(31378,32,NULL,14766,0,599,2,3),(31379,32,NULL,18025,0,599,3,4),(31380,33,NULL,4922,0,599,0,1),(31381,33,NULL,4950,0,599,1,2),(31382,33,NULL,18027,0,599,2,3),(31383,34,NULL,14783,0,599,0,1),(31384,34,NULL,4922,0,599,1,2),(31385,34,NULL,18029,0,599,2,3),(31386,35,NULL,4922,0,599,0,1),(31387,35,NULL,5710,0,599,1,2),(31388,35,NULL,6097,0,599,2,3),(31389,35,NULL,14766,0,599,3,4),(31390,35,NULL,18031,0,599,4,5),(31391,36,NULL,4922,0,599,0,1),(31392,36,NULL,6097,0,599,1,2),(31393,36,NULL,14766,0,599,2,3),(31394,36,NULL,18031,0,599,3,4),(31395,37,NULL,6097,0,599,0,1),(31396,37,NULL,14766,0,599,1,2),(31397,37,NULL,18031,0,599,2,3),(31398,38,NULL,5458,0,599,0,1),(31399,38,NULL,5202,0,599,1,2),(31400,38,NULL,14766,0,599,2,3),(31401,38,NULL,18031,0,599,3,4),(31402,39,NULL,5458,0,599,0,1),(31403,39,NULL,9737,0,599,1,2),(31404,39,NULL,18036,0,599,2,3),(31405,40,NULL,5459,0,599,0,1),(31406,40,NULL,6905,0,599,1,2),(31407,40,NULL,18038,0,599,2,3),(31408,41,NULL,4922,0,599,0,1),(31409,41,NULL,7189,0,599,1,2),(31410,41,NULL,18040,0,599,2,3),(31411,42,NULL,5202,0,599,0,1),(31412,42,NULL,18042,0,599,1,2),(31413,43,NULL,4950,0,599,0,1),(31414,43,NULL,14766,0,599,1,2),(31415,43,NULL,18044,0,599,2,3),(31416,44,NULL,7189,0,599,0,1),(31417,44,NULL,18046,0,599,1,2),(31418,45,NULL,4922,0,599,0,1),(31419,45,NULL,18046,0,599,1,2),(31420,46,NULL,5458,0,599,0,1),(31421,46,NULL,18046,0,599,1,2),(31422,47,NULL,18046,0,599,0,1),(31423,48,NULL,5187,0,599,0,1),(31424,48,NULL,14899,0,599,1,2),(31425,48,NULL,7615,0,599,2,3),(31426,49,NULL,4922,0,599,0,1),(31427,49,NULL,7615,0,599,1,2),(31428,50,NULL,6097,0,599,0,1),(31429,50,NULL,4922,0,599,1,2),(31430,50,NULL,7615,0,599,2,3),(31431,51,NULL,4923,0,599,0,1),(31432,51,NULL,4922,0,599,1,2),(31433,51,NULL,18053,0,599,2,3),(31434,52,NULL,7189,0,599,0,1),(31435,52,NULL,5458,0,599,1,2),(31436,52,NULL,18053,0,599,2,3),(31437,53,NULL,5202,0,599,0,1),(31438,53,NULL,5710,0,599,1,2),(31439,53,NULL,18056,0,599,2,3),(31440,54,NULL,4922,0,599,0,1),(31441,54,NULL,18056,0,599,1,2),(31442,55,NULL,4922,0,599,0,1),(31443,55,NULL,4922,0,599,1,2),(31444,55,NULL,5050,0,599,2,3),(31445,55,NULL,17801,0,599,3,4),(31446,1,NULL,6390,0,600,0,1),(31447,1,NULL,18060,0,600,1,2),(31448,2,NULL,4922,0,600,0,1),(31449,2,NULL,5187,0,600,1,2),(31450,2,NULL,18062,0,600,2,3),(31451,3,NULL,4922,0,600,0,1),(31452,3,NULL,5458,0,600,1,2),(31453,3,NULL,18064,0,600,2,3),(31454,4,NULL,5807,0,600,0,1),(31455,4,NULL,18066,0,600,1,2),(31456,5,NULL,5710,0,600,0,1),(31457,5,NULL,18068,0,600,1,2),(31458,6,NULL,4922,0,600,0,1),(31459,6,NULL,18070,0,600,1,2),(31460,7,NULL,14783,0,600,0,1),(31461,7,NULL,7620,0,600,1,2),(31462,8,NULL,4950,0,600,0,1),(31463,8,NULL,18073,0,600,1,2),(31464,9,NULL,4922,0,600,0,1),(31465,9,NULL,8281,0,600,1,2),(31466,9,NULL,18075,0,600,2,3),(31467,10,NULL,4923,0,600,0,1),(31468,10,NULL,5202,0,600,1,2),(31469,10,NULL,18077,0,600,2,3),(31470,11,NULL,4922,0,600,0,1),(31471,11,NULL,5050,0,600,1,2),(31472,11,NULL,18079,0,600,2,3),(31473,12,NULL,4950,0,600,0,1),(31474,12,NULL,18081,0,600,1,2),(31475,13,NULL,14978,0,600,0,1),(31476,13,NULL,18083,0,600,1,2),(31477,14,NULL,4922,0,600,0,1),(31478,14,NULL,5458,0,600,1,2),(31479,14,NULL,18085,0,600,2,3),(31480,15,NULL,8509,0,600,0,1),(31481,15,NULL,18087,0,600,1,2),(31482,16,NULL,6097,0,600,0,1),(31483,16,NULL,5807,0,600,1,2),(31484,16,NULL,18089,0,600,2,3),(31485,17,NULL,5710,0,600,0,1),(31486,17,NULL,5202,0,600,1,2),(31487,17,NULL,18091,0,600,2,3),(31488,18,NULL,5459,0,600,0,1),(31489,18,NULL,18093,0,600,1,2),(31490,19,NULL,5202,0,600,0,1),(31491,19,NULL,5228,0,600,1,2),(31492,20,NULL,5458,0,600,0,1),(31493,20,NULL,5228,0,600,1,2),(31494,21,NULL,5458,0,600,0,1),(31495,21,NULL,8509,0,600,1,2),(31496,21,NULL,18097,0,600,2,3),(31497,22,NULL,8281,0,600,0,1),(31498,22,NULL,5538,0,600,1,2),(31499,22,NULL,18099,0,600,2,3),(31500,23,NULL,5202,0,600,0,1),(31501,23,NULL,4922,0,600,1,2),(31502,23,NULL,5710,0,600,2,3),(31503,23,NULL,18101,0,600,3,4),(31504,24,NULL,15239,0,600,0,1),(31505,24,NULL,18103,0,600,1,2),(31506,25,NULL,4922,0,600,0,1),(31507,25,NULL,5710,0,600,1,2),(31508,25,NULL,18105,0,600,2,3),(31509,26,NULL,14869,0,600,0,1),(31510,26,NULL,18107,0,600,1,2),(31511,27,NULL,18109,0,600,0,1),(31512,28,NULL,4923,0,600,0,1),(31513,28,NULL,5187,0,600,1,2),(31514,28,NULL,7189,0,600,2,3),(31515,28,NULL,18110,0,600,3,4),(31516,29,NULL,5710,0,600,0,1),(31517,29,NULL,5710,0,600,1,2),(31518,29,NULL,18112,0,600,2,3),(31519,30,NULL,5710,0,600,0,1),(31520,30,NULL,18114,0,600,1,2),(31521,31,NULL,18114,0,600,0,1),(31522,32,NULL,14783,0,600,0,1),(31523,32,NULL,18116,0,600,1,2),(31524,33,NULL,4922,0,600,0,1),(31525,33,NULL,5187,0,600,1,2),(31526,33,NULL,18118,0,600,2,3),(31527,34,NULL,4922,0,600,0,1),(31528,34,NULL,18120,0,600,1,2),(31529,35,NULL,5458,0,600,0,1),(31530,35,NULL,18122,0,600,1,2),(31531,36,NULL,7189,0,600,0,1),(31532,36,NULL,18124,0,600,1,2),(31533,37,NULL,4922,0,600,0,1),(31534,37,NULL,5187,0,600,1,2),(31535,37,NULL,18126,0,600,2,3),(31536,38,NULL,4950,0,600,0,1),(31537,38,NULL,5459,0,600,1,2),(31538,38,NULL,18128,0,600,2,3),(31539,39,NULL,4922,0,600,0,1),(31540,39,NULL,6097,0,600,1,2),(31541,39,NULL,18130,0,600,2,3),(31542,40,NULL,5202,0,600,0,1),(31543,40,NULL,5710,0,600,1,2),(31544,40,NULL,18132,0,600,2,3),(31545,41,NULL,4922,0,600,0,1),(31546,41,NULL,18134,0,600,1,2),(31547,42,NULL,4922,0,600,0,1),(31548,42,NULL,5187,0,600,1,2),(31549,42,NULL,18134,0,600,2,3),(31550,43,NULL,18137,0,600,0,1),(31551,44,NULL,4922,0,600,0,1),(31552,44,NULL,18138,0,600,1,2),(31553,45,NULL,4922,0,600,0,1),(31554,45,NULL,7649,0,600,1,2),(31555,46,NULL,4922,0,600,0,1),(31556,46,NULL,18141,0,600,1,2),(31557,47,NULL,8281,0,600,0,1),(31558,47,NULL,4950,0,600,1,2),(31559,47,NULL,18143,0,600,2,3),(31560,48,NULL,6097,0,600,0,1),(31561,48,NULL,18145,0,600,1,2),(31562,49,NULL,5710,0,600,0,1),(31563,49,NULL,18147,0,600,1,2),(31564,50,NULL,4922,0,600,0,1),(31565,50,NULL,5202,0,600,1,2),(31566,50,NULL,18149,0,600,2,3),(31567,51,NULL,14783,0,600,0,1),(31568,51,NULL,18151,0,600,1,2),(31569,52,NULL,5202,0,600,0,1),(31570,52,NULL,4922,0,600,1,2),(31571,52,NULL,18153,0,600,2,3),(31572,53,NULL,5710,0,600,0,1),(31573,53,NULL,18155,0,600,1,2),(31574,54,NULL,18155,0,600,0,1),(31575,55,NULL,7189,0,600,0,1),(31576,55,NULL,5710,0,600,1,2),(31577,55,NULL,18157,0,600,2,3),(31578,56,NULL,18159,0,600,0,1),(31579,57,NULL,4922,0,600,0,1),(31580,57,NULL,18160,0,600,1,2),(31581,1,NULL,5187,0,601,0,1),(31582,1,NULL,18160,0,601,1,2),(31583,2,NULL,4922,0,601,0,1),(31584,2,NULL,18163,0,601,1,2),(31585,3,NULL,5459,0,601,0,1),(31586,3,NULL,18165,0,601,1,2),(31587,4,NULL,4922,0,601,0,1),(31588,4,NULL,5710,0,601,1,2),(31589,4,NULL,18167,0,601,2,3),(31590,5,NULL,5187,0,601,0,1),(31591,5,NULL,18169,0,601,1,2),(31592,6,NULL,4950,0,601,0,1),(31593,6,NULL,18171,0,601,1,2),(31594,7,NULL,4922,0,601,0,1),(31595,7,NULL,5202,0,601,1,2),(31596,7,NULL,18171,0,601,2,3),(31597,8,NULL,4922,0,601,0,1),(31598,8,NULL,5710,0,601,1,2),(31599,8,NULL,18174,0,601,2,3),(31600,9,NULL,5710,0,601,0,1),(31601,9,NULL,18176,0,601,1,2),(31602,10,NULL,5187,0,601,0,1),(31603,10,NULL,18178,0,601,1,2),(31604,11,NULL,6097,0,601,0,1),(31605,11,NULL,18180,0,601,1,2),(31606,12,NULL,14783,0,601,0,1),(31607,12,NULL,18180,0,601,1,2),(31608,13,NULL,4922,0,601,0,1),(31609,13,NULL,18183,0,601,1,2),(31610,14,NULL,4922,0,601,0,1),(31611,14,NULL,4950,0,601,1,2),(31612,14,NULL,18185,0,601,2,3),(31613,15,NULL,14783,0,601,0,1),(31614,15,NULL,18185,0,601,1,2),(31615,16,NULL,14783,0,601,0,1),(31616,16,NULL,4950,0,601,1,2),(31617,16,NULL,18188,0,601,2,3),(31618,17,NULL,5458,0,601,0,1),(31619,17,NULL,8509,0,601,1,2),(31620,17,NULL,18190,0,601,2,3),(31621,18,NULL,5710,0,601,0,1),(31622,18,NULL,7665,0,601,1,2),(31623,19,NULL,4950,0,601,0,1),(31624,19,NULL,18193,0,601,1,2),(31625,20,NULL,5187,0,601,0,1),(31626,20,NULL,18195,0,601,1,2),(31627,21,NULL,18195,0,601,0,1),(31628,22,NULL,4922,0,601,0,1),(31629,22,NULL,18197,0,601,1,2),(31630,23,NULL,14783,0,601,0,1),(31631,23,NULL,18199,0,601,1,2),(31632,24,NULL,7189,0,601,0,1),(31633,24,NULL,18201,0,601,1,2),(31634,25,NULL,4922,0,601,0,1),(31635,25,NULL,9737,0,601,1,2),(31636,25,NULL,18203,0,601,2,3),(31637,26,NULL,4950,0,601,0,1),(31638,26,NULL,18205,0,601,1,2),(31639,27,NULL,4950,0,601,0,1),(31640,27,NULL,9737,0,601,1,2),(31641,27,NULL,18207,0,601,2,3),(31642,27,NULL,18208,0,601,3,4),(31643,28,NULL,4922,0,601,0,1),(31644,28,NULL,18210,0,601,1,2),(31645,29,NULL,4922,0,601,0,1),(31646,29,NULL,18212,0,601,1,2),(31647,30,NULL,4950,0,601,0,1),(31648,30,NULL,18214,0,601,1,2),(31649,31,NULL,7190,0,601,0,1),(31650,31,NULL,4922,0,601,1,2),(31651,31,NULL,18216,0,601,2,3),(31652,32,NULL,14783,0,601,0,1),(31653,32,NULL,18218,0,601,1,2),(31654,33,NULL,5710,0,601,0,1),(31655,33,NULL,18220,0,601,1,2),(31656,34,NULL,5202,0,601,0,1),(31657,34,NULL,18222,0,601,1,2),(31658,35,NULL,5710,0,601,0,1),(31659,35,NULL,18222,0,601,1,2),(31660,36,NULL,4950,0,601,0,1),(31661,36,NULL,18222,0,601,1,2),(31662,37,NULL,4922,0,601,0,1),(31663,37,NULL,18222,0,601,1,2),(31664,38,NULL,7189,0,601,0,1),(31665,38,NULL,4950,0,601,1,2),(31666,38,NULL,12328,0,601,2,3),(31667,39,NULL,4922,0,601,0,1),(31668,39,NULL,8281,0,601,1,2),(31669,39,NULL,18228,0,601,2,3),(31670,40,NULL,5459,0,601,0,1),(31671,40,NULL,18228,0,601,1,2),(31672,41,NULL,5710,0,601,0,1),(31673,41,NULL,18231,0,601,1,2),(31674,42,NULL,4922,0,601,0,1),(31675,42,NULL,18233,0,601,1,2),(31676,42,NULL,5647,0,601,2,3),(31677,43,NULL,4922,0,601,0,1),(31678,43,NULL,18233,0,601,1,2),(31679,43,NULL,5647,0,601,2,3),(31680,44,NULL,7189,0,601,0,1),(31681,44,NULL,18235,0,601,1,2),(31682,45,NULL,4922,0,601,0,1),(31683,45,NULL,18237,0,601,1,2),(31684,46,NULL,7189,0,601,0,1),(31685,46,NULL,18239,0,601,1,2),(31686,47,NULL,4922,0,601,0,1),(31687,47,NULL,18241,0,601,1,2),(31688,48,NULL,4922,0,601,0,1),(31689,48,NULL,18243,0,601,1,2),(31690,49,NULL,8509,0,601,0,1),(31691,49,NULL,18245,0,601,1,2),(31692,50,NULL,4922,0,601,0,1),(31693,50,NULL,7704,0,601,1,2),(31694,51,NULL,4922,0,601,0,1),(31695,51,NULL,7190,0,601,1,2),(31696,51,NULL,18248,0,601,2,3),(31697,52,NULL,4950,0,601,0,1),(31698,52,NULL,18250,0,601,1,2),(31699,53,NULL,14783,0,601,0,1),(31700,53,NULL,18252,0,601,1,2),(31701,54,NULL,5710,0,601,0,1),(31702,54,NULL,18254,0,601,1,2),(31703,55,NULL,5710,0,601,0,1),(31704,55,NULL,5202,0,601,1,2),(31705,55,NULL,18254,0,601,2,3),(31706,56,NULL,5202,0,601,0,1),(31707,56,NULL,5027,0,601,1,2),(31708,56,NULL,18257,0,601,2,3),(31709,57,NULL,14869,0,601,0,1),(31710,57,NULL,15025,0,601,1,2),(31711,58,NULL,4922,0,601,0,1),(31712,58,NULL,9737,0,601,1,2),(31713,58,NULL,15025,0,601,2,3),(31714,58,NULL,4646,0,601,3,4),(31715,58,NULL,4992,0,601,4,5),(31716,59,NULL,5202,0,601,0,1),(31717,59,NULL,18261,0,601,1,2),(31718,60,NULL,4950,0,601,0,1),(31719,60,NULL,4922,0,601,1,2),(31720,60,NULL,7726,0,601,2,3),(31721,1,NULL,4922,0,602,0,1),(31722,1,NULL,5202,0,602,1,2),(31723,1,NULL,18264,0,602,2,3),(31724,2,NULL,4922,0,602,0,1),(31725,2,NULL,7190,0,602,1,2),(31726,2,NULL,7730,0,602,2,3),(31727,3,NULL,18267,0,602,0,1),(31728,4,NULL,5187,0,602,0,1),(31729,4,NULL,7734,0,602,1,2),(31730,5,NULL,4922,0,602,0,1),(31731,5,NULL,7734,0,602,1,2),(31732,6,NULL,5202,0,602,0,1),(31733,6,NULL,7740,0,602,1,2),(31734,7,NULL,7189,0,602,0,1),(31735,7,NULL,4922,0,602,1,2),(31736,7,NULL,7740,0,602,2,3),(31737,8,NULL,7189,0,602,0,1),(31738,8,NULL,4922,0,602,1,2),(31739,8,NULL,7740,0,602,2,3),(31740,9,NULL,5710,0,602,0,1),(31741,9,NULL,18272,0,602,1,2),(31742,10,NULL,5202,0,602,0,1),(31743,10,NULL,18274,0,602,1,2),(31744,11,NULL,15302,0,602,0,1),(31745,11,NULL,5710,0,602,1,2),(31746,11,NULL,4922,0,602,2,3),(31747,11,NULL,18274,0,602,3,4),(31748,12,NULL,4922,0,602,0,1),(31749,12,NULL,4950,0,602,1,2),(31750,12,NULL,18274,0,602,2,3),(31751,13,NULL,5202,0,602,0,1),(31752,13,NULL,18278,0,602,1,2),(31753,14,NULL,9737,0,602,0,1),(31754,14,NULL,9737,0,602,1,2),(31755,14,NULL,18278,0,602,2,3),(31756,15,NULL,6905,0,602,0,1),(31757,15,NULL,18278,0,602,1,2),(31758,16,NULL,4922,0,602,0,1),(31759,16,NULL,7189,0,602,1,2),(31760,16,NULL,4769,0,602,2,3),(31761,17,NULL,4922,0,602,0,1),(31762,17,NULL,5710,0,602,1,2),(31763,17,NULL,18283,0,602,2,3),(31764,18,NULL,4922,0,602,0,1),(31765,18,NULL,18285,0,602,1,2),(31766,19,NULL,14783,0,602,0,1),(31767,19,NULL,18287,0,602,1,2),(31768,20,NULL,5710,0,602,0,1),(31769,20,NULL,7189,0,602,1,2),(31770,20,NULL,18289,0,602,2,3),(31771,21,NULL,4950,0,602,0,1),(31772,21,NULL,18291,0,602,1,2),(31773,22,NULL,5187,0,602,0,1),(31774,22,NULL,5710,0,602,1,2),(31775,22,NULL,18293,0,602,2,3),(31776,23,NULL,7189,0,602,0,1),(31777,23,NULL,4922,0,602,1,2),(31778,23,NULL,18293,0,602,2,3),(31779,24,NULL,5710,0,602,0,1),(31780,24,NULL,18296,0,602,1,2),(31781,25,NULL,4950,0,602,0,1),(31782,25,NULL,18296,0,602,1,2),(31783,26,NULL,4922,0,602,0,1),(31784,26,NULL,18296,0,602,1,2),(31785,27,NULL,4922,0,602,0,1),(31786,27,NULL,18300,0,602,1,2),(31787,28,NULL,5710,0,602,0,1),(31788,28,NULL,5459,0,602,1,2),(31789,28,NULL,18302,0,602,2,3),(31790,29,NULL,4950,0,602,0,1),(31791,29,NULL,5710,0,602,1,2),(31792,29,NULL,7753,0,602,2,3),(31793,30,NULL,4922,0,602,0,1),(31794,30,NULL,18305,0,602,1,2),(31795,31,NULL,5202,0,602,0,1),(31796,31,NULL,8509,0,602,1,2),(31797,31,NULL,18307,0,602,2,3),(31798,32,NULL,4922,0,602,0,1),(31799,32,NULL,18309,0,602,1,2),(31800,33,NULL,7189,0,602,0,1),(31801,33,NULL,18311,0,602,1,2),(31802,34,NULL,4923,0,602,0,1),(31803,34,NULL,4950,0,602,1,2),(31804,34,NULL,18313,0,602,2,3),(31805,35,NULL,18315,0,602,0,1),(31806,36,NULL,5459,0,602,0,1),(31807,36,NULL,18316,0,602,1,2),(31808,37,NULL,5202,0,602,0,1),(31809,37,NULL,7189,0,602,1,2),(31810,37,NULL,18318,0,602,2,3),(31811,38,NULL,14978,0,602,0,1),(31812,38,NULL,18320,0,602,1,2),(31813,39,NULL,4922,0,602,0,1),(31814,39,NULL,5807,0,602,1,2),(31815,39,NULL,5458,0,602,2,3),(31816,39,NULL,5807,0,602,3,4),(31817,39,NULL,18322,0,602,4,5),(31818,40,NULL,8509,0,602,0,1),(31819,40,NULL,18324,0,602,1,2),(31820,41,NULL,4922,0,602,0,1),(31821,41,NULL,5710,0,602,1,2),(31822,41,NULL,18324,0,602,2,3),(31823,42,NULL,4922,0,602,0,1),(31824,42,NULL,5710,0,602,1,2),(31825,42,NULL,18327,0,602,2,3),(31826,43,NULL,4922,0,602,0,1),(31827,43,NULL,4922,0,602,1,2),(31828,43,NULL,18329,0,602,2,3),(31829,44,NULL,4922,0,602,0,1),(31830,44,NULL,5710,0,602,1,2),(31831,44,NULL,7443,0,602,2,3),(31832,45,NULL,5807,0,602,0,1),(31833,45,NULL,5202,0,602,1,2),(31834,45,NULL,18332,0,602,2,3),(31835,46,NULL,5710,0,602,0,1),(31836,46,NULL,5202,0,602,1,2),(31837,46,NULL,18334,0,602,2,3),(31838,47,NULL,4922,0,602,0,1),(31839,47,NULL,18336,0,602,1,2),(31840,48,NULL,9737,0,602,0,1),(31841,48,NULL,18338,0,602,1,2),(31842,49,NULL,4922,0,602,0,1),(31843,49,NULL,5187,0,602,1,2),(31844,49,NULL,18340,0,602,2,3),(31845,50,NULL,4922,0,602,0,1),(31846,50,NULL,5807,0,602,1,2),(31847,50,NULL,18342,0,602,2,3),(31848,51,NULL,18344,0,602,0,1),(31849,52,NULL,4922,0,602,0,1),(31850,52,NULL,4922,0,602,1,2),(31851,52,NULL,18345,0,602,2,3),(31852,53,NULL,5807,0,602,0,1),(31853,53,NULL,5710,0,602,1,2),(31854,53,NULL,18347,0,602,2,3),(31855,54,NULL,7189,0,602,0,1),(31856,54,NULL,18349,0,602,1,2),(31857,55,NULL,18351,0,602,0,1),(31858,56,NULL,5459,0,602,0,1),(31859,56,NULL,18352,0,602,1,2),(31860,57,NULL,4922,0,602,0,1),(31861,57,NULL,5459,0,602,1,2),(31862,57,NULL,18354,0,602,2,3),(31863,1,NULL,5458,0,603,0,1),(31864,1,NULL,9737,0,603,1,2),(31865,1,NULL,18356,0,603,2,3),(31866,2,NULL,18358,0,603,0,1),(31867,3,NULL,5187,0,603,0,1),(31868,3,NULL,18359,0,603,1,2),(31869,4,NULL,18361,0,603,0,1),(31870,5,NULL,4922,0,603,0,1),(31871,5,NULL,4950,0,603,1,2),(31872,5,NULL,18362,0,603,2,3),(31873,6,NULL,14783,0,603,0,1),(31874,6,NULL,18364,0,603,1,2),(31875,7,NULL,18366,0,603,0,1),(31876,8,NULL,18367,0,603,0,1),(31877,9,NULL,14783,0,603,0,1),(31878,9,NULL,18368,0,603,1,2),(31879,10,NULL,9737,0,603,0,1),(31880,10,NULL,4922,0,603,1,2),(31881,10,NULL,4923,0,603,2,3),(31882,10,NULL,18370,0,603,3,4),(31883,11,NULL,4922,0,603,0,1),(31884,11,NULL,4922,0,603,1,2),(31885,11,NULL,18372,0,603,2,3),(31886,12,NULL,6905,0,603,0,1),(31887,12,NULL,18374,0,603,1,2),(31888,13,NULL,4922,0,603,0,1),(31889,13,NULL,5710,0,603,1,2),(31890,13,NULL,18376,0,603,2,3),(31891,14,NULL,8281,0,603,0,1),(31892,14,NULL,5459,0,603,1,2),(31893,14,NULL,5710,0,603,2,3),(31894,14,NULL,18378,0,603,3,4),(31895,15,NULL,4922,0,603,0,1),(31896,15,NULL,8509,0,603,1,2),(31897,15,NULL,18378,0,603,2,3),(31898,16,NULL,6097,0,603,0,1),(31899,16,NULL,6905,0,603,1,2),(31900,16,NULL,18381,0,603,2,3),(31901,17,NULL,4922,0,603,0,1),(31902,17,NULL,18383,0,603,1,2),(31903,18,NULL,4922,0,603,0,1),(31904,18,NULL,6905,0,603,1,2),(31905,18,NULL,18385,0,603,2,3),(31906,19,NULL,4922,0,603,0,1),(31907,19,NULL,5187,0,603,1,2),(31908,19,NULL,7189,0,603,2,3),(31909,19,NULL,18387,0,603,3,4),(31910,20,NULL,5202,0,603,0,1),(31911,20,NULL,18389,0,603,1,2),(31912,21,NULL,4950,0,603,0,1),(31913,21,NULL,18391,0,603,1,2),(31914,22,NULL,5807,0,603,0,1),(31915,22,NULL,4950,0,603,1,2),(31916,22,NULL,18393,0,603,2,3),(31917,23,NULL,5202,0,603,0,1),(31918,23,NULL,18395,0,603,1,2),(31919,24,NULL,18397,0,603,0,1),(31920,25,NULL,7189,0,603,0,1),(31921,25,NULL,18398,0,603,1,2),(31922,26,NULL,4950,0,603,0,1),(31923,26,NULL,18400,0,603,1,2),(31924,27,NULL,4950,0,603,0,1),(31925,27,NULL,18402,0,603,1,2),(31926,28,NULL,4950,0,603,0,1),(31927,28,NULL,18402,0,603,1,2),(31928,29,NULL,4922,0,603,0,1),(31929,29,NULL,18402,0,603,1,2),(31930,30,NULL,6905,0,603,0,1),(31931,30,NULL,4891,0,603,1,2),(31932,30,NULL,18405,0,603,2,3),(31933,31,NULL,4950,0,603,0,1),(31934,31,NULL,18407,0,603,1,2),(31935,32,NULL,5458,0,603,0,1),(31936,32,NULL,18409,0,603,1,2),(31937,33,NULL,4922,0,603,0,1),(31938,33,NULL,18411,0,603,1,2),(31939,34,NULL,4922,0,603,0,1),(31940,34,NULL,18413,0,603,1,2),(31941,35,NULL,4922,0,603,0,1),(31942,35,NULL,5710,0,603,1,2),(31943,35,NULL,18415,0,603,2,3),(31944,36,NULL,5710,0,603,0,1),(31945,36,NULL,18417,0,603,1,2),(31946,37,NULL,5710,0,603,0,1),(31947,37,NULL,5459,0,603,1,2),(31948,37,NULL,18417,0,603,2,3),(31949,38,NULL,4922,0,603,0,1),(31950,38,NULL,4950,0,603,1,2),(31951,38,NULL,18420,0,603,2,3),(31952,39,NULL,5710,0,603,0,1),(31953,39,NULL,14766,0,603,1,2),(31954,39,NULL,7805,0,603,2,3),(31955,40,NULL,5202,0,603,0,1),(31956,40,NULL,14766,0,603,1,2),(31957,40,NULL,18423,0,603,2,3),(31958,41,NULL,4950,0,603,0,1),(31959,41,NULL,7808,0,603,1,2),(31960,42,NULL,18426,0,603,0,1),(31961,43,NULL,4950,0,603,0,1),(31962,43,NULL,14766,0,603,1,2),(31963,43,NULL,18427,0,603,2,3),(31964,44,NULL,14783,0,603,0,1),(31965,44,NULL,18427,0,603,1,2),(31966,45,NULL,4950,0,603,0,1),(31967,45,NULL,5050,0,603,1,2),(31968,45,NULL,18430,0,603,2,3),(31969,46,NULL,5202,0,603,0,1),(31970,46,NULL,18432,0,603,1,2),(31971,47,NULL,14783,0,603,0,1),(31972,47,NULL,18434,0,603,1,2),(31973,48,NULL,14783,0,603,0,1),(31974,48,NULL,18434,0,603,1,2),(31975,49,NULL,4950,0,603,0,1),(31976,49,NULL,18436,0,603,1,2),(31977,50,NULL,4922,0,603,0,1),(31978,50,NULL,18436,0,603,1,2),(31979,51,NULL,5202,0,603,0,1),(31980,51,NULL,4922,0,603,1,2),(31981,51,NULL,12755,0,603,2,3),(31982,52,NULL,4922,0,603,0,1),(31983,52,NULL,18440,0,603,1,2),(31984,53,NULL,5710,0,603,0,1),(31985,53,NULL,18442,0,603,1,2),(31986,54,NULL,4922,0,603,0,1),(31987,54,NULL,7832,0,603,1,2),(31988,55,NULL,8509,0,603,0,1),(31989,55,NULL,18445,0,603,1,2),(31990,56,NULL,14783,0,603,0,1),(31991,56,NULL,18447,0,603,1,2),(31992,57,NULL,7190,0,603,0,1),(31993,57,NULL,14766,0,603,1,2),(31994,57,NULL,18449,0,603,2,3),(31995,58,NULL,4922,0,603,0,1),(31996,58,NULL,5458,0,603,1,2),(31997,58,NULL,18451,0,603,2,3),(31998,59,NULL,5202,0,603,0,1),(31999,59,NULL,5050,0,603,1,2),(32000,59,NULL,7846,0,603,2,3),(32001,1,NULL,4922,0,604,0,1),(32002,1,NULL,5459,0,604,1,2),(32003,1,NULL,5050,0,604,2,3),(32004,1,NULL,7846,0,604,3,4),(32005,2,NULL,5202,0,604,0,1),(32006,2,NULL,14766,0,604,1,2),(32007,2,NULL,7846,0,604,2,3),(32008,3,NULL,5202,0,604,0,1),(32009,3,NULL,4922,0,604,1,2),(32010,3,NULL,14766,0,604,2,3),(32011,3,NULL,7846,0,604,3,4),(32012,4,NULL,4922,0,604,0,1),(32013,4,NULL,4950,0,604,1,2),(32014,4,NULL,14766,0,604,2,3),(32015,4,NULL,7846,0,604,3,4),(32016,5,NULL,5313,0,604,0,1),(32017,5,NULL,14766,0,604,1,2),(32018,5,NULL,7846,0,604,2,3),(32019,6,NULL,4922,0,604,0,1),(32020,6,NULL,14766,0,604,1,2),(32021,6,NULL,18459,0,604,2,3),(32022,7,NULL,5458,0,604,0,1),(32023,7,NULL,18461,0,604,1,2),(32024,8,NULL,4922,0,604,0,1),(32025,8,NULL,14766,0,604,1,2),(32026,8,NULL,18463,0,604,2,3),(32027,9,NULL,4950,0,604,0,1),(32028,9,NULL,4922,0,604,1,2),(32029,9,NULL,18465,0,604,2,3),(32030,10,NULL,4922,0,604,0,1),(32031,10,NULL,5187,0,604,1,2),(32032,10,NULL,18467,0,604,2,3),(32033,11,NULL,5710,0,604,0,1),(32034,11,NULL,18469,0,604,1,2),(32035,12,NULL,14783,0,604,0,1),(32036,12,NULL,5202,0,604,1,2),(32037,12,NULL,18469,0,604,2,3),(32038,13,NULL,6097,0,604,0,1),(32039,13,NULL,4922,0,604,1,2),(32040,13,NULL,14766,0,604,2,3),(32041,13,NULL,18472,0,604,3,4),(32042,14,NULL,4922,0,604,0,1),(32043,14,NULL,4922,0,604,1,2),(32044,14,NULL,6043,0,604,2,3),(32045,15,NULL,4950,0,604,0,1),(32046,15,NULL,6043,0,604,1,2),(32047,16,NULL,4922,0,604,0,1),(32048,16,NULL,4950,0,604,1,2),(32049,16,NULL,18476,0,604,2,3),(32050,17,NULL,5458,0,604,0,1),(32051,17,NULL,18478,0,604,1,2),(32052,18,NULL,4922,0,604,0,1),(32053,18,NULL,18480,0,604,1,2),(32054,19,NULL,4922,0,604,0,1),(32055,19,NULL,18482,0,604,1,2),(32056,20,NULL,5458,0,604,0,1),(32057,20,NULL,5459,0,604,1,2),(32058,20,NULL,18484,0,604,2,3),(32059,21,NULL,4922,0,604,0,1),(32060,21,NULL,18486,0,604,1,2),(32061,22,NULL,4922,0,604,0,1),(32062,22,NULL,5202,0,604,1,2),(32063,22,NULL,18486,0,604,2,3),(32064,23,NULL,4922,0,604,0,1),(32065,23,NULL,7189,0,604,1,2),(32066,23,NULL,7878,0,604,2,3),(32067,24,NULL,7189,0,604,0,1),(32068,24,NULL,9737,0,604,1,2),(32069,24,NULL,7878,0,604,2,3),(32070,25,NULL,7190,0,604,0,1),(32071,25,NULL,7878,0,604,1,2),(32072,26,NULL,8281,0,604,0,1),(32073,26,NULL,18492,0,604,1,2),(32074,27,NULL,4922,0,604,0,1),(32075,27,NULL,4922,0,604,1,2),(32076,27,NULL,18494,0,604,2,3),(32077,28,NULL,4922,0,604,0,1),(32078,28,NULL,9737,0,604,1,2),(32079,28,NULL,18496,0,604,2,3),(32080,29,NULL,5187,0,604,0,1),(32081,29,NULL,14899,0,604,1,2),(32082,29,NULL,7515,0,604,2,3),(32083,30,NULL,7189,0,604,0,1),(32084,30,NULL,7515,0,604,1,2),(32085,31,NULL,7189,0,604,0,1),(32086,31,NULL,14869,0,604,1,2),(32087,31,NULL,7515,0,604,2,3),(32088,32,NULL,4950,0,604,0,1),(32089,32,NULL,5202,0,604,1,2),(32090,32,NULL,7515,0,604,2,3),(32091,33,NULL,5807,0,604,0,1),(32092,33,NULL,7515,0,604,1,2),(32093,34,NULL,5807,0,604,0,1),(32094,34,NULL,14869,0,604,1,2),(32095,34,NULL,7515,0,604,2,3),(32096,35,NULL,14869,0,604,0,1),(32097,35,NULL,7515,0,604,1,2),(32098,36,NULL,4923,0,604,0,1),(32099,36,NULL,18505,0,604,1,2),(32100,37,NULL,4922,0,604,0,1),(32101,37,NULL,18505,0,604,1,2),(32102,38,NULL,7189,0,604,0,1),(32103,38,NULL,4922,0,604,1,2),(32104,38,NULL,18505,0,604,2,3),(32105,39,NULL,4922,0,604,0,1),(32106,39,NULL,4923,0,604,1,2),(32107,39,NULL,18509,0,604,2,3),(32108,40,NULL,14783,0,604,0,1),(32109,40,NULL,18511,0,604,1,2),(32110,41,NULL,18513,0,604,0,1),(32111,42,NULL,4922,0,604,0,1),(32112,42,NULL,14766,0,604,1,2),(32113,42,NULL,7904,0,604,2,3),(32114,43,NULL,4922,0,604,0,1),(32115,43,NULL,14766,0,604,1,2),(32116,43,NULL,7904,0,604,2,3),(32117,44,NULL,5202,0,604,0,1),(32118,44,NULL,4922,0,604,1,2),(32119,44,NULL,18515,0,604,2,3),(32120,45,NULL,8281,0,604,0,1),(32121,45,NULL,18515,0,604,1,2),(32122,46,NULL,4950,0,604,0,1),(32123,46,NULL,4922,0,604,1,2),(32124,46,NULL,5710,0,604,2,3),(32125,46,NULL,18518,0,604,3,4),(32126,47,NULL,18520,0,604,0,1),(32127,48,NULL,7189,0,604,0,1),(32128,48,NULL,4922,0,604,1,2),(32129,48,NULL,18521,0,604,2,3),(32130,49,NULL,4922,0,604,0,1),(32131,49,NULL,18523,0,604,1,2),(32132,50,NULL,5458,0,604,0,1),(32133,50,NULL,18525,0,604,1,2),(32134,51,NULL,5459,0,604,0,1),(32135,51,NULL,18527,0,604,1,2),(32136,52,NULL,5458,0,604,0,1),(32137,52,NULL,7189,0,604,1,2),(32138,52,NULL,7911,0,604,2,3),(32139,52,NULL,18529,0,604,3,4),(32140,53,NULL,5458,0,604,0,1),(32141,53,NULL,4922,0,604,1,2),(32142,53,NULL,14766,0,604,2,3),(32143,53,NULL,18531,0,604,3,4),(32144,54,NULL,8509,0,604,0,1),(32145,54,NULL,6905,0,604,1,2),(32146,54,NULL,18533,0,604,2,3),(32147,55,NULL,6905,0,604,0,1),(32148,55,NULL,18533,0,604,1,2),(32149,56,NULL,14783,0,604,0,1),(32150,56,NULL,18533,0,604,1,2),(32151,1,NULL,5458,0,605,0,1),(32152,1,NULL,9737,0,605,1,2),(32153,1,NULL,18537,0,605,2,3),(32154,2,NULL,4950,0,605,0,1),(32155,2,NULL,18539,0,605,1,2),(32156,3,NULL,5459,0,605,0,1),(32157,3,NULL,18539,0,605,1,2),(32158,4,NULL,4922,0,605,0,1),(32159,4,NULL,7932,0,605,1,2),(32160,5,NULL,4922,0,605,0,1),(32161,5,NULL,7932,0,605,1,2),(32162,6,NULL,4922,0,605,0,1),(32163,6,NULL,5459,0,605,1,2),(32164,6,NULL,5935,0,605,2,3),(32165,7,NULL,4950,0,605,0,1),(32166,7,NULL,5187,0,605,1,2),(32167,7,NULL,18544,0,605,2,3),(32168,8,NULL,4950,0,605,0,1),(32169,8,NULL,4923,0,605,1,2),(32170,8,NULL,18546,0,605,2,3),(32171,9,NULL,4950,0,605,0,1),(32172,9,NULL,18548,0,605,1,2),(32173,10,NULL,9737,0,605,0,1),(32174,10,NULL,18550,0,605,1,2),(32175,11,NULL,5807,0,605,0,1),(32176,11,NULL,14766,0,605,1,2),(32177,11,NULL,7948,0,605,2,3),(32178,12,NULL,4950,0,605,0,1),(32179,12,NULL,18553,0,605,1,2),(32180,13,NULL,5202,0,605,0,1),(32181,13,NULL,5050,0,605,1,2),(32182,13,NULL,18555,0,605,2,3),(32183,14,NULL,5458,0,605,0,1),(32184,14,NULL,5050,0,605,1,2),(32185,14,NULL,18555,0,605,2,3),(32186,14,NULL,18557,0,605,3,4),(32187,15,NULL,8509,0,605,0,1),(32188,15,NULL,18559,0,605,1,2),(32189,16,NULL,4922,0,605,0,1),(32190,16,NULL,5187,0,605,1,2),(32191,16,NULL,7189,0,605,2,3),(32192,16,NULL,18559,0,605,3,4),(32193,17,NULL,14783,0,605,0,1),(32194,17,NULL,4922,0,605,1,2),(32195,17,NULL,5458,0,605,2,3),(32196,17,NULL,18559,0,605,3,4),(32197,18,NULL,14978,0,605,0,1),(32198,18,NULL,18559,0,605,1,2),(32199,19,NULL,4950,0,605,0,1),(32200,19,NULL,18564,0,605,1,2),(32201,20,NULL,18566,0,605,0,1),(32202,21,NULL,4922,0,605,0,1),(32203,21,NULL,5187,0,605,1,2),(32204,21,NULL,18567,0,605,2,3),(32205,22,NULL,4922,0,605,0,1),(32206,22,NULL,4922,0,605,1,2),(32207,22,NULL,18567,0,605,2,3),(32208,23,NULL,4950,0,605,0,1),(32209,23,NULL,18570,0,605,1,2),(32210,24,NULL,4922,0,605,0,1),(32211,24,NULL,5458,0,605,1,2),(32212,24,NULL,18572,0,605,2,3),(32213,25,NULL,5202,0,605,0,1),(32214,25,NULL,18574,0,605,1,2),(32215,26,NULL,4922,0,605,0,1),(32216,26,NULL,5458,0,605,1,2),(32217,26,NULL,18576,0,605,2,3),(32218,27,NULL,5458,0,605,0,1),(32219,27,NULL,5459,0,605,1,2),(32220,27,NULL,18578,0,605,2,3),(32221,28,NULL,5710,0,605,0,1),(32222,28,NULL,14766,0,605,1,2),(32223,28,NULL,18580,0,605,2,3),(32224,29,NULL,5202,0,605,0,1),(32225,29,NULL,18582,0,605,1,2),(32226,30,NULL,18584,0,605,0,1),(32227,31,NULL,4922,0,605,0,1),(32228,31,NULL,4923,0,605,1,2),(32229,31,NULL,8555,0,605,2,3),(32230,31,NULL,18585,0,605,3,4),(32231,32,NULL,4922,0,605,0,1),(32232,32,NULL,8509,0,605,1,2),(32233,32,NULL,18585,0,605,2,3),(32234,33,NULL,4922,0,605,0,1),(32235,33,NULL,8281,0,605,1,2),(32236,33,NULL,18585,0,605,2,3),(32237,34,NULL,4922,0,605,0,1),(32238,34,NULL,9737,0,605,1,2),(32239,34,NULL,18585,0,605,2,3),(32240,35,NULL,5458,0,605,0,1),(32241,35,NULL,18590,0,605,1,2),(32242,36,NULL,4922,0,605,0,1),(32243,36,NULL,4923,0,605,1,2),(32244,36,NULL,18592,0,605,2,3),(32245,37,NULL,9737,0,605,0,1),(32246,37,NULL,18592,0,605,1,2),(32247,38,NULL,4950,0,605,0,1),(32248,38,NULL,18595,0,605,1,2),(32249,39,NULL,7190,0,605,0,1),(32250,39,NULL,18595,0,605,1,2),(32251,40,NULL,5050,0,605,0,1),(32252,40,NULL,18598,0,605,1,2),(32253,41,NULL,18600,0,605,0,1),(32254,42,NULL,5458,0,605,0,1),(32255,42,NULL,18601,0,605,1,2),(32256,43,NULL,5202,0,605,0,1),(32257,43,NULL,18603,0,605,1,2),(32258,44,NULL,18605,0,605,0,1),(32259,45,NULL,5807,0,605,0,1),(32260,45,NULL,14869,0,605,1,2),(32261,45,NULL,6340,0,605,2,3),(32262,46,NULL,6905,0,605,0,1),(32263,46,NULL,14869,0,605,1,2),(32264,46,NULL,6340,0,605,2,3),(32265,47,NULL,4950,0,605,0,1),(32266,47,NULL,18608,0,605,1,2),(32267,48,NULL,5458,0,605,0,1),(32268,48,NULL,5202,0,605,1,2),(32269,48,NULL,18608,0,605,2,3),(32270,49,NULL,18611,0,605,0,1),(32271,49,NULL,9737,0,605,1,2),(32272,49,NULL,18608,0,605,2,3),(32273,50,NULL,4922,0,605,0,1),(32274,50,NULL,7684,0,605,1,2),(32275,51,NULL,8281,0,605,0,1),(32276,51,NULL,5050,0,605,1,2),(32277,51,NULL,18614,0,605,2,3),(32278,52,NULL,4950,0,605,0,1),(32279,52,NULL,5050,0,605,1,2),(32280,52,NULL,18614,0,605,2,3),(32281,53,NULL,6097,0,605,0,1),(32282,53,NULL,5202,0,605,1,2),(32283,53,NULL,18617,0,605,2,3),(32284,54,NULL,5187,0,605,0,1),(32285,54,NULL,18619,0,605,1,2),(32286,55,NULL,8509,0,605,0,1),(32287,55,NULL,18621,0,605,1,2),(32288,56,NULL,5187,0,605,0,1),(32289,56,NULL,18621,0,605,1,2),(32290,57,NULL,5458,0,605,0,1),(32291,57,NULL,18624,0,605,1,2),(32292,58,NULL,14783,0,605,0,1),(32293,58,NULL,18626,0,605,1,2),(32294,1,NULL,4923,0,606,0,1),(32295,1,NULL,5202,0,606,1,2),(32296,1,NULL,18628,0,606,2,3),(32297,2,NULL,4922,0,606,0,1),(32298,2,NULL,14766,0,606,1,2),(32299,2,NULL,14767,0,606,2,3),(32300,2,NULL,8021,0,606,3,4),(32301,3,NULL,4922,0,606,0,1),(32302,3,NULL,5459,0,606,1,2),(32303,3,NULL,14766,0,606,2,3),(32304,3,NULL,14767,0,606,3,4),(32305,3,NULL,8021,0,606,4,5),(32306,4,NULL,5050,0,606,0,1),(32307,4,NULL,18632,0,606,1,2),(32308,104,NULL,18634,0,606,0,1),(32309,5,NULL,6097,0,606,0,1),(32310,5,NULL,5459,0,606,1,2),(32311,5,NULL,18635,0,606,2,3),(32312,6,NULL,5458,0,606,0,1),(32313,6,NULL,8033,0,606,1,2),(32314,7,NULL,4922,0,606,0,1),(32315,7,NULL,5202,0,606,1,2),(32316,7,NULL,18638,0,606,2,3),(32317,8,NULL,18638,0,606,0,1),(32318,9,NULL,14766,0,606,0,1),(32319,9,NULL,18640,0,606,1,2),(32320,10,NULL,18642,0,606,0,1),(32321,11,NULL,14783,0,606,0,1),(32322,11,NULL,18643,0,606,1,2),(32323,12,NULL,8509,0,606,0,1),(32324,12,NULL,18645,0,606,1,2),(32325,13,NULL,8281,0,606,0,1),(32326,13,NULL,4922,0,606,1,2),(32327,13,NULL,18647,0,606,2,3),(32328,14,NULL,4922,0,606,0,1),(32329,14,NULL,18649,0,606,1,2),(32330,15,NULL,5458,0,606,0,1),(32331,15,NULL,4950,0,606,1,2),(32332,15,NULL,18649,0,606,2,3),(32333,16,NULL,4922,0,606,0,1),(32334,16,NULL,18652,0,606,1,2),(32335,17,NULL,4922,0,606,0,1),(32336,17,NULL,5807,0,606,1,2),(32337,17,NULL,18654,0,606,2,3),(32338,18,NULL,5458,0,606,0,1),(32339,18,NULL,4950,0,606,1,2),(32340,18,NULL,18656,0,606,2,3),(32341,19,NULL,4922,0,606,0,1),(32342,19,NULL,18658,0,606,1,2),(32343,20,NULL,4922,0,606,0,1),(32344,20,NULL,4922,0,606,1,2),(32345,20,NULL,18660,0,606,2,3),(32346,21,NULL,5458,0,606,0,1),(32347,21,NULL,18662,0,606,1,2),(32348,22,NULL,4950,0,606,0,1),(32349,22,NULL,4922,0,606,1,2),(32350,22,NULL,14766,0,606,2,3),(32351,22,NULL,8047,0,606,3,4),(32352,23,NULL,5202,0,606,0,1),(32353,23,NULL,14766,0,606,1,2),(32354,23,NULL,8049,0,606,2,3),(32355,24,NULL,5710,0,606,0,1),(32356,24,NULL,14766,0,606,1,2),(32357,24,NULL,8049,0,606,2,3),(32358,25,NULL,14783,0,606,0,1),(32359,25,NULL,14766,0,606,1,2),(32360,25,NULL,8049,0,606,2,3),(32361,26,NULL,4922,0,606,0,1),(32362,26,NULL,18668,0,606,1,2),(32363,27,NULL,4950,0,606,0,1),(32364,27,NULL,8056,0,606,1,2),(32365,28,NULL,4950,0,606,0,1),(32366,28,NULL,4922,0,606,1,2),(32367,28,NULL,8056,0,606,2,3),(32368,29,NULL,9737,0,606,0,1),(32369,29,NULL,14766,0,606,1,2),(32370,29,NULL,14767,0,606,2,3),(32371,29,NULL,18672,0,606,3,4),(32372,30,NULL,14783,0,606,0,1),(32373,30,NULL,8062,0,606,1,2),(32374,31,NULL,7189,0,606,0,1),(32375,31,NULL,18675,0,606,1,2),(32376,32,NULL,9737,0,606,0,1),(32377,32,NULL,18677,0,606,1,2),(32378,33,NULL,4950,0,606,0,1),(32379,33,NULL,14766,0,606,1,2),(32380,33,NULL,18679,0,606,2,3),(32381,34,NULL,6905,0,606,0,1),(32382,34,NULL,18681,0,606,1,2),(32383,35,NULL,5202,0,606,0,1),(32384,35,NULL,8067,0,606,1,2),(32385,36,NULL,5710,0,606,0,1),(32386,36,NULL,8067,0,606,1,2),(32387,37,NULL,14899,0,606,0,1),(32388,37,NULL,7189,0,606,1,2),(32389,37,NULL,8067,0,606,2,3),(32390,38,NULL,4922,0,606,0,1),(32391,38,NULL,4923,0,606,1,2),(32392,38,NULL,18686,0,606,2,3),(32393,39,NULL,7190,0,606,0,1),(32394,39,NULL,5458,0,606,1,2),(32395,39,NULL,18688,0,606,2,3),(32396,40,NULL,5187,0,606,0,1),(32397,40,NULL,4950,0,606,1,2),(32398,40,NULL,18690,0,606,2,3),(32399,41,NULL,4950,0,606,0,1),(32400,41,NULL,18692,0,606,1,2),(32401,42,NULL,4950,0,606,0,1),(32402,42,NULL,18694,0,606,1,2),(32403,43,NULL,5458,0,606,0,1),(32404,43,NULL,4950,0,606,1,2),(32405,43,NULL,18696,0,606,2,3),(32406,44,NULL,18698,0,606,0,1),(32407,45,NULL,14783,0,606,0,1),(32408,45,NULL,18699,0,606,1,2),(32409,46,NULL,5710,0,606,0,1),(32410,46,NULL,18701,0,606,1,2),(32411,47,NULL,5807,0,606,0,1),(32412,47,NULL,18703,0,606,1,2),(32413,48,NULL,14783,0,606,0,1),(32414,48,NULL,5710,0,606,1,2),(32415,48,NULL,18705,0,606,2,3),(32416,49,NULL,14783,0,606,0,1),(32417,49,NULL,18707,0,606,1,2),(32418,50,NULL,4923,0,606,0,1),(32419,50,NULL,5459,0,606,1,2),(32420,50,NULL,18709,0,606,2,3),(32421,51,NULL,5710,0,606,0,1),(32422,51,NULL,5459,0,606,1,2),(32423,51,NULL,5050,0,606,2,3),(32424,51,NULL,8091,0,606,3,4),(32425,52,NULL,4950,0,606,0,1),(32426,52,NULL,5050,0,606,1,2),(32427,52,NULL,8091,0,606,2,3),(32428,53,NULL,14783,0,606,0,1),(32429,53,NULL,5050,0,606,1,2),(32430,53,NULL,8091,0,606,2,3),(32431,54,NULL,4922,0,606,0,1),(32432,54,NULL,18714,0,606,1,2),(32433,55,NULL,4922,0,606,0,1),(32434,55,NULL,18716,0,606,1,2),(32435,55,NULL,8755,0,606,2,3),(32436,1,NULL,4922,0,607,0,1),(32437,1,NULL,5710,0,607,1,2),(32438,1,NULL,18716,0,607,2,3),(32439,1,NULL,5282,0,607,3,4),(32440,2,NULL,18714,0,607,0,1),(32441,3,NULL,5202,0,607,0,1),(32442,3,NULL,18719,0,607,1,2),(32443,4,NULL,5202,0,607,0,1),(32444,4,NULL,18721,0,607,1,2),(32445,5,NULL,4922,0,607,0,1),(32446,5,NULL,18723,0,607,1,2),(32447,6,NULL,5710,0,607,0,1),(32448,6,NULL,8509,0,607,1,2),(32449,6,NULL,18725,0,607,2,3),(32450,7,NULL,8281,0,607,0,1),(32451,7,NULL,14766,0,607,1,2),(32452,7,NULL,14767,0,607,2,3),(32453,7,NULL,18727,0,607,3,4),(32454,8,NULL,8281,0,607,0,1),(32455,8,NULL,14766,0,607,1,2),(32456,8,NULL,14767,0,607,2,3),(32457,8,NULL,18727,0,607,3,4),(32458,9,NULL,4922,0,607,0,1),(32459,9,NULL,14766,0,607,1,2),(32460,9,NULL,14767,0,607,2,3),(32461,9,NULL,18727,0,607,3,4),(32462,10,NULL,5459,0,607,0,1),(32463,10,NULL,18730,0,607,1,2),(32464,11,NULL,5538,0,607,0,1),(32465,11,NULL,18732,0,607,1,2),(32466,12,NULL,4950,0,607,0,1),(32467,12,NULL,18734,0,607,1,2),(32468,13,NULL,5458,0,607,0,1),(32469,13,NULL,5202,0,607,1,2),(32470,13,NULL,6367,0,607,2,3),(32471,13,NULL,18736,0,607,3,4),(32472,14,NULL,4950,0,607,0,1),(32473,14,NULL,5202,0,607,1,2),(32474,14,NULL,5538,0,607,2,3),(32475,14,NULL,18738,0,607,3,4),(32476,15,NULL,5202,0,607,0,1),(32477,15,NULL,18740,0,607,1,2),(32478,16,NULL,14783,0,607,0,1),(32479,16,NULL,8112,0,607,1,2),(32480,17,NULL,14783,0,607,0,1),(32481,17,NULL,18743,0,607,1,2),(32482,18,NULL,5050,0,607,0,1),(32483,18,NULL,18745,0,607,1,2),(32484,19,NULL,6097,0,607,0,1),(32485,19,NULL,18747,0,607,1,2),(32486,20,NULL,6097,0,607,0,1),(32487,20,NULL,18747,0,607,1,2),(32488,21,NULL,5710,0,607,0,1),(32489,21,NULL,4950,0,607,1,2),(32490,21,NULL,18749,0,607,2,3),(32491,22,NULL,4922,0,607,0,1),(32492,22,NULL,4923,0,607,1,2),(32493,22,NULL,7189,0,607,2,3),(32494,22,NULL,18749,0,607,3,4),(32495,23,NULL,4922,0,607,0,1),(32496,23,NULL,18749,0,607,1,2),(32497,24,NULL,4922,0,607,0,1),(32498,24,NULL,18753,0,607,1,2),(32499,25,NULL,7189,0,607,0,1),(32500,25,NULL,4922,0,607,1,2),(32501,25,NULL,18755,0,607,2,3),(32502,26,NULL,7189,0,607,0,1),(32503,26,NULL,4922,0,607,1,2),(32504,26,NULL,18757,0,607,2,3),(32505,27,NULL,5458,0,607,0,1),(32506,27,NULL,18759,0,607,1,2),(32507,28,NULL,4922,0,607,0,1),(32508,28,NULL,4922,0,607,1,2),(32509,28,NULL,18761,0,607,2,3),(32510,29,NULL,5458,0,607,0,1),(32511,29,NULL,18763,0,607,1,2),(32512,30,NULL,5458,0,607,0,1),(32513,30,NULL,5458,0,607,1,2),(32514,30,NULL,18765,0,607,2,3),(32515,31,NULL,4922,0,607,0,1),(32516,31,NULL,5458,0,607,1,2),(32517,31,NULL,18767,0,607,2,3),(32518,32,NULL,4922,0,607,0,1),(32519,32,NULL,4950,0,607,1,2),(32520,32,NULL,18767,0,607,2,3),(32521,33,NULL,7190,0,607,0,1),(32522,33,NULL,18770,0,607,1,2),(32523,34,NULL,18772,0,607,0,1),(32524,34,NULL,5050,0,607,1,2),(32525,34,NULL,8137,0,607,2,3),(32526,35,NULL,7189,0,607,0,1),(32527,35,NULL,18774,0,607,1,2),(32528,36,NULL,14783,0,607,0,1),(32529,36,NULL,18776,0,607,1,2),(32530,37,NULL,8281,0,607,0,1),(32531,37,NULL,18778,0,607,1,2),(32532,38,NULL,4922,0,607,0,1),(32533,38,NULL,18778,0,607,1,2),(32534,39,NULL,6905,0,607,0,1),(32535,39,NULL,7189,0,607,1,2),(32536,39,NULL,18781,0,607,2,3),(32537,40,NULL,8145,0,607,0,1),(32538,41,NULL,7189,0,607,0,1),(32539,41,NULL,18783,0,607,1,2),(32540,42,NULL,4922,0,607,0,1),(32541,42,NULL,5459,0,607,1,2),(32542,42,NULL,5710,0,607,2,3),(32543,42,NULL,18785,0,607,3,4),(32544,43,NULL,9737,0,607,0,1),(32545,43,NULL,18787,0,607,1,2),(32546,44,NULL,18789,0,607,0,1),(32547,45,NULL,5807,0,607,0,1),(32548,45,NULL,18790,0,607,1,2),(32549,46,NULL,4922,0,607,0,1),(32550,46,NULL,18792,0,607,1,2),(32551,47,NULL,4950,0,607,0,1),(32552,47,NULL,18794,0,607,1,2),(32553,48,NULL,4922,0,607,0,1),(32554,48,NULL,4923,0,607,1,2),(32555,48,NULL,8166,0,607,2,3),(32556,49,NULL,8509,0,607,0,1),(32557,49,NULL,8169,0,607,1,2),(32558,50,NULL,7189,0,607,0,1),(32559,50,NULL,4950,0,607,1,2),(32560,50,NULL,8169,0,607,2,3),(32561,51,NULL,4950,0,607,0,1),(32562,51,NULL,8169,0,607,1,2),(32563,52,NULL,4950,0,607,0,1),(32564,52,NULL,8169,0,607,1,2),(32565,53,NULL,4922,0,607,0,1),(32566,53,NULL,4950,0,607,1,2),(32567,53,NULL,8169,0,607,2,3),(32568,1,NULL,5807,0,608,0,1),(32569,1,NULL,14869,0,608,1,2),(32570,1,NULL,8169,0,608,2,3),(32571,2,NULL,14783,0,608,0,1),(32572,2,NULL,9737,0,608,1,2),(32573,2,NULL,8169,0,608,2,3),(32574,3,NULL,8509,0,608,0,1),(32575,3,NULL,5050,0,608,1,2),(32576,3,NULL,8169,0,608,2,3),(32577,4,NULL,4950,0,608,0,1),(32578,4,NULL,18804,0,608,1,2),(32579,5,NULL,4922,0,608,0,1),(32580,5,NULL,5187,0,608,1,2),(32581,5,NULL,5710,0,608,2,3),(32582,5,NULL,18804,0,608,3,4),(32583,6,NULL,5710,0,608,0,1),(32584,6,NULL,18807,0,608,1,2),(32585,7,NULL,4922,0,608,0,1),(32586,7,NULL,4950,0,608,1,2),(32587,7,NULL,18807,0,608,2,3),(32588,8,NULL,4923,0,608,0,1),(32589,8,NULL,18810,0,608,1,2),(32590,9,NULL,4922,0,608,0,1),(32591,9,NULL,18810,0,608,1,2),(32592,10,NULL,9737,0,608,0,1),(32593,10,NULL,18810,0,608,1,2),(32594,11,NULL,18810,0,608,0,1),(32595,12,NULL,14783,0,608,0,1),(32596,12,NULL,18810,0,608,1,2),(32597,13,NULL,14783,0,608,0,1),(32598,13,NULL,18810,0,608,1,2),(32599,14,NULL,7189,0,608,0,1),(32600,14,NULL,18815,0,608,1,2),(32601,15,NULL,7189,0,608,0,1),(32602,15,NULL,5807,0,608,1,2),(32603,15,NULL,18817,0,608,2,3),(32604,16,NULL,18817,0,608,0,1),(32605,17,NULL,4922,0,608,0,1),(32606,17,NULL,8176,0,608,1,2),(32607,18,NULL,4922,0,608,0,1),(32608,18,NULL,8176,0,608,1,2),(32609,19,NULL,5807,0,608,0,1),(32610,19,NULL,8176,0,608,1,2),(32611,20,NULL,4950,0,608,0,1),(32612,20,NULL,8509,0,608,1,2),(32613,20,NULL,18821,0,608,2,3),(32614,21,NULL,4923,0,608,0,1),(32615,21,NULL,18823,0,608,1,2),(32616,22,NULL,5710,0,608,0,1),(32617,22,NULL,18825,0,608,1,2),(32618,23,NULL,7189,0,608,0,1),(32619,23,NULL,18827,0,608,1,2),(32620,24,NULL,4922,0,608,0,1),(32621,24,NULL,18829,0,608,1,2),(32622,25,NULL,14766,0,608,0,1),(32623,25,NULL,14767,0,608,1,2),(32624,25,NULL,18831,0,608,2,3),(32625,125,NULL,14766,0,608,0,1),(32626,125,NULL,8347,0,608,1,2),(32627,26,NULL,4922,0,608,0,1),(32628,26,NULL,5710,0,608,1,2),(32629,26,NULL,18834,0,608,2,3),(32630,27,NULL,4922,0,608,0,1),(32631,27,NULL,6905,0,608,1,2),(32632,27,NULL,14766,0,608,2,3),(32633,27,NULL,14767,0,608,3,4),(32634,27,NULL,18836,0,608,4,5),(32635,28,NULL,5710,0,608,0,1),(32636,28,NULL,8189,0,608,1,2),(32637,29,NULL,5202,0,608,0,1),(32638,29,NULL,5050,0,608,1,2),(32639,29,NULL,8189,0,608,2,3),(32640,30,NULL,5202,0,608,0,1),(32641,30,NULL,5050,0,608,1,2),(32642,30,NULL,8189,0,608,2,3),(32643,31,NULL,5202,0,608,0,1),(32644,31,NULL,4922,0,608,1,2),(32645,31,NULL,18840,0,608,2,3),(32646,31,NULL,5050,0,608,3,4),(32647,31,NULL,8189,0,608,4,5),(32648,32,NULL,4923,0,608,0,1),(32649,32,NULL,4922,0,608,1,2),(32650,32,NULL,5050,0,608,2,3),(32651,32,NULL,8189,0,608,3,4),(32652,33,NULL,5187,0,608,0,1),(32653,33,NULL,5050,0,608,1,2),(32654,33,NULL,8189,0,608,2,3),(32655,34,NULL,7189,0,608,0,1),(32656,34,NULL,5050,0,608,1,2),(32657,34,NULL,8189,0,608,2,3),(32658,35,NULL,4950,0,608,0,1),(32659,35,NULL,5710,0,608,1,2),(32660,35,NULL,5050,0,608,2,3),(32661,35,NULL,8189,0,608,3,4),(32662,36,NULL,4922,0,608,0,1),(32663,36,NULL,5050,0,608,1,2),(32664,36,NULL,8189,0,608,2,3),(32665,37,NULL,4922,0,608,0,1),(32666,37,NULL,4922,0,608,1,2),(32667,37,NULL,5050,0,608,2,3),(32668,37,NULL,8189,0,608,3,4),(32669,38,NULL,6097,0,608,0,1),(32670,38,NULL,5050,0,608,1,2),(32671,38,NULL,8189,0,608,2,3),(32672,39,NULL,6097,0,608,0,1),(32673,39,NULL,5050,0,608,1,2),(32674,39,NULL,8189,0,608,2,3),(32675,40,NULL,6097,0,608,0,1),(32676,40,NULL,4950,0,608,1,2),(32677,40,NULL,5050,0,608,2,3),(32678,40,NULL,8189,0,608,3,4),(32679,41,NULL,5050,0,608,0,1),(32680,41,NULL,8189,0,608,1,2),(32681,42,NULL,14783,0,608,0,1),(32682,42,NULL,5459,0,608,1,2),(32683,42,NULL,5050,0,608,2,3),(32684,42,NULL,8189,0,608,3,4),(32685,43,NULL,4950,0,608,0,1),(32686,43,NULL,5459,0,608,1,2),(32687,43,NULL,8201,0,608,2,3),(32688,44,NULL,5202,0,608,0,1),(32689,44,NULL,18853,0,608,1,2),(32690,45,NULL,5710,0,608,0,1),(32691,45,NULL,18855,0,608,1,2),(32692,46,NULL,4922,0,608,0,1),(32693,46,NULL,5710,0,608,1,2),(32694,46,NULL,14766,0,608,2,3),(32695,46,NULL,18857,0,608,3,4),(32696,47,NULL,4950,0,608,0,1),(32697,47,NULL,14766,0,608,1,2),(32698,47,NULL,18859,0,608,2,3),(32699,48,NULL,5459,0,608,0,1),(32700,48,NULL,18861,0,608,1,2),(32701,49,NULL,5202,0,608,0,1),(32702,49,NULL,18863,0,608,1,2),(32703,50,NULL,5710,0,608,0,1),(32704,50,NULL,18865,0,608,1,2),(32705,51,NULL,18867,0,608,0,1),(32706,52,NULL,4950,0,608,0,1),(32707,52,NULL,18868,0,608,1,2),(32708,53,NULL,7189,0,608,0,1),(32709,53,NULL,4646,0,608,1,2),(32710,53,NULL,18870,0,608,2,3),(32711,54,NULL,8509,0,608,0,1),(32712,54,NULL,4922,0,608,1,2),(32713,54,NULL,14766,0,608,2,3),(32714,54,NULL,18870,0,608,3,4),(32715,55,NULL,5187,0,608,0,1),(32716,55,NULL,5710,0,608,1,2),(32717,55,NULL,18873,0,608,2,3),(32718,1,NULL,6097,0,609,0,1),(32719,1,NULL,4922,0,609,1,2),(32720,1,NULL,8157,0,609,2,3),(32721,2,NULL,5187,0,609,0,1),(32722,2,NULL,4922,0,609,1,2),(32723,2,NULL,5050,0,609,2,3),(32724,2,NULL,18876,0,609,3,4),(32725,3,NULL,5710,0,609,0,1),(32726,3,NULL,5050,0,609,1,2),(32727,3,NULL,18876,0,609,2,3),(32728,4,NULL,4922,0,609,0,1),(32729,4,NULL,18879,0,609,1,2),(32730,5,NULL,4922,0,609,0,1),(32731,5,NULL,5710,0,609,1,2),(32732,5,NULL,18881,0,609,2,3),(32733,6,NULL,14783,0,609,0,1),(32734,6,NULL,18883,0,609,1,2),(32735,7,NULL,4922,0,609,0,1),(32736,7,NULL,18885,0,609,1,2),(32737,8,NULL,9737,0,609,0,1),(32738,8,NULL,18887,0,609,1,2),(32739,9,NULL,4950,0,609,0,1),(32740,9,NULL,18889,0,609,1,2),(32741,10,NULL,4922,0,609,0,1),(32742,10,NULL,18891,0,609,1,2),(32743,11,NULL,8281,0,609,0,1),(32744,11,NULL,18893,0,609,1,2),(32745,12,NULL,5187,0,609,0,1),(32746,12,NULL,18895,0,609,1,2),(32747,13,NULL,4922,0,609,0,1),(32748,13,NULL,18897,0,609,1,2),(32749,14,NULL,4922,0,609,0,1),(32750,14,NULL,18897,0,609,1,2),(32751,15,NULL,7190,0,609,0,1),(32752,15,NULL,5710,0,609,1,2),(32753,15,NULL,18899,0,609,2,3),(32754,16,NULL,4922,0,609,0,1),(32755,16,NULL,18901,0,609,1,2),(32756,17,NULL,5710,0,609,0,1),(32757,17,NULL,5187,0,609,1,2),(32758,17,NULL,18903,0,609,2,3),(32759,18,NULL,4922,0,609,0,1),(32760,18,NULL,4950,0,609,1,2),(32761,18,NULL,18903,0,609,2,3),(32762,19,NULL,8424,0,609,0,1),(32763,19,NULL,18903,0,609,1,2),(32764,20,NULL,14783,0,609,0,1),(32765,20,NULL,18903,0,609,1,2),(32766,21,NULL,14783,0,609,0,1),(32767,21,NULL,4922,0,609,1,2),(32768,21,NULL,14766,0,609,2,3),(32769,21,NULL,8217,0,609,3,4),(32770,22,NULL,4950,0,609,0,1),(32771,22,NULL,18909,0,609,1,2),(32772,23,NULL,5202,0,609,0,1),(32773,23,NULL,14766,0,609,1,2),(32774,23,NULL,14767,0,609,2,3),(32775,23,NULL,18911,0,609,3,4),(32776,24,NULL,8509,0,609,0,1),(32777,24,NULL,18913,0,609,1,2),(32778,25,NULL,8509,0,609,0,1),(32779,25,NULL,8223,0,609,1,2),(32780,26,NULL,8509,0,609,0,1),(32781,26,NULL,18916,0,609,1,2),(32782,27,NULL,7189,0,609,0,1),(32783,27,NULL,5202,0,609,1,2),(32784,27,NULL,14766,0,609,2,3),(32785,27,NULL,18918,0,609,3,4),(32786,28,NULL,4922,0,609,0,1),(32787,28,NULL,5458,0,609,1,2),(32788,28,NULL,5710,0,609,2,3),(32789,28,NULL,14766,0,609,3,4),(32790,28,NULL,18918,0,609,4,5),(32791,29,NULL,5458,0,609,0,1),(32792,29,NULL,18921,0,609,1,2),(32793,30,NULL,4922,0,609,0,1),(32794,30,NULL,18923,0,609,1,2),(32795,31,NULL,4922,0,609,0,1),(32796,31,NULL,18925,0,609,1,2),(32797,32,NULL,5458,0,609,0,1),(32798,32,NULL,7189,0,609,1,2),(32799,32,NULL,18927,0,609,2,3),(32800,33,NULL,7189,0,609,0,1),(32801,33,NULL,9737,0,609,1,2),(32802,33,NULL,18929,0,609,2,3),(32803,34,NULL,14869,0,609,0,1),(32804,34,NULL,18931,0,609,1,2),(32805,35,NULL,4922,0,609,0,1),(32806,35,NULL,7956,0,609,1,2),(32807,36,NULL,7189,0,609,0,1),(32808,36,NULL,4922,0,609,1,2),(32809,36,NULL,18934,0,609,2,3),(32810,37,NULL,4950,0,609,0,1),(32811,37,NULL,18934,0,609,1,2),(32812,38,NULL,5807,0,609,0,1),(32813,38,NULL,4922,0,609,1,2),(32814,38,NULL,5050,0,609,2,3),(32815,38,NULL,18937,0,609,3,4),(32816,39,NULL,6097,0,609,0,1),(32817,39,NULL,5050,0,609,1,2),(32818,39,NULL,18937,0,609,2,3),(32819,40,NULL,5458,0,609,0,1),(32820,40,NULL,5050,0,609,1,2),(32821,40,NULL,18937,0,609,2,3),(32822,41,NULL,5807,0,609,0,1),(32823,41,NULL,18941,0,609,1,2),(32824,42,NULL,4922,0,609,0,1),(32825,42,NULL,4950,0,609,1,2),(32826,42,NULL,18943,0,609,2,3),(32827,43,NULL,8509,0,609,0,1),(32828,43,NULL,4891,0,609,1,2),(32829,43,NULL,18945,0,609,2,3),(32830,44,NULL,4922,0,609,0,1),(32831,44,NULL,14766,0,609,1,2),(32832,44,NULL,18947,0,609,2,3),(32833,45,NULL,18949,0,609,0,1),(32834,45,NULL,18950,0,609,0,1),(32835,46,NULL,4950,0,609,0,1),(32836,46,NULL,18951,0,609,1,2),(32837,47,NULL,5458,0,609,0,1),(32838,47,NULL,18953,0,609,1,2),(32839,48,NULL,14783,0,609,0,1),(32840,48,NULL,18953,0,609,1,2),(32841,49,NULL,5187,0,609,0,1),(32842,49,NULL,4950,0,609,1,2),(32843,49,NULL,8233,0,609,2,3),(32844,50,NULL,8233,0,609,0,1),(32845,51,NULL,14783,0,609,0,1),(32846,51,NULL,8233,0,609,1,2),(32847,52,NULL,14783,0,609,0,1),(32848,52,NULL,18958,0,609,1,2),(32849,53,NULL,4950,0,609,0,1),(32850,53,NULL,8240,0,609,1,2),(32851,54,NULL,4922,0,609,0,1),(32852,54,NULL,7189,0,609,1,2),(32853,54,NULL,8240,0,609,2,3),(32854,55,NULL,5458,0,609,0,1),(32855,55,NULL,4922,0,609,1,2),(32856,55,NULL,8240,0,609,2,3),(32857,56,NULL,5202,0,609,0,1),(32858,56,NULL,5050,0,609,1,2),(32859,56,NULL,8240,0,609,2,3),(32860,57,NULL,5710,0,609,0,1),(32861,57,NULL,5050,0,609,1,2),(32862,57,NULL,8240,0,609,2,3),(32863,1,NULL,4922,0,610,0,1),(32864,1,NULL,5050,0,610,1,2),(32865,1,NULL,8240,0,610,2,3),(32866,2,NULL,4922,0,610,0,1),(32867,2,NULL,5710,0,610,1,2),(32868,2,NULL,5050,0,610,2,3),(32869,2,NULL,8240,0,610,3,4),(32870,3,NULL,14783,0,610,0,1),(32871,3,NULL,5050,0,610,1,2),(32872,3,NULL,8240,0,610,2,3),(32873,4,NULL,4950,0,610,0,1),(32874,4,NULL,8246,0,610,1,2),(32875,5,NULL,4923,0,610,0,1),(32876,5,NULL,5678,0,610,1,2),(32877,5,NULL,8246,0,610,2,3),(32878,6,NULL,4922,0,610,0,1),(32879,6,NULL,5678,0,610,1,2),(32880,6,NULL,8246,0,610,2,3),(32881,7,NULL,4922,0,610,0,1),(32882,7,NULL,5678,0,610,1,2),(32883,7,NULL,8246,0,610,2,3),(32884,8,NULL,14869,0,610,0,1),(32885,8,NULL,5678,0,610,1,2),(32886,8,NULL,8246,0,610,2,3),(32887,9,NULL,5202,0,610,0,1),(32888,9,NULL,4922,0,610,1,2),(32889,9,NULL,14766,0,610,2,3),(32890,9,NULL,14767,0,610,3,4),(32891,9,NULL,8246,0,610,4,5),(32892,10,NULL,14783,0,610,0,1),(32893,10,NULL,18973,0,610,1,2),(32894,11,NULL,5202,0,610,0,1),(32895,11,NULL,18975,0,610,1,2),(32896,12,NULL,5710,0,610,0,1),(32897,12,NULL,18977,0,610,1,2),(32898,13,NULL,4922,0,610,0,1),(32899,13,NULL,4950,0,610,1,2),(32900,13,NULL,18979,0,610,2,3),(32901,14,NULL,7189,0,610,0,1),(32902,14,NULL,14766,0,610,1,2),(32903,14,NULL,18981,0,610,2,3),(32904,15,NULL,4922,0,610,0,1),(32905,15,NULL,18983,0,610,1,2),(32906,16,NULL,7189,0,610,0,1),(32907,16,NULL,4922,0,610,1,2),(32908,16,NULL,5202,0,610,2,3),(32909,16,NULL,18985,0,610,3,4),(32910,17,NULL,4922,0,610,0,1),(32911,17,NULL,5710,0,610,1,2),(32912,17,NULL,18985,0,610,2,3),(32913,18,NULL,5807,0,610,0,1),(32914,18,NULL,14869,0,610,1,2),(32915,18,NULL,18985,0,610,2,3),(32916,19,NULL,14869,0,610,0,1),(32917,19,NULL,18985,0,610,1,2),(32918,20,NULL,14783,0,610,0,1),(32919,20,NULL,18985,0,610,1,2),(32920,21,NULL,5202,0,610,0,1),(32921,21,NULL,5050,0,610,1,2),(32922,21,NULL,18985,0,610,2,3),(32923,22,NULL,8509,0,610,0,1),(32924,22,NULL,4922,0,610,1,2),(32925,22,NULL,5050,0,610,2,3),(32926,22,NULL,18985,0,610,3,4),(32927,23,NULL,7189,0,610,0,1),(32928,23,NULL,5050,0,610,1,2),(32929,23,NULL,18985,0,610,2,3),(32930,24,NULL,4950,0,610,0,1),(32931,24,NULL,5050,0,610,1,2),(32932,24,NULL,18985,0,610,2,3),(32933,25,NULL,4922,0,610,0,1),(32934,25,NULL,5050,0,610,1,2),(32935,25,NULL,18985,0,610,2,3),(32936,26,NULL,4922,0,610,0,1),(32937,26,NULL,5050,0,610,1,2),(32938,26,NULL,18985,0,610,2,3),(32939,27,NULL,4922,0,610,0,1),(32940,27,NULL,5202,0,610,1,2),(32941,27,NULL,5050,0,610,2,3),(32942,27,NULL,18985,0,610,3,4),(32943,28,NULL,5459,0,610,0,1),(32944,28,NULL,5050,0,610,1,2),(32945,28,NULL,18985,0,610,2,3),(32946,29,NULL,5050,0,610,0,1),(32947,29,NULL,18985,0,610,1,2),(32948,30,NULL,4922,0,610,0,1),(32949,30,NULL,18999,0,610,1,2),(32950,30,NULL,5647,0,610,2,3),(32951,31,NULL,14783,0,610,0,1),(32952,31,NULL,19001,0,610,1,2),(32953,32,NULL,5202,0,610,0,1),(32954,32,NULL,19003,0,610,1,2),(32955,33,NULL,5187,0,610,0,1),(32956,33,NULL,19005,0,610,1,2),(32957,34,NULL,5187,0,610,0,1),(32958,34,NULL,5202,0,610,1,2),(32959,34,NULL,19007,0,610,2,3),(32960,35,NULL,9737,0,610,0,1),(32961,35,NULL,19009,0,610,1,2),(32962,36,NULL,4922,0,610,0,1),(32963,36,NULL,4923,0,610,1,2),(32964,36,NULL,19011,0,610,2,3),(32965,37,NULL,4922,0,610,0,1),(32966,37,NULL,19013,0,610,1,2),(32967,38,NULL,4922,0,610,0,1),(32968,38,NULL,5202,0,610,1,2),(32969,38,NULL,19015,0,610,2,3),(32970,39,NULL,5459,0,610,0,1),(32971,39,NULL,19017,0,610,1,2),(32972,40,NULL,4922,0,610,0,1),(32973,40,NULL,19019,0,610,1,2),(32974,41,NULL,4922,0,610,0,1),(32975,41,NULL,19021,0,610,1,2),(32976,42,NULL,9737,0,610,0,1),(32977,42,NULL,19023,0,610,1,2),(32978,43,NULL,4922,0,610,0,1),(32979,43,NULL,5710,0,610,1,2),(32980,43,NULL,5050,0,610,2,3),(32981,43,NULL,8279,0,610,3,4),(32982,44,NULL,5710,0,610,0,1),(32983,44,NULL,5458,0,610,1,2),(32984,44,NULL,5050,0,610,2,3),(32985,44,NULL,19026,0,610,3,4),(32986,45,NULL,4950,0,610,0,1),(32987,45,NULL,4950,0,610,1,2),(32988,45,NULL,8281,0,610,2,3),(32989,45,NULL,19028,0,610,3,4),(32990,46,NULL,5202,0,610,0,1),(32991,46,NULL,19030,0,610,1,2),(32992,47,NULL,14783,0,610,0,1),(32993,47,NULL,19032,0,610,1,2),(32994,48,NULL,9737,0,610,0,1),(32995,48,NULL,4922,0,610,1,2),(32996,48,NULL,8288,0,610,2,3),(32997,49,NULL,4922,0,610,0,1),(32998,49,NULL,5202,0,610,1,2),(32999,49,NULL,19035,0,610,2,3),(33000,50,NULL,5187,0,610,0,1),(33001,50,NULL,19037,0,610,1,2),(33002,51,NULL,5202,0,610,0,1),(33003,51,NULL,8509,0,610,1,2),(33004,51,NULL,19039,0,610,2,3),(33005,52,NULL,4923,0,610,0,1),(33006,52,NULL,19039,0,610,1,2),(33007,53,NULL,8281,0,610,0,1),(33008,53,NULL,19039,0,610,1,2),(33009,54,NULL,7189,0,610,0,1),(33010,54,NULL,5459,0,610,1,2),(33011,54,NULL,19039,0,610,2,3),(33012,55,NULL,4950,0,610,0,1),(33013,55,NULL,19039,0,610,1,2),(33014,56,NULL,4922,0,610,0,1),(33015,56,NULL,5187,0,610,1,2),(33016,56,NULL,19039,0,610,2,3),(33017,1,NULL,4922,0,611,0,1),(33018,1,NULL,5458,0,611,1,2),(33019,1,NULL,19046,0,611,2,3),(33020,2,NULL,5202,0,611,0,1),(33021,2,NULL,19048,0,611,1,2),(33022,3,NULL,4950,0,611,0,1),(33023,3,NULL,19048,0,611,1,2),(33024,4,NULL,4922,0,611,0,1),(33025,4,NULL,19051,0,611,1,2),(33026,5,NULL,5710,0,611,0,1),(33027,5,NULL,19053,0,611,1,2),(33028,6,NULL,5710,0,611,0,1),(33029,6,NULL,19053,0,611,1,2),(33030,7,NULL,5187,0,611,0,1),(33031,7,NULL,19053,0,611,1,2),(33032,8,NULL,4922,0,611,0,1),(33033,8,NULL,7190,0,611,1,2),(33034,8,NULL,19053,0,611,2,3),(33035,9,NULL,4922,0,611,0,1),(33036,9,NULL,4891,0,611,1,2),(33037,9,NULL,19053,0,611,2,3),(33038,10,NULL,5202,0,611,0,1),(33039,10,NULL,14766,0,611,1,2),(33040,10,NULL,14767,0,611,2,3),(33041,10,NULL,19053,0,611,3,4),(33042,11,NULL,4922,0,611,0,1),(33043,11,NULL,19059,0,611,1,2),(33044,12,NULL,5807,0,611,0,1),(33045,12,NULL,19061,0,611,1,2),(33046,13,NULL,19063,0,611,0,1),(33047,14,NULL,14783,0,611,0,1),(33048,14,NULL,19064,0,611,1,2),(33049,15,NULL,4922,0,611,0,1),(33050,15,NULL,19066,0,611,1,2),(33051,16,NULL,4950,0,611,0,1),(33052,16,NULL,19068,0,611,1,2),(33053,17,NULL,7190,0,611,0,1),(33054,17,NULL,19070,0,611,1,2),(33055,18,NULL,4950,0,611,0,1),(33056,18,NULL,19072,0,611,1,2),(33057,19,NULL,5710,0,611,0,1),(33058,19,NULL,14766,0,611,1,2),(33059,19,NULL,8310,0,611,2,3),(33060,20,NULL,7189,0,611,0,1),(33061,20,NULL,5710,0,611,1,2),(33062,20,NULL,14766,0,611,2,3),(33063,20,NULL,8310,0,611,3,4),(33064,21,NULL,9737,0,611,0,1),(33065,21,NULL,5710,0,611,1,2),(33066,21,NULL,14766,0,611,2,3),(33067,21,NULL,8310,0,611,3,4),(33068,22,NULL,7190,0,611,0,1),(33069,22,NULL,5202,0,611,1,2),(33070,22,NULL,14766,0,611,2,3),(33071,22,NULL,8310,0,611,3,4),(33072,23,NULL,14766,0,611,0,1),(33073,23,NULL,8310,0,611,1,2),(33074,24,NULL,19079,0,611,0,1),(33075,25,NULL,5710,0,611,0,1),(33076,25,NULL,19080,0,611,1,2),(33077,26,NULL,5458,0,611,0,1),(33078,26,NULL,19080,0,611,1,2),(33079,27,NULL,4922,0,611,0,1),(33080,27,NULL,8315,0,611,1,2),(33081,28,NULL,4922,0,611,0,1),(33082,28,NULL,14766,0,611,1,2),(33083,28,NULL,19084,0,611,2,3),(33084,29,NULL,9737,0,611,0,1),(33085,29,NULL,19086,0,611,1,2),(33086,30,NULL,4922,0,611,0,1),(33087,30,NULL,14766,0,611,1,2),(33088,30,NULL,8319,0,611,2,3),(33089,30,NULL,5747,0,611,3,4),(33090,31,NULL,8509,0,611,0,1),(33091,31,NULL,19089,0,611,1,2),(33092,32,NULL,5187,0,611,0,1),(33093,32,NULL,8509,0,611,1,2),(33094,32,NULL,19091,0,611,2,3),(33095,33,NULL,5710,0,611,0,1),(33096,33,NULL,19093,0,611,1,2),(33097,34,NULL,4922,0,611,0,1),(33098,34,NULL,4950,0,611,1,2),(33099,34,NULL,19095,0,611,2,3),(33100,35,NULL,5202,0,611,0,1),(33101,35,NULL,5458,0,611,1,2),(33102,35,NULL,19097,0,611,2,3),(33103,36,NULL,8509,0,611,0,1),(33104,36,NULL,19097,0,611,1,2),(33105,37,NULL,4922,0,611,0,1),(33106,37,NULL,14766,0,611,1,2),(33107,37,NULL,19097,0,611,2,3),(33108,38,NULL,4922,0,611,0,1),(33109,38,NULL,5710,0,611,1,2),(33110,38,NULL,8324,0,611,2,3),(33111,39,NULL,4922,0,611,0,1),(33112,39,NULL,19102,0,611,1,2),(33113,40,NULL,5202,0,611,0,1),(33114,40,NULL,7189,0,611,1,2),(33115,40,NULL,8327,0,611,2,3),(33116,41,NULL,4950,0,611,0,1),(33117,41,NULL,5202,0,611,1,2),(33118,41,NULL,19105,0,611,2,3),(33119,42,NULL,5459,0,611,0,1),(33120,42,NULL,19107,0,611,1,2),(33121,42,NULL,14766,0,611,2,3),(33122,42,NULL,8332,0,611,3,4),(33123,43,NULL,4922,0,611,0,1),(33124,43,NULL,5710,0,611,1,2),(33125,43,NULL,19109,0,611,2,3),(33126,44,NULL,6905,0,611,0,1),(33127,44,NULL,19109,0,611,1,2),(33128,45,NULL,4950,0,611,0,1),(33129,45,NULL,19112,0,611,1,2),(33130,46,NULL,14766,0,611,0,1),(33131,46,NULL,14767,0,611,1,2),(33132,46,NULL,19112,0,611,2,3),(33133,47,NULL,5807,0,611,0,1),(33134,47,NULL,19115,0,611,1,2),(33135,48,NULL,4922,0,611,0,1),(33136,48,NULL,14869,0,611,1,2),(33137,48,NULL,19117,0,611,2,3),(33138,49,NULL,14869,0,611,0,1),(33139,49,NULL,6097,0,611,1,2),(33140,49,NULL,19117,0,611,2,3),(33141,50,NULL,19117,0,611,0,1),(33142,51,NULL,4922,0,611,0,1),(33143,51,NULL,4922,0,611,1,2),(33144,51,NULL,19120,0,611,2,3),(33145,52,NULL,8509,0,611,0,1),(33146,52,NULL,19122,0,611,1,2),(33147,53,NULL,15239,0,611,0,1),(33148,53,NULL,19124,0,611,1,2),(33149,54,NULL,4923,0,611,0,1),(33150,54,NULL,19126,0,611,1,2),(33151,55,NULL,4922,0,611,0,1),(33152,55,NULL,4950,0,611,1,2),(33153,55,NULL,19128,0,611,2,3),(33154,56,NULL,14783,0,611,0,1),(33155,56,NULL,19128,0,611,1,2),(33156,57,NULL,19131,0,611,0,1),(33157,58,NULL,7189,0,611,0,1),(33158,58,NULL,19132,0,611,1,2),(33159,1,NULL,4923,0,612,0,1),(33160,1,NULL,7190,0,612,1,2),(33161,1,NULL,5202,0,612,2,3),(33162,1,NULL,19134,0,612,3,4),(33163,2,NULL,4950,0,612,0,1),(33164,2,NULL,19136,0,612,1,2),(33165,3,NULL,7189,0,612,0,1),(33166,3,NULL,4950,0,612,1,2),(33167,3,NULL,19138,0,612,2,3),(33168,4,NULL,5458,0,612,0,1),(33169,4,NULL,8055,0,612,1,2),(33170,5,NULL,5202,0,612,0,1),(33171,5,NULL,8342,0,612,1,2),(33172,6,NULL,5710,0,612,0,1),(33173,6,NULL,8342,0,612,1,2),(33174,7,NULL,5710,0,612,0,1),(33175,7,NULL,8342,0,612,1,2),(33176,8,NULL,5710,0,612,0,1),(33177,8,NULL,5807,0,612,1,2),(33178,8,NULL,8342,0,612,2,3),(33179,9,NULL,4922,0,612,0,1),(33180,9,NULL,8342,0,612,1,2),(33181,10,NULL,5187,0,612,0,1),(33182,10,NULL,8342,0,612,1,2),(33183,11,NULL,5202,0,612,0,1),(33184,11,NULL,19146,0,612,1,2),(33185,12,NULL,4922,0,612,0,1),(33186,12,NULL,5187,0,612,1,2),(33187,12,NULL,14766,0,612,2,3),(33188,12,NULL,19148,0,612,3,4),(33189,13,NULL,14766,0,612,0,1),(33190,13,NULL,19148,0,612,1,2),(33191,14,NULL,4922,0,612,0,1),(33192,14,NULL,19151,0,612,1,2),(33193,15,NULL,5710,0,612,0,1),(33194,15,NULL,19153,0,612,1,2),(33195,16,NULL,5187,0,612,0,1),(33196,16,NULL,4950,0,612,1,2),(33197,16,NULL,19155,0,612,2,3),(33198,17,NULL,4950,0,612,0,1),(33199,17,NULL,19155,0,612,1,2),(33200,18,NULL,4922,0,612,0,1),(33201,18,NULL,19155,0,612,1,2),(33202,19,NULL,5202,0,612,0,1),(33203,19,NULL,14766,0,612,1,2),(33204,19,NULL,14767,0,612,2,3),(33205,19,NULL,19159,0,612,3,4),(33206,20,NULL,4950,0,612,0,1),(33207,20,NULL,19161,0,612,1,2),(33208,21,NULL,4950,0,612,0,1),(33209,21,NULL,8347,0,612,1,2),(33210,22,NULL,5458,0,612,0,1),(33211,22,NULL,8347,0,612,1,2),(33212,23,NULL,8347,0,612,0,1),(33213,24,NULL,5710,0,612,0,1),(33214,24,NULL,8350,0,612,1,2),(33215,25,NULL,7189,0,612,0,1),(33216,25,NULL,8350,0,612,1,2),(33217,26,NULL,4922,0,612,0,1),(33218,26,NULL,8350,0,612,1,2),(33219,27,NULL,4922,0,612,0,1),(33220,27,NULL,8350,0,612,1,2),(33221,28,NULL,14783,0,612,0,1),(33222,28,NULL,5202,0,612,1,2),(33223,28,NULL,14766,0,612,2,3),(33224,28,NULL,19168,0,612,3,4),(33225,29,NULL,4922,0,612,0,1),(33226,29,NULL,5202,0,612,1,2),(33227,29,NULL,15797,0,612,2,3),(33228,30,NULL,4922,0,612,0,1),(33229,30,NULL,5458,0,612,1,2),(33230,30,NULL,15797,0,612,2,3),(33231,31,NULL,9737,0,612,0,1),(33232,31,NULL,15797,0,612,1,2),(33233,32,NULL,19173,0,612,0,1),(33234,33,NULL,5710,0,612,0,1),(33235,33,NULL,14766,0,612,1,2),(33236,33,NULL,19174,0,612,2,3),(33237,34,NULL,8281,0,612,0,1),(33238,34,NULL,14766,0,612,1,2),(33239,34,NULL,19174,0,612,2,3),(33240,35,NULL,4922,0,612,0,1),(33241,35,NULL,5202,0,612,1,2),(33242,35,NULL,19177,0,612,2,3),(33243,36,NULL,4922,0,612,0,1),(33244,36,NULL,5948,0,612,1,2),(33245,37,NULL,5202,0,612,0,1),(33246,37,NULL,19180,0,612,1,2),(33247,38,NULL,7189,0,612,0,1),(33248,38,NULL,4922,0,612,1,2),(33249,38,NULL,19180,0,612,2,3),(33250,39,NULL,7189,0,612,0,1),(33251,39,NULL,4922,0,612,1,2),(33252,39,NULL,19180,0,612,2,3),(33253,40,NULL,4950,0,612,0,1),(33254,40,NULL,19180,0,612,1,2),(33255,41,NULL,4950,0,612,0,1),(33256,41,NULL,8509,0,612,1,2),(33257,41,NULL,19180,0,612,2,3),(33258,42,NULL,5458,0,612,0,1),(33259,42,NULL,19180,0,612,1,2),(33260,43,NULL,5459,0,612,0,1),(33261,43,NULL,19180,0,612,1,2),(33262,44,NULL,14783,0,612,0,1),(33263,44,NULL,5202,0,612,1,2),(33264,44,NULL,9737,0,612,2,3),(33265,44,NULL,19180,0,612,3,4),(33266,45,NULL,4922,0,612,0,1),(33267,45,NULL,19188,0,612,1,2),(33268,46,NULL,5202,0,612,0,1),(33269,46,NULL,5807,0,612,1,2),(33270,46,NULL,14766,0,612,2,3),(33271,46,NULL,19190,0,612,3,4),(33272,47,NULL,5202,0,612,0,1),(33273,47,NULL,9617,0,612,1,2),(33274,47,NULL,14766,0,612,2,3),(33275,47,NULL,19190,0,612,3,4),(33276,48,NULL,5458,0,612,0,1),(33277,48,NULL,8379,0,612,1,2),(33278,49,NULL,5458,0,612,0,1),(33279,49,NULL,8379,0,612,1,2),(33280,50,NULL,6905,0,612,0,1),(33281,50,NULL,8379,0,612,1,2),(33282,51,NULL,7190,0,612,0,1),(33283,51,NULL,8379,0,612,1,2),(33284,52,NULL,5202,0,612,0,1),(33285,52,NULL,9737,0,612,1,2),(33286,52,NULL,5050,0,612,2,3),(33287,52,NULL,8379,0,612,3,4),(33288,53,NULL,9737,0,612,0,1),(33289,53,NULL,4950,0,612,1,2),(33290,53,NULL,5050,0,612,2,3),(33291,53,NULL,8379,0,612,3,4),(33292,54,NULL,4950,0,612,0,1),(33293,54,NULL,5678,0,612,1,2),(33294,54,NULL,8379,0,612,2,3),(33295,55,NULL,5202,0,612,0,1),(33296,55,NULL,14766,0,612,1,2),(33297,55,NULL,14767,0,612,2,3),(33298,55,NULL,8379,0,612,3,4),(33299,1,NULL,8281,0,613,0,1),(33300,1,NULL,19200,0,613,1,2),(33301,2,NULL,4922,0,613,0,1),(33302,2,NULL,5459,0,613,1,2),(33303,2,NULL,19200,0,613,2,3),(33304,3,NULL,19203,0,613,0,1),(33305,4,NULL,4922,0,613,0,1),(33306,4,NULL,4950,0,613,1,2),(33307,4,NULL,8383,0,613,2,3),(33308,5,NULL,4922,0,613,0,1),(33309,5,NULL,4922,0,613,1,2),(33310,5,NULL,8383,0,613,2,3),(33311,6,NULL,5202,0,613,0,1),(33312,6,NULL,19206,0,613,1,2),(33313,7,NULL,8509,0,613,0,1),(33314,7,NULL,19208,0,613,1,2),(33315,8,NULL,4922,0,613,0,1),(33316,8,NULL,19208,0,613,1,2),(33317,9,NULL,5458,0,613,0,1),(33318,9,NULL,19208,0,613,1,2),(33319,10,NULL,5459,0,613,0,1),(33320,10,NULL,19208,0,613,1,2),(33321,11,NULL,5807,0,613,0,1),(33322,11,NULL,19213,0,613,1,2),(33323,12,NULL,5710,0,613,0,1),(33324,12,NULL,8386,0,613,1,2),(33325,13,NULL,5187,0,613,0,1),(33326,13,NULL,8386,0,613,1,2),(33327,14,NULL,5187,0,613,0,1),(33328,14,NULL,5202,0,613,1,2),(33329,14,NULL,8386,0,613,2,3),(33330,15,NULL,7189,0,613,0,1),(33331,15,NULL,14899,0,613,1,2),(33332,15,NULL,8386,0,613,2,3),(33333,16,NULL,4922,0,613,0,1),(33334,16,NULL,8386,0,613,1,2),(33335,17,NULL,4922,0,613,0,1),(33336,17,NULL,8386,0,613,1,2),(33337,18,NULL,4922,0,613,0,1),(33338,18,NULL,8386,0,613,1,2),(33339,19,NULL,8281,0,613,0,1),(33340,19,NULL,9737,0,613,1,2),(33341,19,NULL,8389,0,613,2,3),(33342,20,NULL,4950,0,613,0,1),(33343,20,NULL,8389,0,613,1,2),(33344,21,NULL,14869,0,613,0,1),(33345,21,NULL,8389,0,613,1,2),(33346,22,NULL,14869,0,613,0,1),(33347,22,NULL,5202,0,613,1,2),(33348,22,NULL,8389,0,613,2,3),(33349,23,NULL,14783,0,613,0,1),(33350,23,NULL,8389,0,613,1,2),(33351,24,NULL,5202,0,613,0,1),(33352,24,NULL,9737,0,613,1,2),(33353,24,NULL,8389,0,613,2,3),(33354,24,NULL,4646,0,613,3,4),(33355,24,NULL,19225,0,613,4,5),(33356,25,NULL,4950,0,613,0,1),(33357,25,NULL,5050,0,613,1,2),(33358,25,NULL,8389,0,613,2,3),(33359,26,NULL,5202,0,613,0,1),(33360,26,NULL,8398,0,613,1,2),(33361,27,NULL,5710,0,613,0,1),(33362,27,NULL,8398,0,613,1,2),(33363,28,NULL,8398,0,613,0,1),(33364,29,NULL,19230,0,613,0,1),(33365,29,NULL,19231,0,613,1,2),(33366,30,NULL,14783,0,613,0,1),(33367,30,NULL,19231,0,613,1,2),(33368,31,NULL,5458,0,613,0,1),(33369,31,NULL,19234,0,613,1,2),(33370,32,NULL,19236,0,613,0,1),(33371,33,NULL,4950,0,613,0,1),(33372,33,NULL,14766,0,613,1,2),(33373,33,NULL,19237,0,613,2,3),(33374,34,NULL,5710,0,613,0,1),(33375,34,NULL,19239,0,613,1,2),(33376,35,NULL,4950,0,613,0,1),(33377,35,NULL,19241,0,613,1,2),(33378,36,NULL,5187,0,613,0,1),(33379,36,NULL,8281,0,613,1,2),(33380,36,NULL,19243,0,613,2,3),(33381,37,NULL,19245,0,613,0,1),(33382,38,NULL,4950,0,613,0,1),(33383,38,NULL,14766,0,613,1,2),(33384,38,NULL,19245,0,613,2,3),(33385,39,NULL,4922,0,613,0,1),(33386,39,NULL,5202,0,613,1,2),(33387,39,NULL,19247,0,613,2,3),(33388,40,NULL,14783,0,613,0,1),(33389,40,NULL,19247,0,613,1,2),(33390,41,NULL,5807,0,613,0,1),(33391,41,NULL,8414,0,613,1,2),(33392,42,NULL,4922,0,613,0,1),(33393,42,NULL,5458,0,613,1,2),(33394,42,NULL,8416,0,613,2,3),(33395,43,NULL,4950,0,613,0,1),(33396,43,NULL,14766,0,613,1,2),(33397,43,NULL,8416,0,613,2,3),(33398,44,NULL,4922,0,613,0,1),(33399,44,NULL,14766,0,613,1,2),(33400,44,NULL,8416,0,613,2,3),(33401,45,NULL,4922,0,613,0,1),(33402,45,NULL,5459,0,613,1,2),(33403,45,NULL,14766,0,613,2,3),(33404,45,NULL,8416,0,613,3,4),(33405,46,NULL,5459,0,613,0,1),(33406,46,NULL,14766,0,613,1,2),(33407,46,NULL,8416,0,613,2,3),(33408,47,NULL,14783,0,613,0,1),(33409,47,NULL,14766,0,613,1,2),(33410,47,NULL,8416,0,613,2,3),(33411,48,NULL,14783,0,613,0,1),(33412,48,NULL,14766,0,613,1,2),(33413,48,NULL,8416,0,613,2,3),(33414,49,NULL,5459,0,613,0,1),(33415,49,NULL,19257,0,613,1,2),(33416,50,NULL,7189,0,613,0,1),(33417,50,NULL,19259,0,613,1,2),(33418,51,NULL,6905,0,613,0,1),(33419,51,NULL,8281,0,613,1,2),(33420,51,NULL,19261,0,613,2,3),(33421,52,NULL,4922,0,613,0,1),(33422,52,NULL,4950,0,613,1,2),(33423,52,NULL,14766,0,613,2,3),(33424,52,NULL,8427,0,613,3,4),(33425,53,NULL,4922,0,613,0,1),(33426,53,NULL,19264,0,613,1,2),(33427,54,NULL,5202,0,613,0,1),(33428,54,NULL,4891,0,613,1,2),(33429,54,NULL,8436,0,613,2,3),(33430,55,NULL,7189,0,613,0,1),(33431,55,NULL,4950,0,613,1,2),(33432,55,NULL,19267,0,613,2,3),(33433,56,NULL,5202,0,613,0,1),(33434,56,NULL,8442,0,613,1,2),(33435,1,NULL,8509,0,614,0,1),(33436,1,NULL,8442,0,614,1,2),(33437,2,NULL,14783,0,614,0,1),(33438,2,NULL,8442,0,614,1,2),(33439,3,NULL,5459,0,614,0,1),(33440,3,NULL,8445,0,614,1,2),(33441,4,NULL,4922,0,614,0,1),(33442,4,NULL,19273,0,614,1,2),(33443,5,NULL,19275,0,614,0,1),(33444,6,NULL,7189,0,614,0,1),(33445,6,NULL,19276,0,614,1,2),(33446,7,NULL,19276,0,614,0,1),(33447,8,NULL,4922,0,614,0,1),(33448,8,NULL,4950,0,614,1,2),(33449,8,NULL,19278,0,614,2,3),(33450,9,NULL,9737,0,614,0,1),(33451,9,NULL,5050,0,614,1,2),(33452,9,NULL,19280,0,614,2,3),(33453,10,NULL,8281,0,614,0,1),(33454,10,NULL,5710,0,614,1,2),(33455,10,NULL,19282,0,614,2,3),(33456,11,NULL,4922,0,614,0,1),(33457,11,NULL,19282,0,614,1,2),(33458,12,NULL,5202,0,614,0,1),(33459,12,NULL,4950,0,614,1,2),(33460,12,NULL,19285,0,614,2,3),(33461,13,NULL,4923,0,614,0,1),(33462,13,NULL,19287,0,614,1,2),(33463,14,NULL,14783,0,614,0,1),(33464,14,NULL,19289,0,614,1,2),(33465,15,NULL,4950,0,614,0,1),(33466,15,NULL,4891,0,614,1,2),(33467,15,NULL,19291,0,614,2,3),(33468,16,NULL,7190,0,614,0,1),(33469,16,NULL,4891,0,614,1,2),(33470,16,NULL,19291,0,614,2,3),(33471,17,NULL,5807,0,614,0,1),(33472,17,NULL,19294,0,614,1,2),(33473,18,NULL,5202,0,614,0,1),(33474,18,NULL,8473,0,614,1,2),(33475,19,NULL,4922,0,614,0,1),(33476,19,NULL,4950,0,614,1,2),(33477,19,NULL,8473,0,614,2,3),(33478,20,NULL,14783,0,614,0,1),(33479,20,NULL,8473,0,614,1,2),(33480,21,NULL,19299,0,614,0,1),(33481,21,NULL,14766,0,614,1,2),(33482,21,NULL,8473,0,614,2,3),(33483,22,NULL,4950,0,614,0,1),(33484,22,NULL,19301,0,614,1,2),(33485,23,NULL,4922,0,614,0,1),(33486,23,NULL,8479,0,614,1,2),(33487,24,NULL,4922,0,614,0,1),(33488,24,NULL,5202,0,614,1,2),(33489,24,NULL,8479,0,614,2,3),(33490,25,NULL,14869,0,614,0,1),(33491,25,NULL,8479,0,614,1,2),(33492,26,NULL,14869,0,614,0,1),(33493,26,NULL,8479,0,614,1,2),(33494,27,NULL,4923,0,614,0,1),(33495,27,NULL,19306,0,614,1,2),(33496,28,NULL,4950,0,614,0,1),(33497,28,NULL,19308,0,614,1,2),(33498,29,NULL,19310,0,614,0,1),(33499,29,NULL,8481,0,614,1,2),(33500,30,NULL,5458,0,614,0,1),(33501,30,NULL,19312,0,614,1,2),(33502,31,NULL,19314,0,614,0,1),(33503,32,NULL,4922,0,614,0,1),(33504,32,NULL,19315,0,614,1,2),(33505,33,NULL,5458,0,614,0,1),(33506,33,NULL,14766,0,614,1,2),(33507,33,NULL,8490,0,614,2,3),(33508,34,NULL,14783,0,614,0,1),(33509,34,NULL,14766,0,614,1,2),(33510,34,NULL,8490,0,614,2,3),(33511,35,NULL,19319,0,614,0,1),(33512,35,NULL,14766,0,614,1,2),(33513,35,NULL,19320,0,614,2,3),(33514,36,NULL,4922,0,614,0,1),(33515,36,NULL,19322,0,614,1,2),(33516,37,NULL,14783,0,614,0,1),(33517,37,NULL,5187,0,614,1,2),(33518,37,NULL,19324,0,614,2,3),(33519,38,NULL,5202,0,614,0,1),(33520,38,NULL,9737,0,614,1,2),(33521,38,NULL,19326,0,614,2,3),(33522,39,NULL,19328,0,614,0,1),(33523,40,NULL,7189,0,614,0,1),(33524,40,NULL,5807,0,614,1,2),(33525,40,NULL,19329,0,614,2,3),(33526,41,NULL,5458,0,614,0,1),(33527,41,NULL,19331,0,614,1,2),(33528,42,NULL,6097,0,614,0,1),(33529,42,NULL,8509,0,614,1,2),(33530,42,NULL,19333,0,614,2,3),(33531,43,NULL,19335,0,614,0,1),(33532,44,NULL,9737,0,614,0,1),(33533,44,NULL,19336,0,614,1,2),(33534,45,NULL,19336,0,614,0,1),(33535,46,NULL,5202,0,614,0,1),(33536,46,NULL,5710,0,614,1,2),(33537,46,NULL,14766,0,614,2,3),(33538,46,NULL,14767,0,614,3,4),(33539,46,NULL,8507,0,614,4,5),(33540,47,NULL,14783,0,614,0,1),(33541,47,NULL,7359,0,614,1,2),(33542,48,NULL,5202,0,614,0,1),(33543,48,NULL,19340,0,614,1,2),(33544,49,NULL,4922,0,614,0,1),(33545,49,NULL,19342,0,614,1,2),(33546,50,NULL,4923,0,614,0,1),(33547,50,NULL,19344,0,614,1,2),(33548,51,NULL,5202,0,614,0,1),(33549,51,NULL,7189,0,614,1,2),(33550,51,NULL,19346,0,614,2,3),(33551,52,NULL,4922,0,614,0,1),(33552,52,NULL,5710,0,614,1,2),(33553,52,NULL,19348,0,614,2,3),(33554,53,NULL,5187,0,614,0,1),(33555,53,NULL,8516,0,614,1,2),(33556,54,NULL,8516,0,614,0,1),(33557,55,NULL,7189,0,614,0,1),(33558,55,NULL,8509,0,614,1,2),(33559,55,NULL,19351,0,614,2,3),(33560,56,NULL,4922,0,614,0,1),(33561,56,NULL,19353,0,614,1,2),(33562,57,NULL,5202,0,614,0,1),(33563,57,NULL,19355,0,614,1,2),(33564,58,NULL,19357,0,614,0,1),(33565,1,NULL,14783,0,615,0,1),(33566,1,NULL,19357,0,615,1,2),(33567,2,NULL,4950,0,615,0,1),(33568,2,NULL,5807,0,615,1,2),(33569,2,NULL,19359,0,615,2,3),(33570,3,NULL,9737,0,615,0,1),(33571,3,NULL,19361,0,615,1,2),(33572,4,NULL,5187,0,615,0,1),(33573,4,NULL,19363,0,615,1,2),(33574,5,NULL,5710,0,615,0,1),(33575,5,NULL,5202,0,615,1,2),(33576,5,NULL,19365,0,615,2,3),(33577,6,NULL,14783,0,615,0,1),(33578,6,NULL,19365,0,615,1,2),(33579,7,NULL,4922,0,615,0,1),(33580,7,NULL,5710,0,615,1,2),(33581,7,NULL,19368,0,615,2,3),(33582,8,NULL,4950,0,615,0,1),(33583,8,NULL,19370,0,615,1,2),(33584,9,NULL,14783,0,615,0,1),(33585,9,NULL,19372,0,615,1,2),(33586,10,NULL,8281,0,615,0,1),(33587,10,NULL,19374,0,615,1,2),(33588,11,NULL,8509,0,615,0,1),(33589,11,NULL,19376,0,615,1,2),(33590,12,NULL,5187,0,615,0,1),(33591,12,NULL,19376,0,615,1,2),(33592,13,NULL,4922,0,615,0,1),(33593,13,NULL,19379,0,615,1,2),(33594,14,NULL,5112,0,615,0,1),(33595,14,NULL,19381,0,615,1,2),(33596,15,NULL,4922,0,615,0,1),(33597,15,NULL,14766,0,615,1,2),(33598,15,NULL,14767,0,615,2,3),(33599,15,NULL,19381,0,615,3,4),(33600,16,NULL,5187,0,615,0,1),(33601,16,NULL,5202,0,615,1,2),(33602,16,NULL,7359,0,615,2,3),(33603,17,NULL,4922,0,615,0,1),(33604,17,NULL,7189,0,615,1,2),(33605,17,NULL,8528,0,615,2,3),(33606,18,NULL,4950,0,615,0,1),(33607,18,NULL,4950,0,615,1,2),(33608,18,NULL,8528,0,615,2,3),(33609,19,NULL,4922,0,615,0,1),(33610,19,NULL,13151,0,615,1,2),(33611,20,NULL,5187,0,615,0,1),(33612,20,NULL,19388,0,615,1,2),(33613,21,NULL,5459,0,615,0,1),(33614,21,NULL,19390,0,615,1,2),(33615,22,NULL,4922,0,615,0,1),(33616,22,NULL,4950,0,615,1,2),(33617,22,NULL,19392,0,615,2,3),(33618,23,NULL,19394,0,615,0,1),(33619,24,NULL,4922,0,615,0,1),(33620,24,NULL,19395,0,615,1,2),(33621,25,NULL,6905,0,615,0,1),(33622,25,NULL,19397,0,615,1,2),(33623,26,NULL,14869,0,615,0,1),(33624,26,NULL,19399,0,615,1,2),(33625,27,NULL,5459,0,615,0,1),(33626,27,NULL,19401,0,615,1,2),(33627,28,NULL,4922,0,615,0,1),(33628,28,NULL,19403,0,615,1,2),(33629,29,NULL,5710,0,615,0,1),(33630,29,NULL,19405,0,615,1,2),(33631,30,NULL,7189,0,615,0,1),(33632,30,NULL,19407,0,615,1,2),(33633,31,NULL,4922,0,615,0,1),(33634,31,NULL,14766,0,615,1,2),(33635,31,NULL,8532,0,615,2,3),(33636,32,NULL,4922,0,615,0,1),(33637,32,NULL,5202,0,615,1,2),(33638,32,NULL,14766,0,615,2,3),(33639,32,NULL,8532,0,615,3,4),(33640,33,NULL,5458,0,615,0,1),(33641,33,NULL,5187,0,615,1,2),(33642,33,NULL,14766,0,615,2,3),(33643,33,NULL,8532,0,615,3,4),(33644,34,NULL,14766,0,615,0,1),(33645,34,NULL,8532,0,615,1,2),(33646,35,NULL,5710,0,615,0,1),(33647,35,NULL,4922,0,615,1,2),(33648,35,NULL,19413,0,615,2,3),(33649,36,NULL,7189,0,615,0,1),(33650,36,NULL,19413,0,615,1,2),(33651,36,NULL,5647,0,615,2,3),(33652,37,NULL,14783,0,615,0,1),(33653,37,NULL,19413,0,615,1,2),(33654,38,NULL,14783,0,615,0,1),(33655,38,NULL,19413,0,615,1,2),(33656,39,NULL,4922,0,615,0,1),(33657,39,NULL,5187,0,615,1,2),(33658,39,NULL,6540,0,615,2,3),(33659,40,NULL,7190,0,615,0,1),(33660,40,NULL,5459,0,615,1,2),(33661,40,NULL,6540,0,615,2,3),(33662,41,NULL,6905,0,615,0,1),(33663,41,NULL,14869,0,615,1,2),(33664,41,NULL,6540,0,615,2,3),(33665,42,NULL,19420,0,615,0,1),(33666,42,NULL,6540,0,615,1,2),(33667,43,NULL,4950,0,615,0,1),(33668,43,NULL,5710,0,615,1,2),(33669,43,NULL,6540,0,615,2,3),(33670,44,NULL,4922,0,615,0,1),(33671,44,NULL,4950,0,615,1,2),(33672,44,NULL,6540,0,615,2,3),(33673,45,NULL,6905,0,615,0,1),(33674,45,NULL,14869,0,615,1,2),(33675,45,NULL,6540,0,615,2,3),(33676,46,NULL,6540,0,615,0,1),(33677,47,NULL,14783,0,615,0,1),(33678,47,NULL,6540,0,615,1,2),(33679,48,NULL,9737,0,615,0,1),(33680,48,NULL,5202,0,615,1,2),(33681,48,NULL,14766,0,615,2,3),(33682,48,NULL,19425,0,615,3,4),(33683,49,NULL,8509,0,615,0,1),(33684,49,NULL,14766,0,615,1,2),(33685,49,NULL,8553,0,615,2,3),(33686,50,NULL,4922,0,615,0,1),(33687,50,NULL,4950,0,615,1,2),(33688,50,NULL,14766,0,615,2,3),(33689,50,NULL,8553,0,615,3,4),(33690,51,NULL,5459,0,615,0,1),(33691,51,NULL,5202,0,615,1,2),(33692,51,NULL,8553,0,615,2,3),(33693,52,NULL,14766,0,615,0,1),(33694,52,NULL,8553,0,615,1,2),(33695,53,NULL,4923,0,615,0,1),(33696,53,NULL,4683,0,615,1,2),(33697,53,NULL,19431,0,615,2,3),(33698,54,NULL,4922,0,615,0,1),(33699,54,NULL,4683,0,615,1,2),(33700,54,NULL,19431,0,615,2,3),(33701,55,NULL,5458,0,615,0,1),(33702,55,NULL,4683,0,615,1,2),(33703,55,NULL,19431,0,615,2,3),(33704,56,NULL,5710,0,615,0,1),(33705,56,NULL,19435,0,615,1,2),(33706,57,NULL,4950,0,615,0,1),(33707,57,NULL,19435,0,615,1,2),(33708,58,NULL,14783,0,615,0,1),(33709,58,NULL,19438,0,615,1,2),(33710,1,NULL,14869,0,616,0,1),(33711,1,NULL,19440,0,616,1,2),(33712,2,NULL,14783,0,616,0,1),(33713,2,NULL,19440,0,616,1,2),(33714,3,NULL,4922,0,616,0,1),(33715,3,NULL,7189,0,616,1,2),(33716,3,NULL,19443,0,616,2,3),(33717,4,NULL,7189,0,616,0,1),(33718,4,NULL,19445,0,616,1,2),(33719,5,NULL,5807,0,616,0,1),(33720,5,NULL,19447,0,616,1,2),(33721,6,NULL,4922,0,616,0,1),(33722,6,NULL,4950,0,616,1,2),(33723,6,NULL,19449,0,616,2,3),(33724,7,NULL,7189,0,616,0,1),(33725,7,NULL,9737,0,616,1,2),(33726,7,NULL,19451,0,616,2,3),(33727,8,NULL,4922,0,616,0,1),(33728,8,NULL,5710,0,616,1,2),(33729,8,NULL,19451,0,616,2,3),(33730,9,NULL,5202,0,616,0,1),(33731,9,NULL,19454,0,616,1,2),(33732,10,NULL,8509,0,616,0,1),(33733,10,NULL,19456,0,616,1,2),(33734,11,NULL,4950,0,616,0,1),(33735,11,NULL,19458,0,616,1,2),(33736,12,NULL,4922,0,616,0,1),(33737,12,NULL,5459,0,616,1,2),(33738,12,NULL,19460,0,616,2,3),(33739,13,NULL,5187,0,616,0,1),(33740,13,NULL,5710,0,616,1,2),(33741,13,NULL,19462,0,616,2,3),(33742,14,NULL,4922,0,616,0,1),(33743,14,NULL,5459,0,616,1,2),(33744,14,NULL,19464,0,616,2,3),(33745,15,NULL,19464,0,616,0,1),(33746,16,NULL,4922,0,616,0,1),(33747,16,NULL,5459,0,616,1,2),(33748,16,NULL,19466,0,616,2,3),(33749,17,NULL,4922,0,616,0,1),(33750,17,NULL,19468,0,616,1,2),(33751,18,NULL,5202,0,616,0,1),(33752,18,NULL,19470,0,616,1,2),(33753,19,NULL,7190,0,616,0,1),(33754,19,NULL,19472,0,616,1,2),(33755,20,NULL,5187,0,616,0,1),(33756,20,NULL,4815,0,616,1,2),(33757,21,NULL,14783,0,616,0,1),(33758,21,NULL,6097,0,616,1,2),(33759,21,NULL,4815,0,616,2,3),(33760,22,NULL,5202,0,616,0,1),(33761,22,NULL,4815,0,616,1,2),(33762,23,NULL,7190,0,616,0,1),(33763,23,NULL,19477,0,616,1,2),(33764,23,NULL,5647,0,616,2,3),(33765,24,NULL,14783,0,616,0,1),(33766,24,NULL,4815,0,616,1,2),(33767,25,NULL,14783,0,616,0,1),(33768,25,NULL,4815,0,616,1,2),(33769,26,NULL,5459,0,616,0,1),(33770,26,NULL,19480,0,616,1,2),(33771,27,NULL,5710,0,616,0,1),(33772,27,NULL,8595,0,616,1,2),(33773,28,NULL,5458,0,616,0,1),(33774,28,NULL,8595,0,616,1,2),(33775,29,NULL,4950,0,616,0,1),(33776,29,NULL,5459,0,616,1,2),(33777,29,NULL,19484,0,616,2,3),(33778,30,NULL,4950,0,616,0,1),(33779,30,NULL,19486,0,616,1,2),(33780,31,NULL,5459,0,616,0,1),(33781,31,NULL,19488,0,616,1,2),(33782,32,NULL,8607,0,616,0,1),(33783,33,NULL,4950,0,616,0,1),(33784,33,NULL,19490,0,616,1,2),(33785,34,NULL,4922,0,616,0,1),(33786,34,NULL,19492,0,616,1,2),(33787,35,NULL,4922,0,616,0,1),(33788,35,NULL,14766,0,616,1,2),(33789,35,NULL,8615,0,616,2,3),(33790,36,NULL,14766,0,616,0,1),(33791,36,NULL,8615,0,616,1,2),(33792,136,NULL,19496,0,616,0,1),(33793,37,NULL,4922,0,616,0,1),(33794,37,NULL,4950,0,616,1,2),(33795,37,NULL,19497,0,616,2,3),(33796,38,NULL,19499,0,616,0,1),(33797,39,NULL,5202,0,616,0,1),(33798,39,NULL,5807,0,616,1,2),(33799,39,NULL,19500,0,616,2,3),(33800,40,NULL,5807,0,616,0,1),(33801,40,NULL,19500,0,616,1,2),(33802,41,NULL,4950,0,616,0,1),(33803,41,NULL,9737,0,616,1,2),(33804,41,NULL,19503,0,616,2,3),(33805,42,NULL,5710,0,616,0,1),(33806,42,NULL,19505,0,616,1,2),(33807,43,NULL,5710,0,616,0,1),(33808,43,NULL,19505,0,616,1,2),(33809,44,NULL,4950,0,616,0,1),(33810,44,NULL,19505,0,616,1,2),(33811,45,NULL,14783,0,616,0,1),(33812,45,NULL,19508,0,616,1,2),(33813,46,NULL,5187,0,616,0,1),(33814,46,NULL,19510,0,616,1,2),(33815,47,NULL,5187,0,616,0,1),(33816,47,NULL,19510,0,616,1,2),(33817,48,NULL,4922,0,616,0,1),(33818,48,NULL,19510,0,616,1,2),(33819,49,NULL,4922,0,616,0,1),(33820,49,NULL,19510,0,616,1,2),(33821,50,NULL,4922,0,616,0,1),(33822,50,NULL,19510,0,616,1,2),(33823,51,NULL,4950,0,616,0,1),(33824,51,NULL,19513,0,616,1,2),(33825,51,NULL,15688,0,616,2,3),(33826,52,NULL,4922,0,616,0,1),(33827,52,NULL,8618,0,616,1,2),(33828,53,NULL,4922,0,616,0,1),(33829,53,NULL,8281,0,616,1,2),(33830,53,NULL,8618,0,616,2,3),(33831,54,NULL,7190,0,616,0,1),(33832,54,NULL,8618,0,616,1,2),(33833,55,NULL,4923,0,616,0,1),(33834,55,NULL,5459,0,616,1,2),(33835,55,NULL,19518,0,616,2,3),(33836,56,NULL,4922,0,616,0,1),(33837,56,NULL,19518,0,616,1,2),(33838,1,NULL,5458,0,617,0,1),(33839,1,NULL,19521,0,617,1,2),(33840,2,NULL,4922,0,617,0,1),(33841,2,NULL,19523,0,617,1,2),(33842,3,NULL,4922,0,617,0,1),(33843,3,NULL,19525,0,617,1,2),(33844,4,NULL,4950,0,617,0,1),(33845,4,NULL,19527,0,617,1,2),(33846,5,NULL,6097,0,617,0,1),(33847,5,NULL,5710,0,617,1,2),(33848,5,NULL,4950,0,617,2,3),(33849,5,NULL,19527,0,617,3,4),(33850,6,NULL,4922,0,617,0,1),(33851,6,NULL,4950,0,617,1,2),(33852,6,NULL,14766,0,617,2,3),(33853,6,NULL,19530,0,617,3,4),(33854,7,NULL,5459,0,617,0,1),(33855,7,NULL,19532,0,617,1,2),(33856,8,NULL,4922,0,617,0,1),(33857,8,NULL,19534,0,617,1,2),(33858,9,NULL,8509,0,617,0,1),(33859,9,NULL,19536,0,617,1,2),(33860,10,NULL,5187,0,617,0,1),(33861,10,NULL,14766,0,617,1,2),(33862,10,NULL,19536,0,617,2,3),(33863,11,NULL,4922,0,617,0,1),(33864,11,NULL,14766,0,617,1,2),(33865,11,NULL,19536,0,617,2,3),(33866,12,NULL,5807,0,617,0,1),(33867,12,NULL,14766,0,617,1,2),(33868,12,NULL,19536,0,617,2,3),(33869,13,NULL,5459,0,617,0,1),(33870,13,NULL,14766,0,617,1,2),(33871,13,NULL,19536,0,617,2,3),(33872,14,NULL,7190,0,617,0,1),(33873,14,NULL,4950,0,617,1,2),(33874,14,NULL,19542,0,617,2,3),(33875,15,NULL,4922,0,617,0,1),(33876,15,NULL,19544,0,617,1,2),(33877,16,NULL,14783,0,617,0,1),(33878,16,NULL,19546,0,617,1,2),(33879,17,NULL,14783,0,617,0,1),(33880,17,NULL,14766,0,617,1,2),(33881,17,NULL,8640,0,617,2,3),(33882,18,NULL,4950,0,617,0,1),(33883,18,NULL,5050,0,617,1,2),(33884,18,NULL,19549,0,617,2,3),(33885,19,NULL,5458,0,617,0,1),(33886,19,NULL,5050,0,617,1,2),(33887,19,NULL,19549,0,617,2,3),(33888,20,NULL,4922,0,617,0,1),(33889,20,NULL,5710,0,617,1,2),(33890,20,NULL,8650,0,617,2,3),(33891,21,NULL,4922,0,617,0,1),(33892,21,NULL,8652,0,617,1,2),(33893,22,NULL,14783,0,617,0,1),(33894,22,NULL,14766,0,617,1,2),(33895,22,NULL,14767,0,617,2,3),(33896,22,NULL,8652,0,617,3,4),(33897,23,NULL,5710,0,617,0,1),(33898,23,NULL,7189,0,617,1,2),(33899,23,NULL,19555,0,617,2,3),(33900,24,NULL,4922,0,617,0,1),(33901,24,NULL,14766,0,617,1,2),(33902,24,NULL,14767,0,617,2,3),(33903,24,NULL,19555,0,617,3,4),(33904,25,NULL,14783,0,617,0,1),(33905,25,NULL,14766,0,617,1,2),(33906,25,NULL,14767,0,617,2,3),(33907,25,NULL,19555,0,617,3,4),(33908,26,NULL,4922,0,617,0,1),(33909,26,NULL,8509,0,617,1,2),(33910,26,NULL,19559,0,617,2,3),(33911,27,NULL,4922,0,617,0,1),(33912,27,NULL,8509,0,617,1,2),(33913,27,NULL,19559,0,617,2,3),(33914,28,NULL,5458,0,617,0,1),(33915,28,NULL,4922,0,617,1,2),(33916,28,NULL,14766,0,617,2,3),(33917,28,NULL,14767,0,617,3,4),(33918,28,NULL,19561,0,617,4,5),(33919,29,NULL,5202,0,617,0,1),(33920,29,NULL,19563,0,617,1,2),(33921,30,NULL,8509,0,617,0,1),(33922,30,NULL,19563,0,617,1,2),(33923,31,NULL,5202,0,617,0,1),(33924,31,NULL,14766,0,617,1,2),(33925,31,NULL,14767,0,617,2,3),(33926,31,NULL,19566,0,617,3,4),(33927,32,NULL,4922,0,617,0,1),(33928,32,NULL,14766,0,617,1,2),(33929,32,NULL,14767,0,617,2,3),(33930,32,NULL,19566,0,617,3,4),(33931,33,NULL,9737,0,617,0,1),(33932,33,NULL,14766,0,617,1,2),(33933,33,NULL,14767,0,617,2,3),(33934,33,NULL,19566,0,617,3,4),(33935,34,NULL,5458,0,617,0,1),(33936,34,NULL,14766,0,617,1,2),(33937,34,NULL,14767,0,617,2,3),(33938,34,NULL,19566,0,617,3,4),(33939,35,NULL,5458,0,617,0,1),(33940,35,NULL,14766,0,617,1,2),(33941,35,NULL,14767,0,617,2,3),(33942,35,NULL,19566,0,617,3,4),(33943,36,NULL,14766,0,617,0,1),(33944,36,NULL,14767,0,617,1,2),(33945,36,NULL,19566,0,617,2,3),(33946,37,NULL,5202,0,617,0,1),(33947,37,NULL,4923,0,617,1,2),(33948,37,NULL,4922,0,617,2,3),(33949,37,NULL,19572,0,617,3,4),(33950,38,NULL,8509,0,617,0,1),(33951,38,NULL,4922,0,617,1,2),(33952,38,NULL,5050,0,617,2,3),(33953,38,NULL,19574,0,617,3,4),(33954,39,NULL,8509,0,617,0,1),(33955,39,NULL,4922,0,617,1,2),(33956,39,NULL,5050,0,617,2,3),(33957,39,NULL,19574,0,617,3,4),(33958,40,NULL,5710,0,617,0,1),(33959,40,NULL,19576,0,617,1,2),(33960,41,NULL,5187,0,617,0,1),(33961,41,NULL,19578,0,617,1,2),(33962,42,NULL,5202,0,617,0,1),(33963,42,NULL,14766,0,617,1,2),(33964,42,NULL,19578,0,617,2,3),(33965,43,NULL,5710,0,617,0,1);
INSERT INTO `token_attestations` VALUES (33966,43,NULL,8500,0,617,1,2),(33967,44,NULL,5710,0,617,0,1),(33968,44,NULL,4950,0,617,1,2),(33969,44,NULL,8500,0,617,2,3),(33970,45,NULL,14783,0,617,0,1),(33971,45,NULL,5459,0,617,1,2),(33972,45,NULL,8500,0,617,2,3),(33973,46,NULL,4922,0,617,0,1),(33974,46,NULL,6097,0,617,1,2),(33975,46,NULL,19584,0,617,2,3),(33976,47,NULL,7190,0,617,0,1),(33977,47,NULL,19586,0,617,1,2),(33978,47,NULL,19587,0,617,2,3),(33979,48,NULL,5202,0,617,0,1),(33980,48,NULL,19589,0,617,1,2),(33981,49,NULL,9737,0,617,0,1),(33982,49,NULL,4922,0,617,1,2),(33983,49,NULL,19589,0,617,2,3),(33984,49,NULL,19591,0,617,3,4),(33985,50,NULL,5459,0,617,0,1),(33986,50,NULL,8509,0,617,1,2),(33987,50,NULL,19593,0,617,2,3),(33988,51,NULL,4922,0,617,0,1),(33989,51,NULL,19595,0,617,1,2),(33990,52,NULL,4950,0,617,0,1),(33991,52,NULL,19597,0,617,1,2),(33992,53,NULL,5202,0,617,0,1),(33993,53,NULL,19599,0,617,1,2),(33994,1,NULL,5187,0,618,0,1),(33995,1,NULL,14869,0,618,1,2),(33996,1,NULL,19599,0,618,2,3),(33997,2,NULL,4922,0,618,0,1),(33998,2,NULL,5710,0,618,1,2),(33999,2,NULL,19599,0,618,2,3),(34000,3,NULL,4922,0,618,0,1),(34001,3,NULL,5187,0,618,1,2),(34002,3,NULL,19599,0,618,2,3),(34003,4,NULL,5459,0,618,0,1),(34004,4,NULL,19604,0,618,1,2),(34005,5,NULL,5710,0,618,0,1),(34006,5,NULL,19606,0,618,1,2),(34007,6,NULL,4922,0,618,0,1),(34008,6,NULL,5202,0,618,1,2),(34009,6,NULL,19608,0,618,2,3),(34010,7,NULL,4923,0,618,0,1),(34011,7,NULL,14766,0,618,1,2),(34012,7,NULL,19610,0,618,2,3),(34013,8,NULL,5710,0,618,0,1),(34014,8,NULL,14766,0,618,1,2),(34015,8,NULL,8503,0,618,2,3),(34016,9,NULL,5807,0,618,0,1),(34017,9,NULL,19613,0,618,1,2),(34018,10,NULL,5202,0,618,0,1),(34019,10,NULL,12999,0,618,1,2),(34020,10,NULL,19615,0,618,2,3),(34021,11,NULL,14766,0,618,0,1),(34022,11,NULL,19617,0,618,1,2),(34023,12,NULL,4922,0,618,0,1),(34024,12,NULL,19619,0,618,1,2),(34025,13,NULL,7190,0,618,0,1),(34026,13,NULL,19621,0,618,1,2),(34027,14,NULL,4922,0,618,0,1),(34028,14,NULL,19623,0,618,1,2),(34029,15,NULL,8509,0,618,0,1),(34030,15,NULL,14766,0,618,1,2),(34031,15,NULL,19625,0,618,2,3),(34032,16,NULL,8509,0,618,0,1),(34033,16,NULL,14766,0,618,1,2),(34034,16,NULL,19627,0,618,2,3),(34035,16,NULL,5647,0,618,3,4),(34036,17,NULL,5202,0,618,0,1),(34037,17,NULL,5807,0,618,1,2),(34038,17,NULL,19629,0,618,2,3),(34039,18,NULL,5459,0,618,0,1),(34040,18,NULL,19631,0,618,1,2),(34041,19,NULL,4922,0,618,0,1),(34042,19,NULL,19633,0,618,1,2),(34043,20,NULL,7190,0,618,0,1),(34044,20,NULL,19633,0,618,1,2),(34045,21,NULL,6097,0,618,0,1),(34046,21,NULL,19636,0,618,1,2),(34047,22,NULL,5459,0,618,0,1),(34048,22,NULL,19638,0,618,1,2),(34049,23,NULL,7189,0,618,0,1),(34050,23,NULL,19640,0,618,1,2),(34051,24,NULL,5710,0,618,0,1),(34052,24,NULL,19642,0,618,1,2),(34053,25,NULL,5458,0,618,0,1),(34054,25,NULL,19644,0,618,1,2),(34055,26,NULL,4923,0,618,0,1),(34056,26,NULL,19646,0,618,1,2),(34057,27,NULL,5807,0,618,0,1),(34058,27,NULL,19648,0,618,1,2),(34059,28,NULL,4922,0,618,0,1),(34060,28,NULL,19650,0,618,1,2),(34061,29,NULL,14783,0,618,0,1),(34062,29,NULL,9737,0,618,1,2),(34063,29,NULL,19650,0,618,2,3),(34064,30,NULL,4922,0,618,0,1),(34065,30,NULL,4950,0,618,1,2),(34066,30,NULL,19653,0,618,2,3),(34067,31,NULL,5187,0,618,0,1),(34068,31,NULL,5459,0,618,1,2),(34069,31,NULL,19653,0,618,2,3),(34070,32,NULL,4922,0,618,0,1),(34071,32,NULL,14766,0,618,1,2),(34072,32,NULL,19656,0,618,2,3),(34073,33,NULL,7189,0,618,0,1),(34074,33,NULL,19658,0,618,1,2),(34075,34,NULL,7189,0,618,0,1),(34076,34,NULL,19660,0,618,1,2),(34077,35,NULL,5710,0,618,0,1),(34078,35,NULL,7189,0,618,1,2),(34079,35,NULL,19662,0,618,2,3),(34080,36,NULL,5710,0,618,0,1),(34081,36,NULL,7189,0,618,1,2),(34082,36,NULL,19662,0,618,2,3),(34083,37,NULL,5202,0,618,0,1),(34084,37,NULL,9737,0,618,1,2),(34085,37,NULL,19664,0,618,2,3),(34086,38,NULL,4922,0,618,0,1),(34087,38,NULL,7190,0,618,1,2),(34088,38,NULL,5202,0,618,2,3),(34089,38,NULL,19666,0,618,3,4),(34090,39,NULL,4922,0,618,0,1),(34091,39,NULL,7190,0,618,1,2),(34092,39,NULL,5202,0,618,2,3),(34093,39,NULL,19666,0,618,3,4),(34094,40,NULL,5459,0,618,0,1),(34095,40,NULL,19666,0,618,1,2),(34096,41,NULL,4950,0,618,0,1),(34097,41,NULL,19669,0,618,1,2),(34098,42,NULL,8281,0,618,0,1),(34099,42,NULL,5710,0,618,1,2),(34100,42,NULL,19671,0,618,2,3),(34101,43,NULL,4922,0,618,0,1),(34102,43,NULL,6097,0,618,1,2),(34103,43,NULL,19673,0,618,2,3),(34104,44,NULL,4950,0,618,0,1),(34105,44,NULL,9737,0,618,1,2),(34106,44,NULL,8715,0,618,2,3),(34107,45,NULL,7189,0,618,0,1),(34108,45,NULL,5710,0,618,1,2),(34109,45,NULL,19676,0,618,2,3),(34110,46,NULL,4950,0,618,0,1),(34111,46,NULL,4922,0,618,1,2),(34112,46,NULL,19676,0,618,2,3),(34113,47,NULL,4922,0,618,0,1),(34114,47,NULL,19676,0,618,1,2),(34115,48,NULL,5710,0,618,0,1),(34116,48,NULL,19680,0,618,1,2),(34117,49,NULL,5202,0,618,0,1),(34118,49,NULL,5710,0,618,1,2),(34119,49,NULL,19682,0,618,2,3),(34120,50,NULL,4922,0,618,0,1),(34121,50,NULL,4950,0,618,1,2),(34122,50,NULL,19684,0,618,2,3),(34123,51,NULL,19686,0,618,0,1),(34124,52,NULL,4922,0,618,0,1),(34125,52,NULL,19687,0,618,1,2),(34126,53,NULL,14783,0,618,0,1),(34127,53,NULL,8723,0,618,1,2),(34128,54,NULL,4922,0,618,0,1),(34129,54,NULL,19690,0,618,1,2),(34130,55,NULL,14783,0,618,0,1),(34131,55,NULL,8725,0,618,1,2),(34132,56,NULL,4922,0,618,0,1),(34133,56,NULL,5202,0,618,1,2),(34134,56,NULL,19693,0,618,2,3),(34135,1,NULL,14783,0,619,0,1),(34136,1,NULL,5710,0,619,1,2),(34137,1,NULL,19693,0,619,2,3),(34138,2,NULL,4950,0,619,0,1),(34139,2,NULL,19696,0,619,1,2),(34140,3,NULL,5459,0,619,0,1),(34141,3,NULL,19696,0,619,1,2),(34142,4,NULL,4922,0,619,0,1),(34143,4,NULL,19699,0,619,1,2),(34144,5,NULL,5710,0,619,0,1),(34145,5,NULL,19701,0,619,1,2),(34146,6,NULL,8509,0,619,0,1),(34147,6,NULL,19703,0,619,1,2),(34148,7,NULL,6905,0,619,0,1),(34149,7,NULL,19703,0,619,1,2),(34150,8,NULL,14783,0,619,0,1),(34151,8,NULL,19703,0,619,1,2),(34152,9,NULL,8281,0,619,0,1),(34153,9,NULL,4922,0,619,1,2),(34154,9,NULL,19707,0,619,2,3),(34155,10,NULL,5202,0,619,0,1),(34156,10,NULL,19709,0,619,1,2),(34157,11,NULL,4922,0,619,0,1),(34158,11,NULL,19709,0,619,1,2),(34159,12,NULL,4922,0,619,0,1),(34160,12,NULL,7189,0,619,1,2),(34161,12,NULL,19709,0,619,2,3),(34162,13,NULL,5458,0,619,0,1),(34163,13,NULL,19713,0,619,1,2),(34164,14,NULL,9737,0,619,0,1),(34165,14,NULL,19715,0,619,1,2),(34166,15,NULL,4922,0,619,0,1),(34167,15,NULL,19717,0,619,1,2),(34168,16,NULL,5202,0,619,0,1),(34169,16,NULL,19719,0,619,1,2),(34170,17,NULL,4922,0,619,0,1),(34171,17,NULL,19721,0,619,1,2),(34172,17,NULL,5647,0,619,2,3),(34173,18,NULL,4922,0,619,0,1),(34174,18,NULL,19719,0,619,1,2),(34175,19,NULL,4922,0,619,0,1),(34176,19,NULL,19719,0,619,1,2),(34177,19,NULL,7010,0,619,2,3),(34178,20,NULL,9737,0,619,0,1),(34179,20,NULL,8281,0,619,1,2),(34180,20,NULL,19725,0,619,2,3),(34181,21,NULL,5807,0,619,0,1),(34182,21,NULL,4922,0,619,1,2),(34183,21,NULL,19727,0,619,2,3),(34184,22,NULL,4922,0,619,0,1),(34185,22,NULL,5459,0,619,1,2),(34186,22,NULL,19729,0,619,2,3),(34187,23,NULL,4923,0,619,0,1),(34188,23,NULL,19731,0,619,1,2),(34189,24,NULL,4922,0,619,0,1),(34190,24,NULL,5458,0,619,1,2),(34191,24,NULL,19733,0,619,2,3),(34192,25,NULL,4922,0,619,0,1),(34193,25,NULL,5458,0,619,1,2),(34194,25,NULL,19733,0,619,2,3),(34195,26,NULL,4950,0,619,0,1),(34196,26,NULL,19735,0,619,1,2),(34197,27,NULL,5459,0,619,0,1),(34198,27,NULL,19735,0,619,1,2),(34199,28,NULL,14783,0,619,0,1),(34200,28,NULL,8733,0,619,1,2),(34201,29,NULL,5458,0,619,0,1),(34202,29,NULL,5202,0,619,1,2),(34203,29,NULL,14766,0,619,2,3),(34204,29,NULL,8738,0,619,3,4),(34205,30,NULL,14783,0,619,0,1),(34206,30,NULL,14766,0,619,1,2),(34207,30,NULL,8738,0,619,2,3),(34208,31,NULL,19107,0,619,0,1),(34209,31,NULL,6905,0,619,1,2),(34210,31,NULL,19741,0,619,2,3),(34211,32,NULL,4922,0,619,0,1),(34212,32,NULL,5187,0,619,1,2),(34213,32,NULL,19743,0,619,2,3),(34214,33,NULL,19745,0,619,0,1),(34215,33,NULL,19743,0,619,1,2),(34216,34,NULL,4950,0,619,0,1),(34217,34,NULL,19747,0,619,1,2),(34218,35,NULL,4922,0,619,0,1),(34219,35,NULL,8749,0,619,1,2),(34220,35,NULL,8750,0,619,2,3),(34221,36,NULL,5459,0,619,0,1),(34222,36,NULL,8281,0,619,1,2),(34223,36,NULL,8749,0,619,2,3),(34224,36,NULL,8750,0,619,3,4),(34225,37,NULL,8749,0,619,0,1),(34226,37,NULL,8750,0,619,1,2),(34227,38,NULL,4922,0,619,0,1),(34228,38,NULL,19752,0,619,1,2),(34229,39,NULL,7189,0,619,0,1),(34230,39,NULL,5050,0,619,1,2),(34231,39,NULL,19754,0,619,2,3),(34232,40,NULL,7189,0,619,0,1),(34233,40,NULL,5050,0,619,1,2),(34234,40,NULL,19754,0,619,2,3),(34235,41,NULL,4922,0,619,0,1),(34236,41,NULL,14766,0,619,1,2),(34237,41,NULL,14767,0,619,2,3),(34238,41,NULL,8754,0,619,3,4),(34239,42,NULL,4922,0,619,0,1),(34240,42,NULL,5458,0,619,1,2),(34241,42,NULL,8759,0,619,2,3),(34242,43,NULL,14783,0,619,0,1),(34243,43,NULL,8759,0,619,1,2),(34244,44,NULL,4950,0,619,0,1),(34245,44,NULL,14766,0,619,1,2),(34246,44,NULL,14767,0,619,2,3),(34247,44,NULL,8761,0,619,3,4),(34248,45,NULL,5187,0,619,0,1),(34249,45,NULL,19760,0,619,1,2),(34250,46,NULL,5678,0,619,0,1),(34251,46,NULL,8768,0,619,1,2),(34252,47,NULL,5202,0,619,0,1),(34253,47,NULL,14766,0,619,1,2),(34254,47,NULL,14767,0,619,2,3),(34255,47,NULL,8768,0,619,3,4),(34256,48,NULL,14783,0,619,0,1),(34257,48,NULL,14766,0,619,1,2),(34258,48,NULL,14767,0,619,2,3),(34259,48,NULL,8768,0,619,3,4),(34260,49,NULL,4922,0,619,0,1),(34261,49,NULL,19765,0,619,1,2),(34262,50,NULL,8509,0,619,0,1),(34263,50,NULL,14766,0,619,1,2),(34264,50,NULL,14767,0,619,2,3),(34265,50,NULL,8788,0,619,3,4),(34266,51,NULL,5202,0,619,0,1),(34267,51,NULL,19768,0,619,1,2),(34268,52,NULL,7189,0,619,0,1),(34269,52,NULL,4950,0,619,1,2),(34270,52,NULL,19768,0,619,2,3),(34271,53,NULL,4922,0,619,0,1),(34272,53,NULL,4922,0,619,1,2),(34273,53,NULL,19768,0,619,2,3),(34274,54,NULL,4922,0,619,0,1),(34275,54,NULL,5458,0,619,1,2),(34276,54,NULL,19768,0,619,2,3),(34277,55,NULL,14783,0,619,0,1),(34278,55,NULL,19768,0,619,1,2),(34279,56,NULL,5710,0,619,0,1),(34280,56,NULL,8798,0,619,1,2),(34281,57,NULL,5187,0,619,0,1),(34282,57,NULL,5710,0,619,1,2),(34283,57,NULL,8798,0,619,2,3),(34284,58,NULL,4922,0,619,0,1),(34285,58,NULL,8798,0,619,1,2),(34286,1,NULL,7189,0,620,0,1),(34287,1,NULL,4950,0,620,1,2),(34288,1,NULL,19777,0,620,2,3),(34289,2,NULL,5202,0,620,0,1),(34290,2,NULL,9737,0,620,1,2),(34291,2,NULL,19779,0,620,2,3),(34292,3,NULL,4950,0,620,0,1),(34293,3,NULL,19781,0,620,1,2),(34294,4,NULL,5807,0,620,0,1),(34295,4,NULL,19783,0,620,1,2),(34296,5,NULL,14783,0,620,0,1),(34297,5,NULL,19783,0,620,1,2),(34298,6,NULL,8509,0,620,0,1),(34299,6,NULL,8808,0,620,1,2),(34300,7,NULL,5459,0,620,0,1),(34301,7,NULL,14766,0,620,1,2),(34302,7,NULL,8815,0,620,2,3),(34303,8,NULL,5710,0,620,0,1),(34304,8,NULL,19788,0,620,1,2),(34305,9,NULL,14783,0,620,0,1),(34306,9,NULL,19788,0,620,1,2),(34307,10,NULL,4950,0,620,0,1),(34308,10,NULL,19791,0,620,1,2),(34309,10,NULL,5647,0,620,2,3),(34310,11,NULL,5458,0,620,0,1),(34311,11,NULL,5710,0,620,1,2),(34312,11,NULL,14766,0,620,2,3),(34313,11,NULL,19793,0,620,3,4),(34314,12,NULL,8281,0,620,0,1),(34315,12,NULL,19795,0,620,1,2),(34316,13,NULL,4922,0,620,0,1),(34317,13,NULL,7189,0,620,1,2),(34318,13,NULL,19795,0,620,2,3),(34319,14,NULL,8509,0,620,0,1),(34320,14,NULL,4922,0,620,1,2),(34321,14,NULL,19798,0,620,2,3),(34322,15,NULL,7189,0,620,0,1),(34323,15,NULL,19800,0,620,1,2),(34324,16,NULL,5202,0,620,0,1),(34325,16,NULL,7189,0,620,1,2),(34326,16,NULL,19802,0,620,2,3),(34327,17,NULL,4923,0,620,0,1),(34328,17,NULL,19804,0,620,1,2),(34329,18,NULL,8509,0,620,0,1),(34330,18,NULL,19804,0,620,1,2),(34331,19,NULL,4950,0,620,0,1),(34332,19,NULL,19807,0,620,1,2),(34333,20,NULL,14869,0,620,0,1),(34334,20,NULL,19807,0,620,1,2),(34335,21,NULL,8509,0,620,0,1),(34336,21,NULL,19810,0,620,1,2),(34337,22,NULL,4922,0,620,0,1),(34338,22,NULL,19812,0,620,1,2),(34339,23,NULL,5458,0,620,0,1),(34340,23,NULL,19814,0,620,1,2),(34341,24,NULL,19816,0,620,0,1),(34342,25,NULL,4950,0,620,0,1),(34343,25,NULL,4922,0,620,1,2),(34344,25,NULL,19817,0,620,2,3),(34345,26,NULL,19819,0,620,0,1),(34346,27,NULL,5458,0,620,0,1),(34347,27,NULL,14869,0,620,1,2),(34348,27,NULL,19820,0,620,2,3),(34349,28,NULL,5710,0,620,0,1),(34350,28,NULL,19822,0,620,1,2),(34351,29,NULL,5710,0,620,0,1),(34352,29,NULL,5458,0,620,1,2),(34353,29,NULL,19822,0,620,2,3),(34354,30,NULL,4950,0,620,0,1),(34355,30,NULL,19822,0,620,1,2),(34356,31,NULL,6905,0,620,0,1),(34357,31,NULL,19822,0,620,1,2),(34358,32,NULL,5202,0,620,0,1),(34359,32,NULL,19827,0,620,1,2),(34360,33,NULL,5459,0,620,0,1),(34361,33,NULL,5459,0,620,1,2),(34362,33,NULL,19827,0,620,2,3),(34363,34,NULL,14783,0,620,0,1),(34364,34,NULL,19830,0,620,1,2),(34365,35,NULL,7189,0,620,0,1),(34366,35,NULL,4950,0,620,1,2),(34367,35,NULL,19832,0,620,2,3),(34368,36,NULL,4922,0,620,0,1),(34369,36,NULL,5710,0,620,1,2),(34370,36,NULL,19834,0,620,2,3),(34371,37,NULL,5458,0,620,0,1),(34372,37,NULL,7189,0,620,1,2),(34373,37,NULL,19834,0,620,2,3),(34374,38,NULL,5458,0,620,0,1),(34375,38,NULL,5459,0,620,1,2),(34376,38,NULL,5202,0,620,2,3),(34377,38,NULL,19837,0,620,3,4),(34378,39,NULL,5459,0,620,0,1),(34379,39,NULL,8824,0,620,1,2),(34380,40,NULL,14766,0,620,0,1),(34381,40,NULL,19840,0,620,1,2),(34382,40,NULL,8824,0,620,2,3),(34383,41,NULL,5710,0,620,0,1),(34384,41,NULL,19842,0,620,1,2),(34385,42,NULL,4922,0,620,0,1),(34386,42,NULL,4922,0,620,1,2),(34387,42,NULL,19844,0,620,2,3),(34388,43,NULL,15302,0,620,0,1),(34389,43,NULL,19846,0,620,1,2),(34390,44,NULL,4950,0,620,0,1),(34391,44,NULL,5202,0,620,1,2),(34392,44,NULL,17194,0,620,2,3),(34393,45,NULL,4923,0,620,0,1),(34394,45,NULL,19849,0,620,1,2),(34395,46,NULL,5710,0,620,0,1),(34396,46,NULL,19851,0,620,1,2),(34397,47,NULL,19851,0,620,0,1),(34398,48,NULL,19853,0,620,0,1),(34399,49,NULL,4923,0,620,0,1),(34400,49,NULL,14766,0,620,1,2),(34401,49,NULL,19854,0,620,2,3),(34402,50,NULL,7189,0,620,0,1),(34403,50,NULL,14766,0,620,1,2),(34404,50,NULL,19854,0,620,2,3),(34405,51,NULL,5187,0,620,0,1),(34406,51,NULL,19857,0,620,1,2),(34407,52,NULL,5202,0,620,0,1),(34408,52,NULL,8509,0,620,1,2),(34409,52,NULL,19859,0,620,2,3),(34410,53,NULL,4950,0,620,0,1),(34411,53,NULL,19859,0,620,1,2),(34412,54,NULL,4922,0,620,0,1),(34413,54,NULL,5202,0,620,1,2),(34414,54,NULL,19859,0,620,2,3),(34415,55,NULL,4922,0,620,0,1),(34416,55,NULL,8281,0,620,1,2),(34417,55,NULL,19859,0,620,2,3),(34418,1,NULL,14783,0,621,0,1),(34419,1,NULL,19859,0,621,1,2),(34420,2,NULL,4950,0,621,0,1),(34421,2,NULL,5459,0,621,1,2),(34422,2,NULL,19865,0,621,2,3),(34423,3,NULL,5202,0,621,0,1),(34424,3,NULL,4922,0,621,1,2),(34425,3,NULL,19867,0,621,2,3),(34426,4,NULL,5459,0,621,0,1),(34427,4,NULL,19869,0,621,1,2),(34428,5,NULL,4923,0,621,0,1),(34429,5,NULL,14766,0,621,1,2),(34430,5,NULL,19871,0,621,2,3),(34431,6,NULL,4922,0,621,0,1),(34432,6,NULL,5710,0,621,1,2),(34433,6,NULL,14766,0,621,2,3),(34434,6,NULL,19871,0,621,3,4),(34435,7,NULL,5459,0,621,0,1),(34436,7,NULL,14766,0,621,1,2),(34437,7,NULL,19871,0,621,2,3),(34438,8,NULL,8509,0,621,0,1),(34439,8,NULL,19875,0,621,1,2),(34440,9,NULL,14869,0,621,0,1),(34441,9,NULL,4950,0,621,1,2),(34442,9,NULL,5050,0,621,2,3),(34443,9,NULL,19877,0,621,3,4),(34444,10,NULL,14783,0,621,0,1),(34445,10,NULL,8826,0,621,1,2),(34446,11,NULL,9737,0,621,0,1),(34447,11,NULL,8281,0,621,1,2),(34448,11,NULL,5050,0,621,2,3),(34449,11,NULL,8828,0,621,3,4),(34450,12,NULL,19881,0,621,0,1),(34451,13,NULL,4922,0,621,0,1),(34452,13,NULL,14766,0,621,1,2),(34453,13,NULL,14767,0,621,2,3),(34454,13,NULL,19882,0,621,3,4),(34455,14,NULL,4922,0,621,0,1),(34456,14,NULL,5458,0,621,1,2),(34457,14,NULL,19884,0,621,2,3),(34458,15,NULL,4922,0,621,0,1),(34459,15,NULL,8509,0,621,1,2),(34460,15,NULL,8837,0,621,2,3),(34461,15,NULL,4683,0,621,3,4),(34462,15,NULL,19886,0,621,4,5),(34463,16,NULL,14783,0,621,0,1),(34464,16,NULL,14896,0,621,1,2),(34465,17,NULL,8845,0,621,0,1),(34466,117,NULL,18821,0,621,0,1),(34467,18,NULL,8509,0,621,0,1),(34468,18,NULL,19889,0,621,1,2),(34469,18,NULL,18557,0,621,2,3),(34470,19,NULL,4922,0,621,0,1),(34471,19,NULL,8847,0,621,1,2),(34472,20,NULL,4922,0,621,0,1),(34473,20,NULL,4922,0,621,1,2),(34474,20,NULL,8847,0,621,2,3),(34475,21,NULL,14783,0,621,0,1),(34476,21,NULL,8847,0,621,1,2),(34477,22,NULL,14783,0,621,0,1),(34478,22,NULL,8847,0,621,1,2),(34479,22,NULL,19234,0,621,2,3),(34480,23,NULL,4922,0,621,0,1),(34481,23,NULL,8847,0,621,1,2),(34482,23,NULL,4646,0,621,2,3),(34483,23,NULL,19895,0,621,3,4),(34484,24,NULL,14783,0,621,0,1),(34485,24,NULL,8847,0,621,1,2),(34486,24,NULL,19897,0,621,2,3),(34487,25,NULL,4922,0,621,0,1),(34488,25,NULL,8852,0,621,1,2),(34489,26,NULL,5458,0,621,0,1),(34490,26,NULL,19900,0,621,1,2),(34491,27,NULL,5710,0,621,0,1),(34492,27,NULL,19902,0,621,1,2),(34493,28,NULL,14783,0,621,0,1),(34494,28,NULL,4922,0,621,1,2),(34495,28,NULL,19904,0,621,2,3),(34496,29,NULL,5459,0,621,0,1),(34497,29,NULL,19906,0,621,1,2),(34498,30,NULL,5187,0,621,0,1),(34499,30,NULL,8423,0,621,1,2),(34500,30,NULL,19908,0,621,2,3),(34501,31,NULL,19910,0,621,0,1),(34502,32,NULL,5459,0,621,0,1),(34503,32,NULL,19911,0,621,1,2),(34504,33,NULL,5459,0,621,0,1),(34505,33,NULL,4950,0,621,1,2),(34506,33,NULL,19911,0,621,2,3),(34507,34,NULL,9737,0,621,0,1),(34508,34,NULL,19914,0,621,1,2),(34509,35,NULL,14783,0,621,0,1),(34510,35,NULL,4922,0,621,1,2),(34511,35,NULL,8509,0,621,2,3),(34512,35,NULL,19914,0,621,3,4),(34513,36,NULL,14783,0,621,0,1),(34514,36,NULL,8865,0,621,1,2),(34515,37,NULL,14766,0,621,0,1),(34516,37,NULL,19918,0,621,1,2),(34517,37,NULL,14766,0,621,2,3),(34518,37,NULL,8865,0,621,3,4),(34519,38,NULL,4922,0,621,0,1),(34520,38,NULL,5050,0,621,1,2),(34521,38,NULL,8882,0,621,2,3),(34522,39,NULL,4922,0,621,0,1),(34523,39,NULL,4950,0,621,1,2),(34524,39,NULL,5050,0,621,2,3),(34525,39,NULL,8882,0,621,3,4),(34526,40,NULL,5202,0,621,0,1),(34527,40,NULL,14766,0,621,1,2),(34528,40,NULL,14767,0,621,2,3),(34529,40,NULL,8882,0,621,3,4),(34530,41,NULL,4923,0,621,0,1),(34531,41,NULL,4891,0,621,1,2),(34532,41,NULL,19923,0,621,2,3),(34533,42,NULL,5187,0,621,0,1),(34534,42,NULL,19925,0,621,1,2),(34535,43,NULL,4922,0,621,0,1),(34536,43,NULL,14766,0,621,1,2),(34537,43,NULL,19925,0,621,2,3),(34538,44,NULL,5458,0,621,0,1),(34539,44,NULL,7190,0,621,1,2),(34540,44,NULL,14766,0,621,2,3),(34541,44,NULL,19925,0,621,3,4),(34542,45,NULL,5459,0,621,0,1),(34543,45,NULL,14766,0,621,1,2),(34544,45,NULL,19925,0,621,2,3),(34545,46,NULL,5202,0,621,0,1),(34546,46,NULL,4923,0,621,1,2),(34547,46,NULL,19930,0,621,2,3),(34548,47,NULL,8509,0,621,0,1),(34549,47,NULL,19930,0,621,1,2),(34550,48,NULL,14783,0,621,0,1),(34551,48,NULL,19933,0,621,1,2),(34552,49,NULL,8281,0,621,0,1),(34553,49,NULL,19935,0,621,1,2),(34554,50,NULL,19935,0,621,0,1),(34555,51,NULL,4923,0,621,0,1),(34556,51,NULL,4891,0,621,1,2),(34557,51,NULL,19937,0,621,2,3),(34558,52,NULL,5187,0,621,0,1),(34559,52,NULL,6097,0,621,1,2),(34560,52,NULL,19939,0,621,2,3),(34561,53,NULL,7189,0,621,0,1),(34562,53,NULL,19939,0,621,1,2),(34563,54,NULL,4922,0,621,0,1),(34564,54,NULL,19939,0,621,1,2),(34565,1,NULL,4922,0,622,0,1),(34566,1,NULL,4922,0,622,1,2),(34567,1,NULL,19939,0,622,2,3),(34568,2,NULL,4922,0,622,0,1),(34569,2,NULL,19944,0,622,1,2),(34570,3,NULL,5710,0,622,0,1),(34571,3,NULL,19946,0,622,1,2),(34572,4,NULL,5710,0,622,0,1),(34573,4,NULL,19946,0,622,1,2),(34574,5,NULL,5187,0,622,0,1),(34575,5,NULL,19946,0,622,1,2),(34576,6,NULL,4922,0,622,0,1),(34577,6,NULL,19946,0,622,1,2),(34578,7,NULL,19946,0,622,0,1),(34579,8,NULL,4922,0,622,0,1),(34580,8,NULL,4950,0,622,1,2),(34581,8,NULL,19950,0,622,2,3),(34582,9,NULL,5202,0,622,0,1),(34583,9,NULL,19952,0,622,1,2),(34584,10,NULL,4922,0,622,0,1),(34585,10,NULL,5710,0,622,1,2),(34586,10,NULL,8900,0,622,2,3),(34587,11,NULL,4922,0,622,0,1),(34588,11,NULL,5710,0,622,1,2),(34589,11,NULL,5050,0,622,2,3),(34590,11,NULL,8900,0,622,3,4),(34591,12,NULL,7189,0,622,0,1),(34592,12,NULL,19956,0,622,1,2),(34593,13,NULL,4922,0,622,0,1),(34594,13,NULL,5678,0,622,1,2),(34595,13,NULL,8902,0,622,2,3),(34596,14,NULL,14783,0,622,0,1),(34597,14,NULL,4922,0,622,1,2),(34598,14,NULL,5678,0,622,2,3),(34599,14,NULL,8902,0,622,3,4),(34600,15,NULL,5710,0,622,0,1),(34601,15,NULL,14766,0,622,1,2),(34602,15,NULL,14767,0,622,2,3),(34603,15,NULL,8902,0,622,3,4),(34604,16,NULL,7189,0,622,0,1),(34605,16,NULL,14766,0,622,1,2),(34606,16,NULL,14767,0,622,2,3),(34607,16,NULL,8902,0,622,3,4),(34608,17,NULL,9737,0,622,0,1),(34609,17,NULL,14766,0,622,1,2),(34610,17,NULL,14767,0,622,2,3),(34611,17,NULL,8902,0,622,3,4),(34612,18,NULL,5458,0,622,0,1),(34613,18,NULL,4922,0,622,1,2),(34614,18,NULL,14766,0,622,2,3),(34615,18,NULL,14767,0,622,3,4),(34616,18,NULL,8902,0,622,4,5),(34617,19,NULL,14766,0,622,0,1),(34618,19,NULL,14767,0,622,1,2),(34619,19,NULL,8902,0,622,2,3),(34620,20,NULL,14783,0,622,0,1),(34621,20,NULL,14766,0,622,1,2),(34622,20,NULL,14767,0,622,2,3),(34623,20,NULL,8902,0,622,3,4),(34624,21,NULL,7189,0,622,0,1),(34625,21,NULL,19966,0,622,1,2),(34626,22,NULL,4950,0,622,0,1),(34627,22,NULL,19966,0,622,1,2),(34628,23,NULL,4950,0,622,0,1),(34629,23,NULL,19966,0,622,1,2),(34630,24,NULL,4922,0,622,0,1),(34631,24,NULL,19969,0,622,1,2),(34632,25,NULL,8281,0,622,0,1),(34633,25,NULL,19971,0,622,1,2),(34634,25,NULL,8755,0,622,2,3),(34635,26,NULL,14783,0,622,0,1),(34636,26,NULL,19973,0,622,1,2),(34637,27,NULL,4922,0,622,0,1),(34638,27,NULL,5710,0,622,1,2),(34639,27,NULL,5050,0,622,2,3),(34640,27,NULL,19975,0,622,3,4),(34641,28,NULL,4922,0,622,0,1),(34642,28,NULL,19977,0,622,1,2),(34643,29,NULL,5459,0,622,0,1),(34644,29,NULL,19979,0,622,1,2),(34645,30,NULL,4922,0,622,0,1),(34646,30,NULL,4922,0,622,1,2),(34647,30,NULL,19981,0,622,2,3),(34648,31,NULL,5202,0,622,0,1),(34649,31,NULL,14766,0,622,1,2),(34650,31,NULL,14767,0,622,2,3),(34651,31,NULL,8918,0,622,3,4),(34652,32,NULL,4950,0,622,0,1),(34653,32,NULL,14766,0,622,1,2),(34654,32,NULL,8922,0,622,2,3),(34655,33,NULL,5202,0,622,0,1),(34656,33,NULL,14766,0,622,1,2),(34657,33,NULL,8924,0,622,2,3),(34658,34,NULL,5202,0,622,0,1),(34659,34,NULL,4923,0,622,1,2),(34660,34,NULL,14766,0,622,2,3),(34661,34,NULL,8924,0,622,3,4),(34662,35,NULL,5710,0,622,0,1),(34663,35,NULL,14766,0,622,1,2),(34664,35,NULL,8924,0,622,2,3),(34665,36,NULL,7189,0,622,0,1),(34666,36,NULL,4922,0,622,1,2),(34667,36,NULL,14766,0,622,2,3),(34668,36,NULL,8924,0,622,3,4),(34669,37,NULL,15302,0,622,0,1),(34670,37,NULL,15302,0,622,1,2),(34671,37,NULL,14766,0,622,2,3),(34672,37,NULL,14767,0,622,3,4),(34673,37,NULL,8924,0,622,4,5),(34674,38,NULL,4922,0,622,0,1),(34675,38,NULL,5187,0,622,1,2),(34676,38,NULL,14766,0,622,2,3),(34677,38,NULL,8924,0,622,3,4),(34678,39,NULL,14766,0,622,0,1),(34679,39,NULL,8924,0,622,1,2),(34680,40,NULL,5187,0,622,0,1),(34681,40,NULL,19992,0,622,1,2),(34682,41,NULL,9737,0,622,0,1),(34683,41,NULL,19994,0,622,1,2),(34684,42,NULL,4922,0,622,0,1),(34685,42,NULL,19996,0,622,1,2),(34686,43,NULL,8281,0,622,0,1),(34687,43,NULL,8928,0,622,1,2),(34688,44,NULL,5202,0,622,0,1),(34689,44,NULL,19999,0,622,1,2),(34690,45,NULL,9737,0,622,0,1),(34691,45,NULL,20001,0,622,1,2),(34692,46,NULL,4922,0,622,0,1),(34693,46,NULL,20003,0,622,1,2),(34694,47,NULL,14783,0,622,0,1),(34695,47,NULL,4891,0,622,1,2),(34696,47,NULL,8941,0,622,2,3),(34697,48,NULL,4922,0,622,0,1),(34698,48,NULL,20006,0,622,1,2),(34699,49,NULL,20008,0,622,0,1),(34700,50,NULL,4950,0,622,0,1),(34701,50,NULL,20009,0,622,1,2),(34702,51,NULL,20009,0,622,0,1),(34703,52,NULL,4950,0,622,0,1),(34704,52,NULL,5459,0,622,1,2),(34705,52,NULL,20011,0,622,2,3),(34706,53,NULL,6905,0,622,0,1),(34707,53,NULL,20013,0,622,1,2),(34708,54,NULL,20013,0,622,0,1),(34709,55,NULL,4950,0,622,0,1),(34710,55,NULL,4997,0,622,1,2),(34711,56,NULL,14869,0,622,0,1),(34712,56,NULL,20016,0,622,1,2),(34713,57,NULL,5050,0,622,0,1),(34714,57,NULL,8240,0,622,1,2),(34715,57,NULL,8971,0,622,2,3),(34716,1,NULL,20019,0,623,0,1),(34717,2,NULL,5202,0,623,0,1),(34718,2,NULL,9737,0,623,1,2),(34719,2,NULL,20020,0,623,2,3),(34720,3,NULL,8509,0,623,0,1),(34721,3,NULL,5202,0,623,1,2),(34722,3,NULL,20020,0,623,2,3),(34723,4,NULL,5187,0,623,0,1),(34724,4,NULL,4922,0,623,1,2),(34725,4,NULL,20023,0,623,2,3),(34726,5,NULL,4922,0,623,0,1),(34727,5,NULL,9737,0,623,1,2),(34728,5,NULL,20023,0,623,2,3),(34729,6,NULL,14783,0,623,0,1),(34730,6,NULL,20023,0,623,1,2),(34731,7,NULL,4922,0,623,0,1),(34732,7,NULL,20027,0,623,1,2),(34733,8,NULL,15302,0,623,0,1),(34734,8,NULL,20029,0,623,1,2),(34735,9,NULL,5187,0,623,0,1),(34736,9,NULL,4891,0,623,1,2),(34737,9,NULL,17911,0,623,2,3),(34738,10,NULL,4922,0,623,0,1),(34739,10,NULL,4891,0,623,1,2),(34740,10,NULL,17911,0,623,2,3),(34741,11,NULL,4950,0,623,0,1),(34742,11,NULL,20033,0,623,1,2),(34743,12,NULL,5710,0,623,0,1),(34744,12,NULL,9737,0,623,1,2),(34745,12,NULL,20035,0,623,2,3),(34746,13,NULL,4922,0,623,0,1),(34747,13,NULL,14766,0,623,1,2),(34748,13,NULL,20037,0,623,2,3),(34749,13,NULL,20038,0,623,3,4),(34750,14,NULL,5187,0,623,0,1),(34751,14,NULL,20040,0,623,1,2),(34752,15,NULL,4922,0,623,0,1),(34753,15,NULL,20042,0,623,1,2),(34754,16,NULL,9737,0,623,0,1),(34755,16,NULL,20042,0,623,1,2),(34756,17,NULL,4923,0,623,0,1),(34757,17,NULL,8991,0,623,1,2),(34758,18,NULL,5710,0,623,0,1),(34759,18,NULL,20046,0,623,1,2),(34760,19,NULL,4922,0,623,0,1),(34761,19,NULL,8998,0,623,1,2),(34762,20,NULL,4922,0,623,0,1),(34763,20,NULL,14766,0,623,1,2),(34764,20,NULL,8998,0,623,2,3),(34765,21,NULL,5459,0,623,0,1),(34766,21,NULL,14766,0,623,1,2),(34767,21,NULL,8998,0,623,2,3),(34768,22,NULL,14783,0,623,0,1),(34769,22,NULL,14766,0,623,1,2),(34770,22,NULL,8998,0,623,2,3),(34771,23,NULL,5202,0,623,0,1),(34772,23,NULL,14766,0,623,1,2),(34773,23,NULL,14767,0,623,2,3),(34774,23,NULL,8998,0,623,3,4),(34775,24,NULL,5710,0,623,0,1),(34776,24,NULL,5458,0,623,1,2),(34777,24,NULL,14766,0,623,2,3),(34778,24,NULL,14767,0,623,3,4),(34779,24,NULL,8998,0,623,4,5),(34780,25,NULL,4922,0,623,0,1),(34781,25,NULL,20054,0,623,1,2),(34782,26,NULL,5710,0,623,0,1),(34783,26,NULL,20056,0,623,1,2),(34784,27,NULL,4950,0,623,0,1),(34785,27,NULL,20056,0,623,1,2),(34786,28,NULL,5459,0,623,0,1),(34787,28,NULL,20056,0,623,1,2),(34788,29,NULL,4950,0,623,0,1),(34789,29,NULL,20060,0,623,1,2),(34790,30,NULL,15302,0,623,0,1),(34791,30,NULL,8281,0,623,1,2),(34792,30,NULL,4922,0,623,2,3),(34793,30,NULL,20062,0,623,3,4),(34794,31,NULL,4922,0,623,0,1),(34795,31,NULL,5458,0,623,1,2),(34796,31,NULL,20064,0,623,2,3),(34797,32,NULL,4950,0,623,0,1),(34798,32,NULL,20066,0,623,1,2),(34799,33,NULL,14783,0,623,0,1),(34800,33,NULL,20068,0,623,1,2),(34801,34,NULL,4950,0,623,0,1),(34802,34,NULL,20070,0,623,1,2),(34803,35,NULL,9737,0,623,0,1),(34804,35,NULL,5202,0,623,1,2),(34805,35,NULL,20072,0,623,2,3),(34806,36,NULL,7190,0,623,0,1),(34807,36,NULL,4922,0,623,1,2),(34808,36,NULL,20074,0,623,2,3),(34809,37,NULL,4923,0,623,0,1),(34810,37,NULL,20076,0,623,1,2),(34811,38,NULL,4922,0,623,0,1),(34812,38,NULL,5710,0,623,1,2),(34813,38,NULL,20078,0,623,2,3),(34814,39,NULL,4922,0,623,0,1),(34815,39,NULL,5459,0,623,1,2),(34816,39,NULL,20080,0,623,2,3),(34817,40,NULL,5187,0,623,0,1),(34818,40,NULL,20082,0,623,1,2),(34819,41,NULL,7190,0,623,0,1),(34820,41,NULL,20084,0,623,1,2),(34821,42,NULL,5202,0,623,0,1),(34822,42,NULL,20086,0,623,1,2),(34823,43,NULL,4922,0,623,0,1),(34824,43,NULL,16120,0,623,1,2),(34825,44,NULL,20089,0,623,0,1),(34826,45,NULL,4950,0,623,0,1),(34827,45,NULL,20090,0,623,1,2),(34828,46,NULL,14783,0,623,0,1),(34829,46,NULL,20092,0,623,1,2),(34830,47,NULL,4923,0,623,0,1),(34831,47,NULL,5710,0,623,1,2),(34832,47,NULL,20094,0,623,2,3),(34833,48,NULL,4922,0,623,0,1),(34834,48,NULL,20096,0,623,1,2),(34835,48,NULL,4646,0,623,2,3),(34836,48,NULL,20097,0,623,3,4),(34837,49,NULL,4922,0,623,0,1),(34838,49,NULL,20099,0,623,1,2),(34839,50,NULL,7189,0,623,0,1),(34840,50,NULL,20101,0,623,1,2),(34841,51,NULL,4922,0,623,0,1),(34842,51,NULL,20101,0,623,1,2),(34843,52,NULL,4922,0,623,0,1),(34844,52,NULL,5710,0,623,1,2),(34845,52,NULL,20101,0,623,2,3),(34846,53,NULL,5459,0,623,0,1),(34847,53,NULL,20101,0,623,1,2),(34848,54,NULL,5459,0,623,0,1),(34849,54,NULL,20101,0,623,1,2),(34850,55,NULL,4922,0,623,0,1),(34851,55,NULL,4950,0,623,1,2),(34852,55,NULL,20106,0,623,2,3),(34853,56,NULL,7189,0,623,0,1),(34854,56,NULL,20108,0,623,1,2),(34855,1,NULL,7189,0,624,0,1),(34856,1,NULL,20108,0,624,1,2),(34857,2,NULL,4922,0,624,0,1),(34858,2,NULL,4950,0,624,1,2),(34859,2,NULL,20108,0,624,2,3),(34860,3,NULL,6097,0,624,0,1),(34861,3,NULL,20111,0,624,1,2),(34862,4,NULL,6097,0,624,0,1),(34863,4,NULL,20111,0,624,1,2),(34864,5,NULL,4922,0,624,0,1),(34865,5,NULL,20113,0,624,1,2),(34866,6,NULL,4922,0,624,0,1),(34867,6,NULL,14869,0,624,1,2),(34868,6,NULL,20115,0,624,2,3),(34869,7,NULL,14869,0,624,0,1),(34870,7,NULL,5517,0,624,1,2),(34871,8,NULL,5710,0,624,0,1),(34872,8,NULL,20118,0,624,1,2),(34873,9,NULL,5202,0,624,0,1),(34874,9,NULL,20120,0,624,1,2),(34875,10,NULL,14766,0,624,0,1),(34876,10,NULL,9050,0,624,1,2),(34877,11,NULL,4922,0,624,0,1),(34878,11,NULL,5202,0,624,1,2),(34879,11,NULL,14766,0,624,2,3),(34880,11,NULL,14767,0,624,3,4),(34881,11,NULL,20123,0,624,4,5),(34882,12,NULL,5202,0,624,0,1),(34883,12,NULL,14766,0,624,1,2),(34884,12,NULL,20125,0,624,2,3),(34885,13,NULL,5202,0,624,0,1),(34886,13,NULL,14766,0,624,1,2),(34887,13,NULL,20127,0,624,2,3),(34888,14,NULL,4922,0,624,0,1),(34889,14,NULL,4950,0,624,1,2),(34890,14,NULL,20129,0,624,2,3),(34891,15,NULL,9737,0,624,0,1),(34892,15,NULL,8509,0,624,1,2),(34893,15,NULL,20131,0,624,2,3),(34894,16,NULL,5202,0,624,0,1),(34895,16,NULL,20133,0,624,1,2),(34896,17,NULL,4950,0,624,0,1),(34897,17,NULL,20135,0,624,1,2),(34898,18,NULL,4922,0,624,0,1),(34899,18,NULL,20137,0,624,1,2),(34900,19,NULL,14783,0,624,0,1),(34901,19,NULL,20139,0,624,1,2),(34902,19,NULL,20140,0,624,2,3),(34903,20,NULL,4950,0,624,0,1),(34904,20,NULL,20142,0,624,1,2),(34905,21,NULL,5459,0,624,0,1),(34906,21,NULL,4922,0,624,1,2),(34907,21,NULL,14766,0,624,2,3),(34908,21,NULL,20144,0,624,3,4),(34909,22,NULL,7189,0,624,0,1),(34910,22,NULL,14766,0,624,1,2),(34911,22,NULL,9073,0,624,2,3),(34912,23,NULL,4922,0,624,0,1),(34913,23,NULL,14766,0,624,1,2),(34914,23,NULL,9073,0,624,2,3),(34915,24,NULL,4922,0,624,0,1),(34916,24,NULL,14766,0,624,1,2),(34917,24,NULL,9073,0,624,2,3),(34918,25,NULL,14766,0,624,0,1),(34919,25,NULL,9073,0,624,1,2),(34920,26,NULL,14766,0,624,0,1),(34921,26,NULL,9073,0,624,1,2),(34922,27,NULL,14783,0,624,0,1),(34923,27,NULL,14766,0,624,1,2),(34924,27,NULL,9073,0,624,2,3),(34925,28,NULL,14783,0,624,0,1),(34926,28,NULL,20150,0,624,1,2),(34927,29,NULL,4950,0,624,0,1),(34928,29,NULL,14766,0,624,1,2),(34929,29,NULL,20152,0,624,2,3),(34930,30,NULL,8423,0,624,0,1),(34931,30,NULL,14766,0,624,1,2),(34932,30,NULL,20152,0,624,2,3),(34933,31,NULL,9737,0,624,0,1),(34934,31,NULL,14766,0,624,1,2),(34935,31,NULL,9079,0,624,2,3),(34936,32,NULL,5710,0,624,0,1),(34937,32,NULL,20156,0,624,1,2),(34938,33,NULL,14783,0,624,0,1),(34939,33,NULL,20158,0,624,1,2),(34940,33,NULL,20159,0,624,2,3),(34941,34,NULL,4950,0,624,0,1),(34942,34,NULL,5459,0,624,1,2),(34943,34,NULL,20161,0,624,2,3),(34944,35,NULL,5710,0,624,0,1),(34945,35,NULL,20163,0,624,1,2),(34946,36,NULL,7189,0,624,0,1),(34947,36,NULL,20165,0,624,1,2),(34948,37,NULL,4922,0,624,0,1),(34949,37,NULL,5202,0,624,1,2),(34950,37,NULL,20167,0,624,2,3),(34951,38,NULL,5202,0,624,0,1),(34952,38,NULL,9087,0,624,1,2),(34953,39,NULL,5459,0,624,0,1),(34954,39,NULL,8078,0,624,1,2),(34955,40,NULL,4922,0,624,0,1),(34956,40,NULL,20171,0,624,1,2),(34957,41,NULL,4950,0,624,0,1),(34958,41,NULL,20173,0,624,1,2),(34959,42,NULL,14783,0,624,0,1),(34960,42,NULL,20173,0,624,1,2),(34961,43,NULL,5202,0,624,0,1),(34962,43,NULL,4662,0,624,1,2),(34963,44,NULL,5202,0,624,0,1),(34964,44,NULL,9091,0,624,1,2),(34965,45,NULL,8509,0,624,0,1),(34966,45,NULL,9091,0,624,1,2),(34967,46,NULL,5202,0,624,0,1),(34968,46,NULL,9737,0,624,1,2),(34969,46,NULL,12461,0,624,2,3),(34970,47,NULL,5202,0,624,0,1),(34971,47,NULL,15239,0,624,1,2),(34972,47,NULL,12461,0,624,2,3),(34973,48,NULL,5710,0,624,0,1),(34974,48,NULL,7189,0,624,1,2),(34975,48,NULL,12461,0,624,2,3),(34976,49,NULL,8509,0,624,0,1),(34977,49,NULL,12461,0,624,1,2),(34978,50,NULL,8281,0,624,0,1),(34979,50,NULL,12461,0,624,1,2),(34980,51,NULL,8281,0,624,0,1),(34981,51,NULL,20184,0,624,1,2),(34982,51,NULL,5647,0,624,2,3),(34983,52,NULL,5187,0,624,0,1),(34984,52,NULL,12461,0,624,1,2),(34985,53,NULL,5187,0,624,0,1),(34986,53,NULL,12461,0,624,1,2),(34987,54,NULL,4922,0,624,0,1),(34988,54,NULL,4922,0,624,1,2),(34989,54,NULL,12461,0,624,2,3),(34990,55,NULL,4922,0,624,0,1),(34991,55,NULL,5807,0,624,1,2),(34992,55,NULL,12461,0,624,2,3),(34993,56,NULL,4922,0,624,0,1),(34994,56,NULL,14869,0,624,1,2),(34995,56,NULL,12461,0,624,2,3),(34996,57,NULL,5807,0,624,0,1),(34997,57,NULL,8281,0,624,1,2),(34998,57,NULL,12461,0,624,2,3),(34999,58,NULL,6097,0,624,0,1),(35000,58,NULL,12461,0,624,1,2),(35001,59,NULL,5458,0,624,0,1),(35002,59,NULL,12461,0,624,1,2),(35003,60,NULL,5458,0,624,0,1),(35004,60,NULL,12461,0,624,1,2),(35005,61,NULL,5202,0,624,0,1),(35006,61,NULL,20193,0,624,1,2),(35007,62,NULL,5710,0,624,0,1),(35008,62,NULL,20193,0,624,1,2),(35009,1,NULL,4922,0,625,0,1),(35010,1,NULL,20193,0,625,1,2),(35011,2,NULL,4922,0,625,0,1),(35012,2,NULL,20193,0,625,1,2),(35013,3,NULL,4922,0,625,0,1),(35014,3,NULL,7189,0,625,1,2),(35015,3,NULL,20193,0,625,2,3),(35016,4,NULL,9737,0,625,0,1),(35017,4,NULL,20198,0,625,1,2),(35018,5,NULL,9737,0,625,0,1),(35019,5,NULL,5807,0,625,1,2),(35020,5,NULL,20198,0,625,2,3),(35021,6,NULL,20198,0,625,0,1),(35022,7,NULL,14783,0,625,0,1),(35023,7,NULL,20198,0,625,1,2),(35024,8,NULL,4922,0,625,0,1),(35025,8,NULL,7855,0,625,1,2),(35026,9,NULL,5459,0,625,0,1),(35027,9,NULL,20203,0,625,1,2),(35028,10,NULL,5710,0,625,0,1),(35029,10,NULL,9101,0,625,1,2),(35030,11,NULL,5807,0,625,0,1),(35031,11,NULL,9101,0,625,1,2),(35032,12,NULL,14783,0,625,0,1),(35033,12,NULL,5458,0,625,1,2),(35034,12,NULL,9101,0,625,2,3),(35035,13,NULL,4923,0,625,0,1),(35036,13,NULL,5050,0,625,1,2),(35037,13,NULL,9101,0,625,2,3),(35038,14,NULL,5710,0,625,0,1),(35039,14,NULL,5050,0,625,1,2),(35040,14,NULL,9101,0,625,2,3),(35041,15,NULL,14783,0,625,0,1),(35042,15,NULL,4922,0,625,1,2),(35043,15,NULL,14766,0,625,2,3),(35044,15,NULL,9101,0,625,3,4),(35045,16,NULL,20211,0,625,0,1),(35046,17,NULL,5458,0,625,0,1),(35047,17,NULL,20212,0,625,1,2),(35048,18,NULL,14869,0,625,0,1),(35049,18,NULL,20212,0,625,1,2),(35050,19,NULL,8281,0,625,0,1),(35051,19,NULL,20215,0,625,1,2),(35052,19,NULL,20216,0,625,2,3),(35053,20,NULL,8509,0,625,0,1),(35054,20,NULL,5710,0,625,1,2),(35055,20,NULL,20218,0,625,2,3),(35056,21,NULL,4922,0,625,0,1),(35057,21,NULL,4950,0,625,1,2),(35058,21,NULL,20220,0,625,2,3),(35059,22,NULL,7190,0,625,0,1),(35060,22,NULL,20222,0,625,1,2),(35061,23,NULL,4950,0,625,0,1),(35062,23,NULL,11202,0,625,1,2),(35063,24,NULL,14783,0,625,0,1),(35064,24,NULL,11202,0,625,1,2),(35065,25,NULL,5202,0,625,0,1),(35066,25,NULL,9109,0,625,1,2),(35067,26,NULL,5187,0,625,0,1),(35068,26,NULL,9109,0,625,1,2),(35069,27,NULL,7189,0,625,0,1),(35070,27,NULL,9109,0,625,1,2),(35071,28,NULL,4950,0,625,0,1),(35072,28,NULL,9109,0,625,1,2),(35073,29,NULL,4950,0,625,0,1),(35074,29,NULL,9109,0,625,1,2),(35075,30,NULL,4950,0,625,0,1),(35076,30,NULL,9109,0,625,1,2),(35077,31,NULL,4950,0,625,0,1),(35078,31,NULL,8281,0,625,1,2),(35079,31,NULL,9109,0,625,2,3),(35080,32,NULL,15302,0,625,0,1),(35081,32,NULL,8509,0,625,1,2),(35082,32,NULL,9109,0,625,2,3),(35083,33,NULL,4922,0,625,0,1),(35084,33,NULL,5710,0,625,1,2),(35085,33,NULL,9109,0,625,2,3),(35086,34,NULL,15302,0,625,0,1),(35087,34,NULL,15302,0,625,1,2),(35088,34,NULL,9109,0,625,2,3),(35089,35,NULL,4922,0,625,0,1),(35090,35,NULL,9109,0,625,1,2),(35091,36,NULL,4922,0,625,0,1),(35092,36,NULL,9109,0,625,1,2),(35093,37,NULL,4922,0,625,0,1),(35094,37,NULL,4950,0,625,1,2),(35095,37,NULL,9109,0,625,2,3),(35096,38,NULL,9737,0,625,0,1),(35097,38,NULL,9109,0,625,1,2),(35098,39,NULL,6905,0,625,0,1),(35099,39,NULL,9109,0,625,1,2),(35100,40,NULL,5459,0,625,0,1),(35101,40,NULL,9109,0,625,1,2),(35102,41,NULL,14783,0,625,0,1),(35103,41,NULL,7189,0,625,1,2),(35104,41,NULL,9109,0,625,2,3),(35105,42,NULL,14783,0,625,0,1),(35106,42,NULL,5459,0,625,1,2),(35107,42,NULL,9109,0,625,2,3),(35108,43,NULL,14783,0,625,0,1),(35109,43,NULL,9109,0,625,1,2),(35110,44,NULL,5710,0,625,0,1),(35111,44,NULL,9111,0,625,1,2),(35112,45,NULL,5710,0,625,0,1),(35113,45,NULL,9737,0,625,1,2),(35114,45,NULL,9111,0,625,2,3),(35115,46,NULL,7189,0,625,0,1),(35116,46,NULL,9111,0,625,1,2),(35117,47,NULL,4950,0,625,0,1),(35118,47,NULL,9111,0,625,1,2),(35119,48,NULL,4922,0,625,0,1),(35120,48,NULL,8509,0,625,1,2),(35121,48,NULL,9111,0,625,2,3),(35122,49,NULL,4922,0,625,0,1),(35123,49,NULL,4950,0,625,1,2),(35124,49,NULL,9111,0,625,2,3),(35125,50,NULL,9737,0,625,0,1),(35126,50,NULL,9111,0,625,1,2),(35127,51,NULL,9737,0,625,0,1),(35128,51,NULL,9111,0,625,1,2),(35129,52,NULL,14869,0,625,0,1),(35130,52,NULL,9111,0,625,1,2),(35131,53,NULL,7190,0,625,0,1),(35132,53,NULL,9111,0,625,1,2),(35133,54,NULL,4923,0,625,0,1),(35134,54,NULL,4780,0,625,1,2),(35135,55,NULL,4922,0,625,0,1),(35136,55,NULL,4950,0,625,1,2),(35137,55,NULL,4780,0,625,2,3),(35138,1,NULL,9737,0,626,0,1),(35139,1,NULL,4780,0,626,1,2),(35140,2,NULL,14783,0,626,0,1),(35141,2,NULL,4780,0,626,1,2),(35142,3,NULL,5710,0,626,0,1),(35143,3,NULL,20255,0,626,1,2),(35144,4,NULL,5458,0,626,0,1),(35145,4,NULL,20255,0,626,1,2),(35146,5,NULL,14783,0,626,0,1),(35147,5,NULL,4922,0,626,1,2),(35148,5,NULL,8509,0,626,2,3),(35149,5,NULL,20255,0,626,3,4),(35150,6,NULL,5458,0,626,0,1),(35151,6,NULL,20255,0,626,1,2),(35152,7,NULL,5807,0,626,0,1),(35153,7,NULL,4922,0,626,1,2),(35154,7,NULL,5187,0,626,2,3),(35155,7,NULL,14869,0,626,3,4),(35156,7,NULL,20259,0,626,4,5),(35157,8,NULL,5458,0,626,0,1),(35158,8,NULL,20261,0,626,1,2),(35159,9,NULL,5710,0,626,0,1),(35160,9,NULL,20263,0,626,1,2),(35161,10,NULL,7189,0,626,0,1),(35162,10,NULL,4922,0,626,1,2),(35163,10,NULL,20265,0,626,2,3),(35164,11,NULL,4922,0,626,0,1),(35165,11,NULL,20265,0,626,1,2),(35166,12,NULL,5187,0,626,0,1),(35167,12,NULL,20268,0,626,1,2),(35168,13,NULL,20268,0,626,0,1),(35169,14,NULL,14783,0,626,0,1),(35170,14,NULL,5807,0,626,1,2),(35171,14,NULL,20270,0,626,2,3),(35172,15,NULL,5187,0,626,0,1),(35173,15,NULL,5538,0,626,1,2),(35174,15,NULL,20272,0,626,2,3),(35175,16,NULL,5202,0,626,0,1),(35176,16,NULL,5050,0,626,1,2),(35177,16,NULL,20274,0,626,2,3),(35178,17,NULL,15302,0,626,0,1),(35179,17,NULL,9136,0,626,1,2),(35180,18,NULL,5202,0,626,0,1),(35181,18,NULL,20277,0,626,1,2),(35182,19,NULL,4922,0,626,0,1),(35183,19,NULL,20279,0,626,1,2),(35184,20,NULL,7189,0,626,0,1),(35185,20,NULL,20281,0,626,1,2),(35186,21,NULL,8281,0,626,0,1),(35187,21,NULL,14766,0,626,1,2),(35188,21,NULL,6643,0,626,2,3),(35189,22,NULL,5202,0,626,0,1),(35190,22,NULL,20284,0,626,1,2),(35191,23,NULL,9737,0,626,0,1),(35192,23,NULL,20286,0,626,1,2),(35193,24,NULL,5459,0,626,0,1),(35194,24,NULL,4922,0,626,1,2),(35195,24,NULL,20288,0,626,2,3),(35196,25,NULL,4950,0,626,0,1),(35197,25,NULL,20290,0,626,1,2),(35198,26,NULL,8509,0,626,0,1),(35199,26,NULL,9148,0,626,1,2),(35200,27,NULL,8509,0,626,0,1),(35201,27,NULL,5538,0,626,1,2),(35202,27,NULL,20293,0,626,2,3),(35203,28,NULL,5458,0,626,0,1),(35204,28,NULL,4922,0,626,1,2),(35205,28,NULL,5538,0,626,2,3),(35206,28,NULL,20293,0,626,3,4),(35207,29,NULL,4922,0,626,0,1),(35208,29,NULL,5202,0,626,1,2),(35209,29,NULL,9152,0,626,2,3),(35210,30,NULL,14783,0,626,0,1),(35211,30,NULL,9152,0,626,1,2),(35212,31,NULL,5202,0,626,0,1),(35213,31,NULL,20298,0,626,1,2),(35214,32,NULL,14869,0,626,0,1),(35215,32,NULL,20300,0,626,1,2),(35216,33,NULL,4923,0,626,0,1),(35217,33,NULL,9170,0,626,1,2),(35218,34,NULL,5202,0,626,0,1),(35219,34,NULL,5050,0,626,1,2),(35220,34,NULL,9170,0,626,2,3),(35221,35,NULL,5202,0,626,0,1),(35222,35,NULL,5050,0,626,1,2),(35223,35,NULL,9170,0,626,2,3),(35224,36,NULL,4923,0,626,0,1),(35225,36,NULL,5187,0,626,1,2),(35226,36,NULL,5050,0,626,2,3),(35227,36,NULL,9170,0,626,3,4),(35228,37,NULL,4923,0,626,0,1),(35229,37,NULL,14869,0,626,1,2),(35230,37,NULL,5050,0,626,2,3),(35231,37,NULL,9170,0,626,3,4),(35232,38,NULL,5710,0,626,0,1),(35233,38,NULL,5050,0,626,1,2),(35234,38,NULL,9170,0,626,2,3),(35235,39,NULL,8281,0,626,0,1),(35236,39,NULL,5458,0,626,1,2),(35237,39,NULL,5050,0,626,2,3),(35238,39,NULL,9170,0,626,3,4),(35239,40,NULL,5187,0,626,0,1),(35240,40,NULL,5050,0,626,1,2),(35241,40,NULL,9170,0,626,2,3),(35242,41,NULL,15302,0,626,0,1),(35243,41,NULL,6097,0,626,1,2),(35244,41,NULL,5050,0,626,2,3),(35245,41,NULL,9170,0,626,3,4),(35246,42,NULL,4922,0,626,0,1),(35247,42,NULL,4922,0,626,1,2),(35248,42,NULL,5050,0,626,2,3),(35249,42,NULL,9170,0,626,3,4),(35250,43,NULL,4922,0,626,0,1),(35251,43,NULL,14869,0,626,1,2),(35252,43,NULL,5050,0,626,2,3),(35253,43,NULL,9170,0,626,3,4),(35254,44,NULL,4922,0,626,0,1),(35255,44,NULL,14869,0,626,1,2),(35256,44,NULL,5050,0,626,2,3),(35257,44,NULL,9170,0,626,3,4),(35258,45,NULL,5807,0,626,0,1),(35259,45,NULL,5050,0,626,1,2),(35260,45,NULL,9170,0,626,2,3),(35261,46,NULL,9737,0,626,0,1),(35262,46,NULL,14869,0,626,1,2),(35263,46,NULL,5050,0,626,2,3),(35264,46,NULL,9170,0,626,3,4),(35265,47,NULL,9737,0,626,0,1),(35266,47,NULL,14869,0,626,1,2),(35267,47,NULL,5050,0,626,2,3),(35268,47,NULL,9170,0,626,3,4),(35269,48,NULL,6097,0,626,0,1),(35270,48,NULL,5050,0,626,1,2),(35271,48,NULL,9170,0,626,2,3),(35272,49,NULL,6097,0,626,0,1),(35273,49,NULL,4922,0,626,1,2),(35274,49,NULL,5050,0,626,2,3),(35275,49,NULL,9170,0,626,3,4),(35276,50,NULL,5459,0,626,0,1),(35277,50,NULL,5050,0,626,1,2),(35278,50,NULL,9170,0,626,2,3),(35279,51,NULL,5458,0,626,0,1),(35280,51,NULL,5050,0,626,1,2),(35281,51,NULL,9170,0,626,2,3),(35282,52,NULL,5458,0,626,0,1),(35283,52,NULL,5050,0,626,1,2),(35284,52,NULL,9170,0,626,2,3),(35285,53,NULL,5050,0,626,0,1),(35286,53,NULL,9170,0,626,1,2),(35287,54,NULL,5050,0,626,0,1),(35288,54,NULL,9170,0,626,1,2),(35289,55,NULL,5050,0,626,0,1),(35290,55,NULL,9170,0,626,1,2),(35291,56,NULL,14783,0,626,0,1),(35292,56,NULL,5050,0,626,1,2),(35293,56,NULL,9170,0,626,2,3),(35294,57,NULL,4922,0,626,0,1),(35295,57,NULL,20320,0,626,1,2),(35296,58,NULL,4922,0,626,0,1),(35297,58,NULL,20322,0,626,1,2),(35298,59,NULL,4950,0,626,0,1),(35299,59,NULL,20324,0,626,1,2),(35300,59,NULL,5050,0,626,2,3),(35301,59,NULL,8691,0,626,3,4),(35302,60,NULL,20326,0,626,0,1),(35303,61,NULL,20326,0,626,0,1),(35304,1,NULL,8423,0,627,0,1),(35305,1,NULL,14869,0,627,1,2),(35306,1,NULL,5050,0,627,2,3),(35307,1,NULL,9194,0,627,3,4),(35308,2,NULL,20328,0,627,0,1),(35309,3,NULL,4922,0,627,0,1),(35310,3,NULL,6028,0,627,1,2),(35311,4,NULL,4922,0,627,0,1),(35312,4,NULL,5710,0,627,1,2),(35313,4,NULL,6028,0,627,2,3),(35314,5,NULL,4950,0,627,0,1),(35315,5,NULL,6028,0,627,1,2),(35316,6,NULL,5459,0,627,0,1),(35317,6,NULL,6028,0,627,1,2),(35318,7,NULL,20333,0,627,0,1),(35319,8,NULL,5459,0,627,0,1),(35320,8,NULL,20334,0,627,1,2),(35321,9,NULL,7189,0,627,0,1),(35322,9,NULL,20336,0,627,1,2),(35323,10,NULL,8423,0,627,0,1),(35324,10,NULL,20338,0,627,1,2),(35325,11,NULL,8423,0,627,0,1),(35326,11,NULL,20338,0,627,1,2),(35327,12,NULL,6905,0,627,0,1),(35328,12,NULL,4888,0,627,1,2),(35329,13,NULL,4922,0,627,0,1),(35330,13,NULL,4950,0,627,1,2),(35331,13,NULL,20341,0,627,2,3),(35332,14,NULL,14869,0,627,0,1),(35333,14,NULL,5458,0,627,1,2),(35334,14,NULL,20341,0,627,2,3),(35335,15,NULL,5202,0,627,0,1),(35336,15,NULL,20344,0,627,1,2),(35337,16,NULL,8509,0,627,0,1),(35338,16,NULL,20346,0,627,1,2),(35339,16,NULL,8755,0,627,2,3),(35340,17,NULL,8509,0,627,0,1),(35341,17,NULL,20344,0,627,1,2),(35342,18,NULL,8509,0,627,0,1),(35343,18,NULL,5710,0,627,1,2),(35344,18,NULL,20344,0,627,2,3),(35345,19,NULL,4922,0,627,0,1),(35346,19,NULL,20350,0,627,1,2),(35347,20,NULL,4922,0,627,0,1),(35348,20,NULL,4950,0,627,1,2),(35349,20,NULL,20350,0,627,2,3),(35350,21,NULL,20350,0,627,0,1),(35351,22,NULL,9737,0,627,0,1),(35352,22,NULL,9216,0,627,1,2),(35353,23,NULL,5202,0,627,0,1),(35354,23,NULL,20354,0,627,1,2),(35355,24,NULL,14869,0,627,0,1),(35356,24,NULL,20356,0,627,1,2),(35357,25,NULL,6097,0,627,0,1),(35358,25,NULL,4755,0,627,1,2),(35359,26,NULL,5459,0,627,0,1),(35360,26,NULL,4922,0,627,1,2),(35361,26,NULL,20359,0,627,2,3),(35362,27,NULL,14783,0,627,0,1),(35363,27,NULL,4922,0,627,1,2),(35364,27,NULL,5458,0,627,2,3),(35365,27,NULL,20361,0,627,3,4),(35366,28,NULL,4922,0,627,0,1),(35367,28,NULL,5202,0,627,1,2),(35368,28,NULL,20363,0,627,2,3),(35369,29,NULL,8509,0,627,0,1),(35370,29,NULL,7189,0,627,1,2),(35371,29,NULL,5710,0,627,2,3),(35372,29,NULL,20365,0,627,3,4),(35373,30,NULL,4922,0,627,0,1),(35374,30,NULL,5807,0,627,1,2),(35375,30,NULL,20367,0,627,2,3),(35376,31,NULL,5710,0,627,0,1),(35377,31,NULL,9737,0,627,1,2),(35378,31,NULL,20369,0,627,2,3),(35379,32,NULL,5710,0,627,0,1),(35380,32,NULL,5187,0,627,1,2),(35381,32,NULL,7035,0,627,2,3),(35382,33,NULL,8509,0,627,0,1),(35383,33,NULL,20372,0,627,1,2),(35384,34,NULL,5187,0,627,0,1),(35385,34,NULL,20374,0,627,1,2),(35386,35,NULL,8281,0,627,0,1),(35387,35,NULL,20376,0,627,1,2),(35388,36,NULL,9237,0,627,0,1),(35389,37,NULL,4922,0,627,0,1),(35390,37,NULL,20378,0,627,1,2),(35391,38,NULL,5459,0,627,0,1),(35392,38,NULL,20380,0,627,1,2),(35393,39,NULL,5459,0,627,0,1),(35394,39,NULL,20382,0,627,1,2),(35395,40,NULL,20384,0,627,0,1),(35396,41,NULL,5458,0,627,0,1),(35397,41,NULL,20385,0,627,1,2),(35398,42,NULL,15302,0,627,0,1),(35399,42,NULL,6097,0,627,1,2),(35400,42,NULL,20387,0,627,2,3),(35401,43,NULL,4922,0,627,0,1),(35402,43,NULL,20387,0,627,1,2),(35403,44,NULL,5459,0,627,0,1),(35404,44,NULL,20387,0,627,1,2),(35405,45,NULL,5187,0,627,0,1),(35406,45,NULL,20391,0,627,1,2),(35407,46,NULL,8509,0,627,0,1),(35408,46,NULL,20393,0,627,1,2),(35409,47,NULL,4950,0,627,0,1),(35410,47,NULL,20395,0,627,1,2),(35411,48,NULL,5710,0,627,0,1),(35412,48,NULL,20397,0,627,1,2),(35413,49,NULL,4950,0,627,0,1),(35414,49,NULL,8509,0,627,1,2),(35415,49,NULL,4923,0,627,2,3),(35416,49,NULL,9243,0,627,3,4),(35417,50,NULL,14783,0,627,0,1),(35418,50,NULL,9243,0,627,1,2),(35419,51,NULL,4950,0,627,0,1),(35420,51,NULL,5202,0,627,1,2),(35421,51,NULL,20401,0,627,2,3),(35422,52,NULL,4950,0,627,0,1),(35423,52,NULL,20403,0,627,1,2),(35424,53,NULL,15302,0,627,0,1),(35425,53,NULL,5187,0,627,1,2),(35426,53,NULL,20405,0,627,2,3),(35427,54,NULL,5187,0,627,0,1),(35428,54,NULL,5459,0,627,1,2),(35429,54,NULL,20407,0,627,2,3),(35430,55,NULL,4950,0,627,0,1),(35431,55,NULL,20409,0,627,1,2),(35432,56,NULL,4922,0,627,0,1),(35433,56,NULL,20409,0,627,1,2),(35434,57,NULL,4950,0,627,0,1),(35435,57,NULL,4923,0,627,1,2),(35436,57,NULL,20412,0,627,2,3),(35437,1,NULL,15302,0,628,0,1),(35438,1,NULL,5202,0,628,1,2),(35439,1,NULL,9254,0,628,2,3),(35440,2,NULL,15302,0,628,0,1),(35441,2,NULL,5202,0,628,1,2),(35442,2,NULL,9254,0,628,2,3),(35443,3,NULL,4922,0,628,0,1),(35444,3,NULL,9254,0,628,1,2),(35445,4,NULL,5458,0,628,0,1),(35446,4,NULL,9254,0,628,1,2),(35447,5,NULL,4950,0,628,0,1),(35448,5,NULL,14766,0,628,1,2),(35449,5,NULL,14767,0,628,2,3),(35450,5,NULL,9254,0,628,3,4),(35451,6,NULL,15302,0,628,0,1),(35452,6,NULL,14766,0,628,1,2),(35453,6,NULL,9257,0,628,2,3),(35454,7,NULL,5710,0,628,0,1),(35455,7,NULL,14766,0,628,1,2),(35456,7,NULL,9257,0,628,2,3),(35457,8,NULL,14783,0,628,0,1),(35458,8,NULL,9737,0,628,1,2),(35459,8,NULL,5202,0,628,2,3),(35460,8,NULL,20420,0,628,3,4),(35461,9,NULL,8509,0,628,0,1),(35462,9,NULL,20422,0,628,1,2),(35463,10,NULL,15302,0,628,0,1),(35464,10,NULL,5187,0,628,1,2),(35465,10,NULL,20424,0,628,2,3),(35466,11,NULL,8509,0,628,0,1),(35467,11,NULL,20426,0,628,1,2),(35468,12,NULL,4950,0,628,0,1),(35469,12,NULL,4950,0,628,1,2),(35470,12,NULL,20428,0,628,2,3),(35471,13,NULL,5459,0,628,0,1),(35472,13,NULL,20430,0,628,1,2),(35473,14,NULL,15302,0,628,0,1),(35474,14,NULL,5187,0,628,1,2),(35475,14,NULL,20432,0,628,2,3),(35476,15,NULL,4923,0,628,0,1),(35477,15,NULL,20434,0,628,1,2),(35478,16,NULL,20436,0,628,0,1),(35479,17,NULL,15302,0,628,0,1),(35480,17,NULL,9265,0,628,1,2),(35481,18,NULL,20438,0,628,0,1),(35482,19,NULL,5710,0,628,0,1),(35483,19,NULL,20439,0,628,1,2),(35484,20,NULL,5202,0,628,0,1),(35485,20,NULL,4950,0,628,1,2),(35486,20,NULL,20441,0,628,2,3),(35487,21,NULL,5710,0,628,0,1),(35488,21,NULL,4923,0,628,1,2),(35489,21,NULL,20443,0,628,2,3),(35490,22,NULL,5202,0,628,0,1),(35491,22,NULL,20443,0,628,1,2),(35492,23,NULL,4950,0,628,0,1),(35493,23,NULL,20443,0,628,1,2),(35494,24,NULL,15302,0,628,0,1),(35495,24,NULL,5202,0,628,1,2),(35496,24,NULL,20447,0,628,2,3),(35497,25,NULL,5187,0,628,0,1),(35498,25,NULL,15302,0,628,1,2),(35499,25,NULL,14766,0,628,2,3),(35500,25,NULL,14767,0,628,3,4),(35501,25,NULL,20447,0,628,4,5),(35502,26,NULL,14783,0,628,0,1),(35503,26,NULL,20450,0,628,1,2),(35504,27,NULL,5710,0,628,0,1),(35505,27,NULL,20452,0,628,1,2),(35506,28,NULL,5202,0,628,0,1),(35507,28,NULL,20454,0,628,1,2),(35508,29,NULL,4922,0,628,0,1),(35509,29,NULL,5458,0,628,1,2),(35510,29,NULL,20454,0,628,2,3),(35511,30,NULL,15302,0,628,0,1),(35512,30,NULL,5710,0,628,1,2),(35513,30,NULL,20457,0,628,2,3),(35514,31,NULL,4922,0,628,0,1),(35515,31,NULL,5807,0,628,1,2),(35516,31,NULL,20459,0,628,2,3),(35517,32,NULL,4950,0,628,0,1),(35518,32,NULL,9283,0,628,1,2),(35519,33,NULL,5459,0,628,0,1),(35520,33,NULL,4891,0,628,1,2),(35521,33,NULL,9285,0,628,2,3),(35522,34,NULL,9737,0,628,0,1),(35523,34,NULL,4922,0,628,1,2),(35524,34,NULL,20463,0,628,2,3),(35525,35,NULL,14978,0,628,0,1),(35526,35,NULL,4646,0,628,1,2),(35527,35,NULL,20465,0,628,2,3),(35528,36,NULL,4922,0,628,0,1),(35529,36,NULL,4922,0,628,1,2),(35530,36,NULL,20467,0,628,2,3),(35531,37,NULL,14869,0,628,0,1),(35532,37,NULL,20467,0,628,1,2),(35533,38,NULL,5187,0,628,0,1),(35534,38,NULL,5807,0,628,1,2),(35535,38,NULL,20470,0,628,2,3),(35536,39,NULL,15302,0,628,0,1),(35537,39,NULL,20472,0,628,1,2),(35538,40,NULL,20472,0,628,0,1),(35539,41,NULL,5710,0,628,0,1),(35540,41,NULL,9737,0,628,1,2),(35541,41,NULL,14766,0,628,2,3),(35542,41,NULL,20474,0,628,3,4),(35543,42,NULL,5710,0,628,0,1),(35544,42,NULL,9737,0,628,1,2),(35545,42,NULL,14766,0,628,2,3),(35546,42,NULL,20474,0,628,3,4),(35547,43,NULL,14899,0,628,0,1),(35548,43,NULL,20476,0,628,1,2),(35549,44,NULL,5458,0,628,0,1),(35550,44,NULL,20476,0,628,1,2),(35551,45,NULL,6390,0,628,0,1),(35552,45,NULL,20476,0,628,1,2),(35553,46,NULL,15302,0,628,0,1),(35554,46,NULL,20480,0,628,1,2),(35555,47,NULL,15302,0,628,0,1),(35556,47,NULL,20482,0,628,1,2),(35557,48,NULL,20484,0,628,0,1),(35558,48,NULL,5710,0,628,1,2),(35559,48,NULL,4923,0,628,2,3),(35560,48,NULL,20485,0,628,3,4),(35561,49,NULL,14869,0,628,0,1),(35562,49,NULL,8509,0,628,1,2),(35563,49,NULL,5050,0,628,2,3),(35564,49,NULL,20487,0,628,3,4),(35565,50,NULL,7189,0,628,0,1),(35566,50,NULL,20489,0,628,1,2),(35567,51,NULL,4922,0,628,0,1),(35568,51,NULL,20489,0,628,1,2),(35569,52,NULL,14783,0,628,0,1),(35570,52,NULL,20489,0,628,1,2),(35571,53,NULL,5710,0,628,0,1),(35572,53,NULL,14766,0,628,1,2),(35573,53,NULL,14767,0,628,2,3),(35574,53,NULL,9308,0,628,3,4),(35575,54,NULL,5202,0,628,0,1),(35576,54,NULL,9310,0,628,1,2),(35577,55,NULL,14869,0,628,0,1),(35578,55,NULL,4922,0,628,1,2),(35579,55,NULL,9310,0,628,2,3),(35580,56,NULL,9310,0,628,0,1),(35581,57,NULL,4950,0,628,0,1),(35582,57,NULL,20496,0,628,1,2),(35583,58,NULL,4950,0,628,0,1),(35584,58,NULL,20496,0,628,1,2),(35585,59,NULL,4950,0,628,0,1),(35586,59,NULL,20498,0,628,1,2),(35587,60,NULL,15302,0,628,0,1),(35588,60,NULL,7189,0,628,1,2),(35589,60,NULL,20498,0,628,2,3),(35590,1,NULL,4922,0,629,0,1),(35591,1,NULL,20501,0,629,1,2),(35592,2,NULL,15302,0,629,0,1),(35593,2,NULL,20503,0,629,1,2),(35594,3,NULL,5202,0,629,0,1),(35595,3,NULL,9312,0,629,1,2),(35596,4,NULL,5202,0,629,0,1),(35597,4,NULL,20506,0,629,1,2),(35598,5,NULL,4950,0,629,0,1),(35599,5,NULL,20506,0,629,1,2),(35600,6,NULL,14783,0,629,0,1),(35601,6,NULL,20506,0,629,1,2),(35602,7,NULL,5202,0,629,0,1),(35603,7,NULL,14766,0,629,1,2),(35604,7,NULL,20510,0,629,2,3),(35605,8,NULL,4923,0,629,0,1),(35606,8,NULL,14766,0,629,1,2),(35607,8,NULL,20510,0,629,2,3),(35608,9,NULL,4950,0,629,0,1),(35609,9,NULL,14766,0,629,1,2),(35610,9,NULL,20510,0,629,2,3),(35611,10,NULL,4950,0,629,0,1),(35612,10,NULL,7189,0,629,1,2),(35613,10,NULL,14766,0,629,2,3),(35614,10,NULL,20510,0,629,3,4),(35615,11,NULL,5459,0,629,0,1),(35616,11,NULL,14766,0,629,1,2),(35617,11,NULL,20510,0,629,2,3),(35618,12,NULL,14783,0,629,0,1),(35619,12,NULL,5458,0,629,1,2),(35620,12,NULL,5202,0,629,2,3),(35621,12,NULL,20516,0,629,3,4),(35622,13,NULL,4923,0,629,0,1),(35623,13,NULL,4922,0,629,1,2),(35624,13,NULL,9327,0,629,2,3),(35625,14,NULL,4950,0,629,0,1),(35626,14,NULL,5459,0,629,1,2),(35627,14,NULL,9327,0,629,2,3),(35628,15,NULL,15239,0,629,0,1),(35629,15,NULL,9327,0,629,1,2),(35630,16,NULL,14783,0,629,0,1),(35631,16,NULL,9327,0,629,1,2),(35632,17,NULL,4922,0,629,0,1),(35633,17,NULL,5459,0,629,1,2),(35634,17,NULL,20522,0,629,2,3),(35635,18,NULL,15302,0,629,0,1),(35636,18,NULL,5710,0,629,1,2),(35637,18,NULL,20524,0,629,2,3),(35638,19,NULL,15302,0,629,0,1),(35639,19,NULL,7189,0,629,1,2),(35640,19,NULL,20526,0,629,2,3),(35641,20,NULL,5710,0,629,0,1),(35642,20,NULL,4922,0,629,1,2),(35643,20,NULL,14766,0,629,2,3),(35644,20,NULL,20528,0,629,3,4),(35645,21,NULL,4922,0,629,0,1),(35646,21,NULL,20530,0,629,1,2),(35647,22,NULL,4922,0,629,0,1),(35648,22,NULL,20532,0,629,1,2),(35649,23,NULL,20534,0,629,0,1),(35650,24,NULL,4922,0,629,0,1),(35651,24,NULL,20535,0,629,1,2),(35652,25,NULL,9737,0,629,0,1),(35653,25,NULL,20535,0,629,1,2),(35654,26,NULL,5710,0,629,0,1),(35655,26,NULL,20538,0,629,1,2),(35656,27,NULL,5710,0,629,0,1),(35657,27,NULL,4950,0,629,1,2),(35658,27,NULL,20538,0,629,2,3),(35659,28,NULL,9737,0,629,0,1),(35660,28,NULL,20538,0,629,1,2),(35661,29,NULL,20538,0,629,0,1),(35662,30,NULL,4922,0,629,0,1),(35663,30,NULL,9345,0,629,1,2),(35664,31,NULL,4922,0,629,0,1),(35665,31,NULL,7190,0,629,1,2),(35666,31,NULL,9345,0,629,2,3),(35667,32,NULL,5458,0,629,0,1),(35668,32,NULL,4922,0,629,1,2),(35669,32,NULL,9345,0,629,2,3),(35670,33,NULL,5187,0,629,0,1),(35671,33,NULL,20545,0,629,1,2),(35672,34,NULL,15302,0,629,0,1),(35673,34,NULL,5187,0,629,1,2),(35674,34,NULL,20547,0,629,2,3),(35675,35,NULL,14783,0,629,0,1),(35676,35,NULL,5458,0,629,1,2),(35677,35,NULL,20549,0,629,2,3),(35678,36,NULL,7189,0,629,0,1),(35679,36,NULL,4950,0,629,1,2),(35680,36,NULL,20551,0,629,2,3),(35681,37,NULL,14783,0,629,0,1),(35682,37,NULL,20553,0,629,1,2),(35683,38,NULL,8509,0,629,0,1),(35684,38,NULL,20555,0,629,1,2),(35685,39,NULL,4950,0,629,0,1),(35686,39,NULL,20555,0,629,1,2),(35687,40,NULL,15302,0,629,0,1),(35688,40,NULL,20555,0,629,1,2),(35689,41,NULL,15302,0,629,0,1),(35690,41,NULL,9737,0,629,1,2),(35691,41,NULL,20555,0,629,2,3),(35692,42,NULL,20555,0,629,0,1),(35693,43,NULL,14783,0,629,0,1),(35694,43,NULL,20555,0,629,1,2),(35695,44,NULL,7190,0,629,0,1),(35696,44,NULL,4950,0,629,1,2),(35697,44,NULL,20561,0,629,2,3),(35698,45,NULL,15302,0,629,0,1),(35699,45,NULL,5710,0,629,1,2),(35700,45,NULL,20563,0,629,2,3),(35701,46,NULL,8509,0,629,0,1),(35702,46,NULL,9360,0,629,1,2),(35703,47,NULL,9360,0,629,0,1),(35704,48,NULL,14783,0,629,0,1),(35705,48,NULL,9360,0,629,1,2),(35706,49,NULL,4922,0,629,0,1),(35707,49,NULL,4950,0,629,1,2),(35708,49,NULL,20567,0,629,2,3),(35709,50,NULL,5807,0,629,0,1),(35710,50,NULL,15302,0,629,1,2),(35711,50,NULL,20567,0,629,2,3),(35712,51,NULL,15302,0,629,0,1),(35713,51,NULL,20570,0,629,1,2),(35714,52,NULL,5202,0,629,0,1),(35715,52,NULL,14766,0,629,1,2),(35716,52,NULL,20572,0,629,2,3),(35717,53,NULL,15302,0,629,0,1),(35718,53,NULL,14766,0,629,1,2),(35719,53,NULL,20572,0,629,2,3),(35720,54,NULL,15302,0,629,0,1),(35721,54,NULL,14766,0,629,1,2),(35722,54,NULL,20572,0,629,2,3),(35723,55,NULL,15302,0,629,0,1),(35724,55,NULL,15302,0,629,1,2),(35725,55,NULL,14766,0,629,2,3),(35726,55,NULL,20572,0,629,3,4),(35727,1,NULL,14766,0,630,0,1),(35728,1,NULL,20572,0,630,1,2),(35729,2,NULL,14766,0,630,0,1),(35730,2,NULL,20572,0,630,1,2),(35731,3,NULL,14766,0,630,0,1),(35732,3,NULL,9369,0,630,1,2),(35733,4,NULL,4922,0,630,0,1),(35734,4,NULL,4950,0,630,1,2),(35735,4,NULL,20578,0,630,2,3),(35736,5,NULL,4950,0,630,0,1),(35737,5,NULL,7190,0,630,1,2),(35738,5,NULL,20580,0,630,2,3),(35739,6,NULL,4922,0,630,0,1),(35740,6,NULL,4923,0,630,1,2),(35741,6,NULL,20582,0,630,2,3),(35742,7,NULL,5202,0,630,0,1),(35743,7,NULL,14766,0,630,1,2),(35744,7,NULL,20584,0,630,2,3),(35745,8,NULL,20584,0,630,0,1),(35746,8,NULL,20586,0,630,0,1),(35747,9,NULL,14783,0,630,0,1),(35748,9,NULL,20584,0,630,1,2),(35749,10,NULL,4950,0,630,0,1),(35750,10,NULL,20588,0,630,1,2),(35751,11,NULL,4922,0,630,0,1),(35752,11,NULL,20588,0,630,1,2),(35753,12,NULL,5459,0,630,0,1),(35754,12,NULL,7189,0,630,1,2),(35755,12,NULL,8998,0,630,2,3),(35756,12,NULL,14766,0,630,3,4),(35757,12,NULL,20591,0,630,4,5),(35758,12,NULL,14766,0,630,5,6),(35759,12,NULL,14767,0,630,6,7),(35760,12,NULL,13139,0,630,7,8),(35761,13,NULL,4922,0,630,0,1),(35762,13,NULL,5807,0,630,1,2),(35763,13,NULL,5050,0,630,2,3),(35764,13,NULL,20593,0,630,3,4),(35765,14,NULL,4922,0,630,0,1),(35766,14,NULL,20595,0,630,1,2),(35767,15,NULL,20597,0,630,0,1),(35768,16,NULL,4922,0,630,0,1),(35769,16,NULL,4923,0,630,1,2),(35770,16,NULL,20598,0,630,2,3),(35771,17,NULL,20600,0,630,0,1),(35772,18,NULL,4922,0,630,0,1),(35773,18,NULL,20601,0,630,1,2),(35774,19,NULL,5458,0,630,0,1),(35775,19,NULL,20601,0,630,1,2),(35776,20,NULL,5202,0,630,0,1),(35777,20,NULL,5050,0,630,1,2),(35778,20,NULL,20601,0,630,2,3),(35779,21,NULL,5202,0,630,0,1),(35780,21,NULL,14766,0,630,1,2),(35781,21,NULL,20605,0,630,2,3),(35782,22,NULL,4950,0,630,0,1),(35783,22,NULL,20607,0,630,1,2),(35784,23,NULL,5202,0,630,0,1),(35785,23,NULL,20609,0,630,1,2),(35786,24,NULL,8281,0,630,0,1),(35787,24,NULL,5202,0,630,1,2),(35788,24,NULL,20611,0,630,2,3),(35789,25,NULL,4950,0,630,0,1),(35790,25,NULL,20611,0,630,1,2),(35791,26,NULL,4922,0,630,0,1),(35792,26,NULL,20614,0,630,1,2),(35793,26,NULL,5647,0,630,2,3),(35794,27,NULL,4922,0,630,0,1),(35795,27,NULL,14869,0,630,1,2),(35796,27,NULL,20611,0,630,2,3),(35797,28,NULL,9737,0,630,0,1),(35798,28,NULL,6905,0,630,1,2),(35799,28,NULL,20611,0,630,2,3),(35800,29,NULL,5458,0,630,0,1),(35801,29,NULL,20611,0,630,1,2),(35802,30,NULL,6905,0,630,0,1),(35803,30,NULL,4922,0,630,1,2),(35804,30,NULL,20611,0,630,2,3),(35805,31,NULL,14869,0,630,0,1),(35806,31,NULL,20611,0,630,1,2),(35807,32,NULL,5710,0,630,0,1),(35808,32,NULL,20621,0,630,1,2),(35809,33,NULL,15302,0,630,0,1),(35810,33,NULL,20623,0,630,1,2),(35811,34,NULL,8509,0,630,0,1),(35812,34,NULL,9396,0,630,1,2),(35813,35,NULL,14783,0,630,0,1),(35814,35,NULL,4922,0,630,1,2),(35815,35,NULL,20626,0,630,2,3),(35816,36,NULL,8281,0,630,0,1),(35817,36,NULL,20628,0,630,1,2),(35818,37,NULL,4922,0,630,0,1),(35819,37,NULL,20628,0,630,1,2),(35820,38,NULL,14783,0,630,0,1),(35821,38,NULL,20631,0,630,1,2),(35822,39,NULL,4922,0,630,0,1),(35823,39,NULL,7189,0,630,1,2),(35824,39,NULL,20633,0,630,2,3),(35825,40,NULL,15302,0,630,0,1),(35826,40,NULL,20635,0,630,1,2),(35827,41,NULL,5187,0,630,0,1),(35828,41,NULL,4647,0,630,1,2),(35829,41,NULL,9398,0,630,2,3),(35830,42,NULL,5458,0,630,0,1),(35831,42,NULL,4922,0,630,1,2),(35832,42,NULL,4647,0,630,2,3),(35833,42,NULL,9398,0,630,3,4),(35834,43,NULL,5202,0,630,0,1),(35835,43,NULL,20639,0,630,1,2),(35836,44,NULL,5458,0,630,0,1),(35837,44,NULL,5187,0,630,1,2),(35838,44,NULL,20641,0,630,2,3),(35839,45,NULL,6905,0,630,0,1),(35840,45,NULL,14766,0,630,1,2),(35841,45,NULL,9407,0,630,2,3),(35842,46,NULL,4922,0,630,0,1),(35843,46,NULL,5459,0,630,1,2),(35844,46,NULL,20644,0,630,2,3),(35845,47,NULL,4923,0,630,0,1),(35846,47,NULL,20646,0,630,1,2),(35847,48,NULL,15302,0,630,0,1),(35848,48,NULL,5710,0,630,1,2),(35849,48,NULL,20648,0,630,2,3),(35850,49,NULL,4922,0,630,0,1),(35851,49,NULL,4950,0,630,1,2),(35852,49,NULL,20650,0,630,2,3),(35853,50,NULL,4922,0,630,0,1),(35854,50,NULL,5459,0,630,1,2),(35855,50,NULL,20650,0,630,2,3),(35856,51,NULL,5187,0,630,0,1),(35857,51,NULL,4950,0,630,1,2),(35858,51,NULL,20653,0,630,2,3),(35859,52,NULL,4922,0,630,0,1),(35860,52,NULL,4950,0,630,1,2),(35861,52,NULL,20653,0,630,2,3),(35862,53,NULL,4922,0,630,0,1),(35863,53,NULL,9415,0,630,1,2),(35864,54,NULL,9737,0,630,0,1),(35865,54,NULL,20657,0,630,1,2),(35866,1,NULL,14783,0,631,0,1),(35867,1,NULL,20657,0,631,1,2),(35868,2,NULL,4922,0,631,0,1),(35869,2,NULL,20660,0,631,1,2),(35870,3,NULL,5202,0,631,0,1),(35871,3,NULL,20662,0,631,1,2),(35872,4,NULL,5187,0,631,0,1),(35873,4,NULL,20662,0,631,1,2),(35874,5,NULL,4922,0,631,0,1),(35875,5,NULL,20665,0,631,1,2),(35876,6,NULL,4922,0,631,0,1),(35877,6,NULL,20665,0,631,1,2),(35878,7,NULL,5202,0,631,0,1),(35879,7,NULL,8502,0,631,1,2),(35880,8,NULL,4922,0,631,0,1),(35881,8,NULL,4950,0,631,1,2),(35882,8,NULL,20668,0,631,2,3),(35883,9,NULL,5807,0,631,0,1),(35884,9,NULL,20670,0,631,1,2),(35885,10,NULL,8423,0,631,0,1),(35886,10,NULL,20672,0,631,1,2),(35887,11,NULL,4922,0,631,0,1),(35888,11,NULL,20672,0,631,1,2),(35889,12,NULL,4922,0,631,0,1),(35890,12,NULL,20675,0,631,1,2),(35891,13,NULL,15302,0,631,0,1),(35892,13,NULL,6097,0,631,1,2),(35893,13,NULL,20677,0,631,2,3),(35894,14,NULL,5807,0,631,0,1),(35895,14,NULL,4923,0,631,1,2),(35896,14,NULL,20677,0,631,2,3),(35897,15,NULL,5202,0,631,0,1),(35898,15,NULL,14766,0,631,1,2),(35899,15,NULL,14767,0,631,2,3),(35900,15,NULL,20680,0,631,3,4),(35901,16,NULL,4922,0,631,0,1),(35902,16,NULL,5710,0,631,1,2),(35903,16,NULL,20682,0,631,2,3),(35904,17,NULL,14783,0,631,0,1),(35905,17,NULL,20682,0,631,1,2),(35906,18,NULL,5458,0,631,0,1),(35907,18,NULL,20685,0,631,1,2),(35908,19,NULL,20687,0,631,0,1),(35909,20,NULL,6097,0,631,0,1),(35910,20,NULL,14766,0,631,1,2),(35911,20,NULL,20688,0,631,2,3),(35912,21,NULL,5202,0,631,0,1),(35913,21,NULL,20690,0,631,1,2),(35914,22,NULL,4922,0,631,0,1),(35915,22,NULL,20692,0,631,1,2),(35916,23,NULL,5807,0,631,0,1),(35917,23,NULL,20694,0,631,1,2),(35918,24,NULL,6905,0,631,0,1),(35919,24,NULL,20696,0,631,1,2),(35920,25,NULL,4923,0,631,0,1),(35921,25,NULL,20698,0,631,1,2),(35922,26,NULL,15302,0,631,0,1),(35923,26,NULL,15302,0,631,1,2),(35924,26,NULL,20698,0,631,2,3),(35925,27,NULL,5458,0,631,0,1),(35926,27,NULL,20698,0,631,1,2),(35927,28,NULL,7189,0,631,0,1),(35928,28,NULL,5459,0,631,1,2),(35929,28,NULL,12415,0,631,2,3),(35930,29,NULL,5459,0,631,0,1),(35931,29,NULL,12415,0,631,1,2),(35932,30,NULL,5459,0,631,0,1),(35933,30,NULL,20704,0,631,1,2),(35934,31,NULL,5459,0,631,0,1),(35935,31,NULL,5202,0,631,1,2),(35936,31,NULL,20704,0,631,2,3),(35937,32,NULL,20707,0,631,0,1),(35938,33,NULL,4950,0,631,0,1),(35939,33,NULL,20708,0,631,1,2),(35940,34,NULL,15302,0,631,0,1),(35941,34,NULL,9737,0,631,1,2),(35942,34,NULL,20708,0,631,2,3),(35943,35,NULL,5710,0,631,0,1),(35944,35,NULL,9737,0,631,1,2),(35945,35,NULL,20711,0,631,2,3),(35946,36,NULL,4923,0,631,0,1),(35947,36,NULL,15302,0,631,1,2),(35948,36,NULL,20713,0,631,2,3),(35949,37,NULL,5710,0,631,0,1),(35950,37,NULL,20713,0,631,1,2),(35951,38,NULL,4922,0,631,0,1),(35952,38,NULL,20698,0,631,1,2),(35953,39,NULL,5458,0,631,0,1),(35954,39,NULL,5458,0,631,1,2),(35955,39,NULL,20713,0,631,2,3),(35956,40,NULL,14783,0,631,0,1),(35957,40,NULL,20718,0,631,1,2),(35958,41,NULL,14783,0,631,0,1),(35959,41,NULL,4950,0,631,1,2),(35960,41,NULL,20720,0,631,2,3),(35961,42,NULL,8509,0,631,0,1),(35962,42,NULL,5710,0,631,1,2),(35963,42,NULL,20722,0,631,2,3),(35964,43,NULL,4922,0,631,0,1),(35965,43,NULL,4922,0,631,1,2),(35966,43,NULL,20724,0,631,2,3),(35967,44,NULL,15302,0,631,0,1),(35968,44,NULL,7189,0,631,1,2),(35969,44,NULL,20726,0,631,2,3),(35970,45,NULL,5459,0,631,0,1),(35971,45,NULL,14766,0,631,1,2),(35972,45,NULL,20728,0,631,2,3),(35973,46,NULL,20730,0,631,0,1),(35974,47,NULL,4950,0,631,0,1),(35975,47,NULL,9447,0,631,1,2),(35976,48,NULL,4950,0,631,0,1),(35977,48,NULL,5710,0,631,1,2),(35978,48,NULL,9447,0,631,2,3),(35979,49,NULL,4922,0,631,0,1),(35980,49,NULL,4950,0,631,1,2),(35981,49,NULL,9447,0,631,2,3),(35982,50,NULL,14783,0,631,0,1),(35983,50,NULL,9447,0,631,1,2),(35984,51,NULL,14783,0,631,0,1),(35985,51,NULL,9447,0,631,1,2),(35986,52,NULL,5202,0,631,0,1),(35987,52,NULL,9449,0,631,1,2),(35988,53,NULL,15302,0,631,0,1),(35989,53,NULL,7190,0,631,1,2),(35990,53,NULL,9449,0,631,2,3),(35991,54,NULL,5458,0,631,0,1),(35992,54,NULL,20737,0,631,1,2),(35993,55,NULL,5459,0,631,0,1),(35994,55,NULL,20737,0,631,1,2),(35995,56,NULL,4950,0,631,0,1),(35996,56,NULL,20740,0,631,1,2),(35997,57,NULL,4922,0,631,0,1),(35998,57,NULL,14766,0,631,1,2),(35999,57,NULL,14767,0,631,2,3),(36000,57,NULL,20742,0,631,3,4),(36001,1,NULL,6097,0,632,0,1),(36002,1,NULL,20744,0,632,1,2),(36003,2,NULL,8281,0,632,0,1),(36004,2,NULL,20746,0,632,1,2),(36005,3,NULL,4922,0,632,0,1),(36006,3,NULL,4923,0,632,1,2),(36007,3,NULL,20748,0,632,2,3),(36008,4,NULL,4923,0,632,0,1),(36009,4,NULL,20750,0,632,1,2),(36010,5,NULL,5187,0,632,0,1),(36011,5,NULL,20750,0,632,1,2),(36012,6,NULL,8423,0,632,0,1),(36013,6,NULL,20750,0,632,1,2),(36014,7,NULL,5202,0,632,0,1),(36015,7,NULL,20754,0,632,1,2),(36016,8,NULL,4950,0,632,0,1),(36017,8,NULL,20754,0,632,1,2),(36018,9,NULL,4922,0,632,0,1),(36019,9,NULL,20757,0,632,1,2),(36020,10,NULL,14783,0,632,0,1),(36021,10,NULL,5459,0,632,1,2),(36022,10,NULL,20757,0,632,2,3),(36023,11,NULL,4950,0,632,0,1),(36024,11,NULL,20760,0,632,1,2),(36025,12,NULL,5710,0,632,0,1),(36026,12,NULL,5050,0,632,1,2),(36027,12,NULL,20760,0,632,2,3),(36028,13,NULL,7189,0,632,0,1),(36029,13,NULL,14766,0,632,1,2),(36030,13,NULL,14767,0,632,2,3),(36031,13,NULL,20763,0,632,3,4),(36032,14,NULL,5202,0,632,0,1),(36033,14,NULL,20765,0,632,1,2),(36034,15,NULL,5202,0,632,0,1),(36035,15,NULL,4922,0,632,1,2),(36036,15,NULL,20765,0,632,2,3),(36037,16,NULL,4950,0,632,0,1),(36038,16,NULL,14766,0,632,1,2),(36039,16,NULL,14767,0,632,2,3),(36040,16,NULL,20768,0,632,3,4),(36041,17,NULL,5202,0,632,0,1),(36042,17,NULL,20770,0,632,1,2),(36043,18,NULL,15302,0,632,0,1),(36044,18,NULL,9468,0,632,1,2),(36045,19,NULL,4922,0,632,0,1),(36046,19,NULL,20773,0,632,1,2),(36047,20,NULL,20775,0,632,0,1),(36048,20,NULL,20773,0,632,1,2),(36049,21,NULL,14783,0,632,0,1),(36050,21,NULL,20773,0,632,1,2),(36051,22,NULL,5202,0,632,0,1),(36052,22,NULL,20778,0,632,1,2),(36053,23,NULL,4922,0,632,0,1),(36054,23,NULL,20778,0,632,1,2),(36055,24,NULL,5202,0,632,0,1),(36056,24,NULL,20781,0,632,1,2),(36057,25,NULL,4922,0,632,0,1),(36058,25,NULL,20783,0,632,1,2),(36059,26,NULL,4923,0,632,0,1),(36060,26,NULL,9438,0,632,1,2),(36061,27,NULL,5187,0,632,0,1),(36062,27,NULL,4950,0,632,1,2),(36063,27,NULL,9438,0,632,2,3),(36064,28,NULL,7189,0,632,0,1),(36065,28,NULL,9438,0,632,1,2),(36066,29,NULL,4950,0,632,0,1),(36067,29,NULL,9438,0,632,1,2),(36068,30,NULL,4950,0,632,0,1),(36069,30,NULL,4950,0,632,1,2),(36070,30,NULL,9438,0,632,2,3),(36071,31,NULL,4950,0,632,0,1),(36072,31,NULL,4950,0,632,1,2),(36073,31,NULL,9438,0,632,2,3),(36074,32,NULL,15302,0,632,0,1),(36075,32,NULL,9438,0,632,1,2),(36076,33,NULL,4922,0,632,0,1),(36077,33,NULL,5202,0,632,1,2),(36078,33,NULL,9438,0,632,2,3),(36079,34,NULL,14783,0,632,0,1),(36080,34,NULL,5710,0,632,1,2),(36081,34,NULL,4950,0,632,2,3),(36082,34,NULL,9438,0,632,3,4),(36083,35,NULL,6097,0,632,0,1),(36084,35,NULL,20793,0,632,1,2),(36085,36,NULL,14783,0,632,0,1),(36086,36,NULL,4950,0,632,1,2),(36087,36,NULL,20795,0,632,2,3),(36088,37,NULL,5458,0,632,0,1),(36089,37,NULL,20797,0,632,1,2),(36090,38,NULL,6905,0,632,0,1),(36091,38,NULL,20799,0,632,1,2),(36092,39,NULL,7189,0,632,0,1),(36093,39,NULL,20801,0,632,1,2),(36094,40,NULL,5458,0,632,0,1),(36095,40,NULL,20803,0,632,1,2),(36096,41,NULL,5710,0,632,0,1),(36097,41,NULL,20805,0,632,1,2),(36098,42,NULL,20807,0,632,0,1),(36099,43,NULL,5710,0,632,0,1),(36100,43,NULL,20808,0,632,1,2),(36101,44,NULL,4950,0,632,0,1),(36102,44,NULL,20810,0,632,1,2),(36103,45,NULL,8509,0,632,0,1),(36104,45,NULL,5187,0,632,1,2),(36105,45,NULL,20812,0,632,2,3),(36106,46,NULL,15302,0,632,0,1),(36107,46,NULL,7189,0,632,1,2),(36108,46,NULL,20812,0,632,2,3),(36109,47,NULL,4950,0,632,0,1),(36110,47,NULL,20815,0,632,1,2),(36111,48,NULL,15302,0,632,0,1),(36112,48,NULL,5187,0,632,1,2),(36113,48,NULL,20817,0,632,2,3),(36114,49,NULL,4922,0,632,0,1),(36115,49,NULL,5710,0,632,1,2),(36116,49,NULL,20819,0,632,2,3),(36117,50,NULL,4922,0,632,0,1),(36118,50,NULL,20821,0,632,1,2),(36119,51,NULL,14869,0,632,0,1),(36120,51,NULL,8509,0,632,1,2),(36121,51,NULL,20823,0,632,2,3),(36122,52,NULL,20825,0,632,0,1),(36123,53,NULL,4923,0,632,0,1),(36124,53,NULL,20826,0,632,1,2),(36125,54,NULL,7189,0,632,0,1),(36126,54,NULL,20826,0,632,1,2),(36127,55,NULL,20829,0,632,0,1),(36128,56,NULL,4922,0,632,0,1),(36129,56,NULL,4922,0,632,1,2),(36130,56,NULL,9480,0,632,2,3),(36131,1,NULL,4922,0,633,0,1),(36132,1,NULL,20831,0,633,1,2),(36133,2,NULL,5807,0,633,0,1),(36134,2,NULL,20833,0,633,1,2),(36135,3,NULL,4950,0,633,0,1),(36136,3,NULL,20835,0,633,1,2),(36137,4,NULL,8509,0,633,0,1),(36138,4,NULL,9490,0,633,1,2),(36139,5,NULL,5458,0,633,0,1),(36140,5,NULL,9490,0,633,1,2),(36141,6,NULL,9490,0,633,0,1),(36142,7,NULL,14869,0,633,0,1),(36143,7,NULL,9490,0,633,1,2),(36144,8,NULL,14783,0,633,0,1),(36145,8,NULL,8509,0,633,1,2),(36146,8,NULL,9490,0,633,2,3),(36147,9,NULL,5459,0,633,0,1),(36148,9,NULL,20841,0,633,1,2),(36149,10,NULL,14783,0,633,0,1),(36150,10,NULL,20843,0,633,1,2),(36151,11,NULL,4923,0,633,0,1),(36152,11,NULL,9499,0,633,1,2),(36153,12,NULL,5710,0,633,0,1),(36154,12,NULL,5187,0,633,1,2),(36155,12,NULL,5459,0,633,2,3),(36156,12,NULL,9499,0,633,3,4),(36157,13,NULL,5710,0,633,0,1),(36158,13,NULL,4950,0,633,1,2),(36159,13,NULL,9499,0,633,2,3),(36160,14,NULL,8281,0,633,0,1),(36161,14,NULL,4922,0,633,1,2),(36162,14,NULL,9499,0,633,2,3),(36163,15,NULL,4922,0,633,0,1),(36164,15,NULL,8509,0,633,1,2),(36165,15,NULL,9499,0,633,2,3),(36166,16,NULL,15302,0,633,0,1),(36167,16,NULL,8281,0,633,1,2),(36168,16,NULL,9499,0,633,2,3),(36169,17,NULL,15302,0,633,0,1),(36170,17,NULL,8281,0,633,1,2),(36171,17,NULL,9499,0,633,2,3),(36172,18,NULL,14869,0,633,0,1),(36173,18,NULL,5187,0,633,1,2),(36174,18,NULL,9499,0,633,2,3),(36175,19,NULL,7189,0,633,0,1),(36176,19,NULL,20852,0,633,1,2),(36177,20,NULL,4950,0,633,0,1),(36178,20,NULL,20852,0,633,1,2),(36179,21,NULL,5202,0,633,0,1),(36180,21,NULL,5050,0,633,1,2),(36181,21,NULL,20852,0,633,2,3),(36182,22,NULL,8281,0,633,0,1),(36183,22,NULL,20856,0,633,1,2),(36184,23,NULL,20858,0,633,0,1),(36185,24,NULL,7189,0,633,0,1),(36186,24,NULL,20859,0,633,1,2),(36187,25,NULL,15302,0,633,0,1),(36188,25,NULL,20859,0,633,1,2),(36189,26,NULL,4950,0,633,0,1),(36190,26,NULL,20862,0,633,1,2),(36191,27,NULL,5202,0,633,0,1),(36192,27,NULL,5710,0,633,1,2),(36193,27,NULL,20864,0,633,2,3),(36194,28,NULL,5187,0,633,0,1),(36195,28,NULL,20866,0,633,1,2),(36196,29,NULL,4950,0,633,0,1),(36197,29,NULL,20868,0,633,1,2),(36198,30,NULL,5459,0,633,0,1),(36199,30,NULL,20868,0,633,1,2),(36200,31,NULL,7189,0,633,0,1),(36201,31,NULL,20871,0,633,1,2),(36202,32,NULL,4923,0,633,0,1),(36203,32,NULL,20873,0,633,1,2),(36204,33,NULL,14783,0,633,0,1),(36205,33,NULL,20873,0,633,1,2),(36206,34,NULL,4923,0,633,0,1),(36207,34,NULL,9506,0,633,1,2),(36208,35,NULL,5710,0,633,0,1),(36209,35,NULL,20877,0,633,1,2),(36210,36,NULL,5459,0,633,0,1),(36211,36,NULL,20879,0,633,1,2),(36212,37,NULL,5458,0,633,0,1),(36213,37,NULL,4950,0,633,1,2),(36214,37,NULL,20881,0,633,2,3),(36215,38,NULL,15302,0,633,0,1),(36216,38,NULL,15302,0,633,1,2),(36217,38,NULL,20883,0,633,2,3),(36218,39,NULL,7189,0,633,0,1),(36219,39,NULL,20885,0,633,1,2),(36220,40,NULL,4950,0,633,0,1),(36221,40,NULL,20885,0,633,1,2),(36222,41,NULL,5459,0,633,0,1),(36223,41,NULL,20885,0,633,1,2),(36224,42,NULL,14783,0,633,0,1),(36225,42,NULL,5187,0,633,1,2),(36226,42,NULL,20885,0,633,2,3),(36227,43,NULL,9737,0,633,0,1),(36228,43,NULL,14869,0,633,1,2),(36229,43,NULL,14766,0,633,2,3),(36230,43,NULL,20890,0,633,3,4),(36231,44,NULL,8509,0,633,0,1),(36232,44,NULL,9516,0,633,1,2),(36233,45,NULL,8509,0,633,0,1),(36234,45,NULL,4950,0,633,1,2),(36235,45,NULL,9516,0,633,2,3),(36236,46,NULL,4922,0,633,0,1),(36237,46,NULL,9516,0,633,1,2),(36238,47,NULL,5458,0,633,0,1),(36239,47,NULL,9516,0,633,1,2),(36240,48,NULL,14783,0,633,0,1),(36241,48,NULL,5458,0,633,1,2),(36242,48,NULL,9516,0,633,2,3),(36243,49,NULL,4922,0,633,0,1),(36244,49,NULL,20897,0,633,1,2),(36245,50,NULL,4922,0,633,0,1),(36246,50,NULL,9522,0,633,1,2),(36247,51,NULL,6905,0,633,0,1),(36248,51,NULL,14766,0,633,1,2),(36249,51,NULL,14767,0,633,2,3),(36250,51,NULL,9522,0,633,3,4),(36251,52,NULL,14783,0,633,0,1),(36252,52,NULL,5807,0,633,1,2),(36253,52,NULL,9522,0,633,2,3),(36254,53,NULL,5202,0,633,0,1),(36255,53,NULL,4922,0,633,1,2),(36256,53,NULL,14766,0,633,2,3),(36257,53,NULL,12157,0,633,3,4),(36258,54,NULL,5202,0,633,0,1),(36259,54,NULL,14766,0,633,1,2),(36260,54,NULL,14767,0,633,2,3),(36261,54,NULL,12157,0,633,3,4),(36262,55,NULL,4922,0,633,0,1),(36263,55,NULL,14766,0,633,1,2),(36264,55,NULL,14767,0,633,2,3),(36265,55,NULL,12157,0,633,3,4),(36266,56,NULL,14978,0,633,0,1),(36267,56,NULL,9737,0,633,1,2),(36268,56,NULL,20905,0,633,2,3),(36269,57,NULL,4922,0,633,0,1),(36270,57,NULL,4950,0,633,1,2),(36271,57,NULL,20907,0,633,2,3),(36272,58,NULL,9737,0,633,0,1),(36273,58,NULL,14766,0,633,1,2),(36274,58,NULL,20909,0,633,2,3),(36275,59,NULL,5710,0,633,0,1),(36276,59,NULL,15302,0,633,1,2),(36277,59,NULL,20911,0,633,2,3),(36278,1,NULL,5710,0,634,0,1),(36279,1,NULL,9536,0,634,1,2),(36280,2,NULL,8509,0,634,0,1),(36281,2,NULL,9536,0,634,1,2),(36282,3,NULL,8509,0,634,0,1),(36283,3,NULL,9536,0,634,1,2),(36284,4,NULL,4950,0,634,0,1),(36285,4,NULL,9536,0,634,1,2),(36286,5,NULL,4950,0,634,0,1),(36287,5,NULL,9536,0,634,1,2),(36288,6,NULL,4922,0,634,0,1),(36289,6,NULL,9536,0,634,1,2),(36290,7,NULL,4922,0,634,0,1),(36291,7,NULL,9536,0,634,1,2),(36292,8,NULL,4922,0,634,0,1),(36293,8,NULL,7190,0,634,1,2),(36294,8,NULL,9536,0,634,2,3),(36295,9,NULL,9737,0,634,0,1),(36296,9,NULL,9536,0,634,1,2),(36297,10,NULL,14783,0,634,0,1),(36298,10,NULL,9536,0,634,1,2),(36299,11,NULL,7189,0,634,0,1),(36300,11,NULL,5050,0,634,1,2),(36301,11,NULL,9536,0,634,2,3),(36302,12,NULL,5459,0,634,0,1),(36303,12,NULL,5050,0,634,1,2),(36304,12,NULL,9536,0,634,2,3),(36305,13,NULL,5050,0,634,0,1),(36306,13,NULL,9536,0,634,1,2),(36307,14,NULL,4950,0,634,0,1),(36308,14,NULL,5202,0,634,1,2),(36309,14,NULL,20923,0,634,2,3),(36310,15,NULL,20925,0,634,0,1),(36311,16,NULL,4922,0,634,0,1),(36312,16,NULL,9530,0,634,1,2),(36313,17,NULL,4950,0,634,0,1),(36314,17,NULL,5459,0,634,1,2),(36315,17,NULL,20927,0,634,2,3),(36316,18,NULL,7189,0,634,0,1),(36317,18,NULL,20929,0,634,1,2),(36318,19,NULL,4922,0,634,0,1),(36319,19,NULL,5050,0,634,1,2),(36320,19,NULL,20931,0,634,2,3),(36321,20,NULL,20933,0,634,0,1),(36322,120,NULL,20934,0,634,0,1),(36323,21,NULL,5710,0,634,0,1),(36324,21,NULL,20935,0,634,1,2),(36325,22,NULL,8509,0,634,0,1),(36326,22,NULL,6905,0,634,1,2),(36327,22,NULL,20935,0,634,2,3),(36328,23,NULL,8281,0,634,0,1),(36329,23,NULL,20935,0,634,1,2),(36330,24,NULL,8281,0,634,0,1),(36331,24,NULL,9737,0,634,1,2),(36332,24,NULL,20935,0,634,2,3),(36333,25,NULL,7189,0,634,0,1),(36334,25,NULL,20935,0,634,1,2),(36335,26,NULL,7189,0,634,0,1),(36336,26,NULL,20935,0,634,1,2),(36337,27,NULL,20935,0,634,0,1),(36338,28,NULL,4950,0,634,0,1),(36339,28,NULL,20935,0,634,1,2),(36340,29,NULL,4950,0,634,0,1),(36341,29,NULL,20935,0,634,1,2),(36342,30,NULL,4950,0,634,0,1),(36343,30,NULL,20935,0,634,1,2),(36344,31,NULL,15302,0,634,0,1),(36345,31,NULL,20935,0,634,1,2),(36346,32,NULL,4922,0,634,0,1),(36347,32,NULL,5710,0,634,1,2),(36348,32,NULL,20935,0,634,2,3),(36349,33,NULL,4922,0,634,0,1),(36350,33,NULL,7189,0,634,1,2),(36351,33,NULL,20935,0,634,2,3),(36352,34,NULL,4922,0,634,0,1),(36353,34,NULL,7189,0,634,1,2),(36354,34,NULL,20935,0,634,2,3),(36355,35,NULL,9737,0,634,0,1),(36356,35,NULL,20935,0,634,1,2),(36357,36,NULL,14869,0,634,0,1),(36358,36,NULL,20935,0,634,1,2),(36359,37,NULL,6905,0,634,0,1),(36360,37,NULL,5622,0,634,1,2),(36361,38,NULL,5807,0,634,0,1),(36362,38,NULL,20948,0,634,1,2),(36363,39,NULL,15302,0,634,0,1),(36364,39,NULL,20950,0,634,1,2),(36365,40,NULL,14783,0,634,0,1),(36366,40,NULL,4922,0,634,1,2),(36367,40,NULL,20952,0,634,2,3),(36368,41,NULL,4923,0,634,0,1),(36369,41,NULL,20954,0,634,1,2),(36370,42,NULL,4922,0,634,0,1),(36371,42,NULL,20954,0,634,1,2),(36372,43,NULL,9737,0,634,0,1),(36373,43,NULL,20954,0,634,1,2),(36374,44,NULL,9737,0,634,0,1),(36375,44,NULL,20954,0,634,1,2),(36376,45,NULL,5710,0,634,0,1),(36377,45,NULL,20958,0,634,1,2),(36378,46,NULL,5807,0,634,0,1),(36379,46,NULL,20958,0,634,1,2),(36380,47,NULL,5710,0,634,0,1),(36381,47,NULL,20961,0,634,1,2),(36382,48,NULL,14783,0,634,0,1),(36383,48,NULL,20961,0,634,1,2),(36384,49,NULL,5202,0,634,0,1),(36385,49,NULL,20964,0,634,1,2),(36386,50,NULL,5459,0,634,0,1),(36387,50,NULL,20964,0,634,1,2),(36388,51,NULL,5807,0,634,0,1),(36389,51,NULL,14766,0,634,1,2),(36390,51,NULL,20964,0,634,2,3),(36391,52,NULL,5202,0,634,0,1),(36392,52,NULL,4923,0,634,1,2),(36393,52,NULL,20968,0,634,2,3),(36394,53,NULL,4950,0,634,0,1),(36395,53,NULL,20968,0,634,1,2),(36396,54,NULL,20971,0,634,0,1),(36397,55,NULL,5187,0,634,0,1),(36398,55,NULL,20972,0,634,1,2),(36399,56,NULL,4922,0,634,0,1),(36400,56,NULL,5113,0,634,1,2),(36401,1,NULL,14783,0,635,0,1),(36402,1,NULL,4922,0,635,1,2),(36403,1,NULL,20975,0,635,2,3),(36404,2,NULL,4923,0,635,0,1),(36405,2,NULL,20977,0,635,1,2),(36406,3,NULL,14783,0,635,0,1),(36407,3,NULL,5710,0,635,1,2),(36408,3,NULL,20977,0,635,2,3),(36409,4,NULL,5807,0,635,0,1),(36410,4,NULL,20980,0,635,1,2),(36411,5,NULL,20982,0,635,0,1),(36412,6,NULL,5807,0,635,0,1),(36413,6,NULL,20983,0,635,1,2),(36414,7,NULL,4922,0,635,0,1),(36415,7,NULL,5458,0,635,1,2),(36416,7,NULL,20985,0,635,2,3),(36417,8,NULL,4922,0,635,0,1),(36418,8,NULL,20987,0,635,1,2),(36419,9,NULL,4922,0,635,0,1),(36420,9,NULL,20987,0,635,1,2),(36421,10,NULL,5459,0,635,0,1),(36422,10,NULL,20987,0,635,1,2),(36423,11,NULL,4922,0,635,0,1),(36424,11,NULL,20990,0,635,1,2),(36425,12,NULL,5187,0,635,0,1),(36426,12,NULL,20992,0,635,1,2),(36427,13,NULL,15302,0,635,0,1),(36428,13,NULL,20994,0,635,1,2),(36429,14,NULL,4950,0,635,0,1),(36430,14,NULL,20996,0,635,1,2),(36431,15,NULL,5202,0,635,0,1),(36432,15,NULL,14766,0,635,1,2),(36433,15,NULL,20998,0,635,2,3),(36434,16,NULL,4922,0,635,0,1),(36435,16,NULL,14766,0,635,1,2),(36436,16,NULL,20998,0,635,2,3),(36437,17,NULL,5202,0,635,0,1),(36438,17,NULL,9573,0,635,1,2),(36439,18,NULL,5202,0,635,0,1),(36440,18,NULL,9573,0,635,1,2),(36441,19,NULL,4923,0,635,0,1),(36442,19,NULL,9573,0,635,1,2),(36443,20,NULL,7189,0,635,0,1),(36444,20,NULL,9573,0,635,1,2),(36445,21,NULL,7189,0,635,0,1),(36446,21,NULL,5458,0,635,1,2),(36447,21,NULL,9573,0,635,2,3),(36448,22,NULL,15302,0,635,0,1),(36449,22,NULL,9573,0,635,1,2),(36450,23,NULL,5458,0,635,0,1),(36451,23,NULL,9573,0,635,1,2),(36452,24,NULL,6905,0,635,0,1),(36453,24,NULL,9573,0,635,1,2),(36454,25,NULL,9573,0,635,0,1),(36455,26,NULL,4922,0,635,0,1),(36456,26,NULL,21008,0,635,1,2),(36457,27,NULL,5202,0,635,0,1),(36458,27,NULL,21010,0,635,1,2),(36459,28,NULL,7189,0,635,0,1),(36460,28,NULL,21012,0,635,1,2),(36461,29,NULL,15302,0,635,0,1),(36462,29,NULL,5807,0,635,1,2),(36463,29,NULL,21012,0,635,2,3),(36464,30,NULL,5710,0,635,0,1),(36465,30,NULL,21015,0,635,1,2),(36466,31,NULL,21015,0,635,0,1),(36467,32,NULL,5710,0,635,0,1),(36468,32,NULL,14766,0,635,1,2),(36469,32,NULL,21017,0,635,2,3),(36470,33,NULL,21019,0,635,0,1),(36471,34,NULL,4950,0,635,0,1),(36472,34,NULL,9575,0,635,1,2),(36473,35,NULL,4922,0,635,0,1),(36474,35,NULL,9575,0,635,1,2),(36475,36,NULL,14783,0,635,0,1),(36476,36,NULL,9575,0,635,1,2),(36477,37,NULL,14783,0,635,0,1),(36478,37,NULL,9575,0,635,1,2),(36479,38,NULL,5710,0,635,0,1),(36480,38,NULL,4950,0,635,1,2),(36481,38,NULL,21023,0,635,2,3),(36482,39,NULL,5202,0,635,0,1),(36483,39,NULL,21025,0,635,1,2),(36484,40,NULL,5710,0,635,0,1),(36485,40,NULL,21025,0,635,1,2),(36486,41,NULL,4922,0,635,0,1),(36487,41,NULL,9737,0,635,1,2),(36488,41,NULL,21028,0,635,2,3),(36489,42,NULL,4922,0,635,0,1),(36490,42,NULL,9737,0,635,1,2),(36491,42,NULL,21028,0,635,2,3),(36492,43,NULL,7189,0,635,0,1),(36493,43,NULL,5710,0,635,1,2),(36494,43,NULL,21030,0,635,2,3),(36495,44,NULL,5202,0,635,0,1),(36496,44,NULL,7190,0,635,1,2),(36497,44,NULL,21032,0,635,2,3),(36498,45,NULL,4922,0,635,0,1),(36499,45,NULL,9584,0,635,1,2),(36500,46,NULL,5710,0,635,0,1),(36501,46,NULL,9582,0,635,1,2),(36502,47,NULL,4922,0,635,0,1),(36503,47,NULL,4950,0,635,1,2),(36504,47,NULL,9582,0,635,2,3),(36505,48,NULL,9737,0,635,0,1),(36506,48,NULL,9582,0,635,1,2),(36507,49,NULL,5202,0,635,0,1),(36508,49,NULL,9586,0,635,1,2),(36509,50,NULL,4923,0,635,0,1),(36510,50,NULL,9586,0,635,1,2),(36511,51,NULL,5710,0,635,0,1),(36512,51,NULL,9586,0,635,1,2),(36513,52,NULL,5710,0,635,0,1),(36514,52,NULL,9586,0,635,1,2),(36515,53,NULL,8281,0,635,0,1),(36516,53,NULL,9586,0,635,1,2),(36517,54,NULL,8281,0,635,0,1),(36518,54,NULL,9586,0,635,1,2),(36519,55,NULL,7189,0,635,0,1),(36520,55,NULL,9586,0,635,1,2),(36521,56,NULL,7189,0,635,0,1),(36522,56,NULL,9586,0,635,1,2),(36523,1,NULL,7189,0,636,0,1),(36524,1,NULL,5187,0,636,1,2),(36525,1,NULL,9586,0,636,2,3),(36526,2,NULL,4950,0,636,0,1),(36527,2,NULL,9586,0,636,1,2),(36528,3,NULL,4950,0,636,0,1),(36529,3,NULL,5807,0,636,1,2),(36530,3,NULL,9586,0,636,2,3),(36531,4,NULL,4922,0,636,0,1),(36532,4,NULL,9586,0,636,1,2),(36533,5,NULL,4922,0,636,0,1),(36534,5,NULL,9586,0,636,1,2),(36535,6,NULL,15302,0,636,0,1),(36536,6,NULL,5187,0,636,1,2),(36537,6,NULL,9586,0,636,2,3),(36538,7,NULL,4922,0,636,0,1),(36539,7,NULL,4950,0,636,1,2),(36540,7,NULL,9586,0,636,2,3),(36541,8,NULL,5807,0,636,0,1),(36542,8,NULL,9586,0,636,1,2),(36543,9,NULL,9586,0,636,0,1),(36544,9,NULL,21050,0,636,0,1),(36545,10,NULL,9586,0,636,0,1),(36546,11,NULL,14783,0,636,0,1),(36547,11,NULL,9586,0,636,1,2),(36548,12,NULL,14783,0,636,0,1),(36549,12,NULL,9586,0,636,1,2),(36550,13,NULL,5202,0,636,0,1),(36551,13,NULL,9588,0,636,1,2),(36552,14,NULL,7190,0,636,0,1),(36553,14,NULL,9588,0,636,1,2),(36554,15,NULL,15302,0,636,0,1),(36555,15,NULL,21054,0,636,1,2),(36556,15,NULL,21055,0,636,2,3),(36557,16,NULL,14783,0,636,0,1),(36558,16,NULL,5187,0,636,1,2),(36559,16,NULL,21055,0,636,2,3),(36560,17,NULL,4922,0,636,0,1),(36561,17,NULL,21058,0,636,1,2),(36562,18,NULL,14869,0,636,0,1),(36563,18,NULL,4950,0,636,1,2),(36564,18,NULL,21060,0,636,2,3),(36565,19,NULL,4950,0,636,0,1),(36566,19,NULL,5459,0,636,1,2),(36567,19,NULL,21062,0,636,2,3),(36568,20,NULL,7189,0,636,0,1),(36569,20,NULL,21064,0,636,1,2),(36570,21,NULL,5187,0,636,0,1),(36571,21,NULL,21066,0,636,1,2),(36572,22,NULL,5202,0,636,0,1),(36573,22,NULL,21068,0,636,1,2),(36574,23,NULL,4922,0,636,0,1),(36575,23,NULL,21070,0,636,1,2),(36576,24,NULL,15302,0,636,0,1),(36577,24,NULL,21072,0,636,1,2),(36578,25,NULL,7189,0,636,0,1),(36579,25,NULL,5187,0,636,1,2),(36580,25,NULL,21074,0,636,2,3),(36581,26,NULL,5187,0,636,0,1),(36582,26,NULL,21076,0,636,1,2),(36583,27,NULL,5187,0,636,0,1),(36584,27,NULL,4922,0,636,1,2),(36585,27,NULL,21078,0,636,2,3),(36586,28,NULL,15302,0,636,0,1),(36587,28,NULL,21080,0,636,1,2),(36588,29,NULL,4922,0,636,0,1),(36589,29,NULL,5459,0,636,1,2),(36590,29,NULL,21080,0,636,2,3),(36591,30,NULL,4950,0,636,0,1),(36592,30,NULL,8281,0,636,1,2),(36593,30,NULL,21083,0,636,2,3),(36594,31,NULL,5202,0,636,0,1),(36595,31,NULL,7189,0,636,1,2),(36596,31,NULL,21085,0,636,2,3),(36597,32,NULL,4950,0,636,0,1),(36598,32,NULL,21087,0,636,1,2),(36599,33,NULL,21087,0,636,0,1),(36600,34,NULL,5458,0,636,0,1),(36601,34,NULL,21089,0,636,1,2),(36602,35,NULL,21091,0,636,0,1),(36603,36,NULL,5202,0,636,0,1),(36604,36,NULL,21092,0,636,1,2),(36605,37,NULL,5202,0,636,0,1),(36606,37,NULL,21094,0,636,1,2),(36607,38,NULL,4922,0,636,0,1),(36608,38,NULL,4950,0,636,1,2),(36609,38,NULL,21096,0,636,2,3),(36610,39,NULL,5710,0,636,0,1),(36611,39,NULL,9607,0,636,1,2),(36612,40,NULL,4922,0,636,0,1),(36613,40,NULL,4950,0,636,1,2),(36614,40,NULL,9607,0,636,2,3),(36615,41,NULL,4923,0,636,0,1),(36616,41,NULL,21100,0,636,1,2),(36617,42,NULL,8509,0,636,0,1),(36618,42,NULL,4922,0,636,1,2),(36619,42,NULL,21100,0,636,2,3),(36620,43,NULL,4922,0,636,0,1),(36621,43,NULL,21100,0,636,1,2),(36622,44,NULL,5187,0,636,0,1),(36623,44,NULL,5202,0,636,1,2),(36624,44,NULL,21104,0,636,2,3),(36625,45,NULL,5459,0,636,0,1),(36626,45,NULL,21106,0,636,1,2),(36627,46,NULL,4922,0,636,0,1),(36628,46,NULL,4923,0,636,1,2),(36629,46,NULL,21108,0,636,2,3),(36630,47,NULL,6097,0,636,0,1),(36631,47,NULL,21110,0,636,1,2),(36632,48,NULL,4950,0,636,0,1),(36633,48,NULL,21112,0,636,1,2),(36634,49,NULL,4950,0,636,0,1),(36635,49,NULL,9617,0,636,1,2),(36636,50,NULL,4950,0,636,0,1),(36637,50,NULL,9619,0,636,1,2),(36638,51,NULL,4950,0,636,0,1),(36639,51,NULL,9619,0,636,1,2),(36640,52,NULL,15302,0,636,0,1),(36641,52,NULL,9619,0,636,1,2),(36642,53,NULL,15302,0,636,0,1),(36643,53,NULL,4923,0,636,1,2),(36644,53,NULL,9619,0,636,2,3),(36645,54,NULL,4922,0,636,0,1),(36646,54,NULL,14869,0,636,1,2),(36647,54,NULL,9619,0,636,2,3),(36648,55,NULL,4950,0,636,0,1),(36649,55,NULL,5459,0,636,1,2),(36650,55,NULL,21119,0,636,2,3),(36651,56,NULL,4950,0,636,0,1),(36652,56,NULL,21121,0,636,1,2),(36653,56,NULL,5647,0,636,2,3),(36654,57,NULL,4950,0,636,0,1),(36655,57,NULL,21121,0,636,1,2),(36656,57,NULL,5647,0,636,2,3),(36657,58,NULL,5202,0,636,0,1),(36658,58,NULL,14766,0,636,1,2),(36659,58,NULL,14767,0,636,2,3),(36660,58,NULL,21123,0,636,3,4),(36661,1,NULL,5187,0,637,0,1),(36662,1,NULL,5459,0,637,1,2),(36663,1,NULL,21125,0,637,2,3),(36664,2,NULL,4950,0,637,0,1),(36665,2,NULL,21125,0,637,1,2),(36666,3,NULL,4950,0,637,0,1),(36667,3,NULL,21125,0,637,1,2),(36668,4,NULL,4950,0,637,0,1),(36669,4,NULL,4922,0,637,1,2),(36670,4,NULL,21128,0,637,2,3),(36671,4,NULL,5647,0,637,3,4),(36672,5,NULL,4922,0,637,0,1),(36673,5,NULL,21125,0,637,1,2),(36674,6,NULL,14869,0,637,0,1),(36675,6,NULL,21125,0,637,1,2),(36676,7,NULL,5187,0,637,0,1),(36677,7,NULL,21132,0,637,1,2),(36678,8,NULL,14783,0,637,0,1),(36679,8,NULL,21134,0,637,1,2),(36680,9,NULL,5458,0,637,0,1),(36681,9,NULL,5050,0,637,1,2),(36682,9,NULL,21136,0,637,2,3),(36683,10,NULL,8509,0,637,0,1),(36684,10,NULL,9631,0,637,1,2),(36685,11,NULL,9737,0,637,0,1),(36686,11,NULL,9631,0,637,1,2),(36687,12,NULL,4922,0,637,0,1),(36688,12,NULL,4950,0,637,1,2),(36689,12,NULL,21140,0,637,2,3),(36690,13,NULL,8509,0,637,0,1),(36691,13,NULL,5807,0,637,1,2),(36692,13,NULL,21142,0,637,2,3),(36693,14,NULL,5459,0,637,0,1),(36694,14,NULL,21142,0,637,1,2),(36695,15,NULL,5202,0,637,0,1),(36696,15,NULL,4950,0,637,1,2),(36697,15,NULL,9633,0,637,2,3),(36698,16,NULL,8281,0,637,0,1),(36699,16,NULL,5710,0,637,1,2),(36700,16,NULL,9633,0,637,2,3),(36701,17,NULL,7189,0,637,0,1),(36702,17,NULL,4922,0,637,1,2),(36703,17,NULL,9633,0,637,2,3),(36704,18,NULL,14978,0,637,0,1),(36705,18,NULL,21148,0,637,1,2),(36706,19,NULL,4922,0,637,0,1),(36707,19,NULL,9626,0,637,1,2),(36708,20,NULL,4922,0,637,0,1),(36709,20,NULL,5458,0,637,1,2),(36710,20,NULL,9626,0,637,2,3),(36711,21,NULL,14783,0,637,0,1),(36712,21,NULL,5202,0,637,1,2),(36713,21,NULL,9626,0,637,2,3),(36714,22,NULL,4922,0,637,0,1),(36715,22,NULL,7189,0,637,1,2),(36716,22,NULL,21153,0,637,2,3),(36717,23,NULL,5187,0,637,0,1),(36718,23,NULL,21155,0,637,1,2),(36719,24,NULL,21157,0,637,0,1),(36720,25,NULL,21157,0,637,0,1),(36721,26,NULL,4923,0,637,0,1),(36722,26,NULL,4922,0,637,1,2),(36723,26,NULL,21158,0,637,2,3),(36724,27,NULL,5202,0,637,0,1),(36725,27,NULL,21160,0,637,1,2),(36726,28,NULL,8509,0,637,0,1),(36727,28,NULL,21160,0,637,1,2),(36728,29,NULL,4950,0,637,0,1),(36729,29,NULL,13818,0,637,1,2),(36730,30,NULL,14869,0,637,0,1),(36731,30,NULL,13818,0,637,1,2),(36732,31,NULL,4922,0,637,0,1),(36733,31,NULL,21165,0,637,1,2),(36734,32,NULL,4922,0,637,0,1),(36735,32,NULL,21167,0,637,1,2),(36736,33,NULL,21167,0,637,0,1),(36737,34,NULL,15302,0,637,0,1),(36738,34,NULL,5458,0,637,1,2),(36739,34,NULL,21169,0,637,2,3),(36740,35,NULL,4950,0,637,0,1),(36741,35,NULL,21171,0,637,1,2),(36742,36,NULL,15302,0,637,0,1),(36743,36,NULL,21171,0,637,1,2),(36744,37,NULL,5710,0,637,0,1),(36745,37,NULL,4950,0,637,1,2),(36746,37,NULL,21174,0,637,2,3),(36747,38,NULL,8509,0,637,0,1),(36748,38,NULL,9737,0,637,1,2),(36749,38,NULL,6905,0,637,2,3),(36750,38,NULL,21174,0,637,3,4),(36751,39,NULL,4950,0,637,0,1),(36752,39,NULL,21174,0,637,1,2),(36753,40,NULL,4950,0,637,0,1),(36754,40,NULL,5459,0,637,1,2),(36755,40,NULL,21174,0,637,2,3),(36756,41,NULL,5458,0,637,0,1),(36757,41,NULL,4950,0,637,1,2),(36758,41,NULL,21174,0,637,2,3),(36759,42,NULL,21174,0,637,0,1),(36760,43,NULL,14783,0,637,0,1),(36761,43,NULL,4950,0,637,1,2),(36762,43,NULL,21174,0,637,2,3),(36763,44,NULL,14783,0,637,0,1),(36764,44,NULL,4922,0,637,1,2),(36765,44,NULL,6905,0,637,2,3),(36766,44,NULL,21174,0,637,3,4),(36767,45,NULL,21182,0,637,0,1),(36768,46,NULL,8509,0,637,0,1),(36769,46,NULL,9640,0,637,1,2),(36770,47,NULL,4922,0,637,0,1),(36771,47,NULL,9737,0,637,1,2),(36772,47,NULL,21184,0,637,2,3),(36773,48,NULL,15302,0,637,0,1),(36774,48,NULL,21186,0,637,1,2),(36775,49,NULL,21186,0,637,0,1),(36776,50,NULL,21186,0,637,0,1),(36777,51,NULL,4922,0,637,0,1),(36778,51,NULL,21188,0,637,1,2),(36779,52,NULL,4922,0,637,0,1),(36780,52,NULL,5710,0,637,1,2),(36781,52,NULL,21190,0,637,2,3),(36782,53,NULL,15302,0,637,0,1),(36783,53,NULL,9737,0,637,1,2),(36784,53,NULL,21192,0,637,2,3),(36785,54,NULL,8281,0,637,0,1),(36786,54,NULL,21194,0,637,1,2),(36787,55,NULL,4922,0,637,0,1),(36788,55,NULL,21194,0,637,1,2),(36789,56,NULL,7189,0,637,0,1),(36790,56,NULL,5459,0,637,1,2),(36791,56,NULL,21197,0,637,2,3),(36792,57,NULL,4922,0,637,0,1),(36793,57,NULL,21197,0,637,1,2),(36794,58,NULL,7189,0,637,0,1),(36795,58,NULL,21200,0,637,1,2),(36796,1,NULL,5807,0,638,0,1),(36797,1,NULL,5710,0,638,1,2),(36798,1,NULL,21200,0,638,2,3),(36799,2,NULL,5458,0,638,0,1),(36800,2,NULL,5187,0,638,1,2),(36801,2,NULL,21203,0,638,2,3),(36802,3,NULL,5458,0,638,0,1),(36803,3,NULL,21205,0,638,1,2),(36804,4,NULL,4922,0,638,0,1),(36805,4,NULL,21207,0,638,1,2),(36806,5,NULL,5710,0,638,0,1),(36807,5,NULL,21209,0,638,1,2),(36808,6,NULL,9737,0,638,0,1),(36809,6,NULL,21211,0,638,1,2),(36810,7,NULL,5202,0,638,0,1),(36811,7,NULL,21213,0,638,1,2),(36812,8,NULL,5202,0,638,0,1),(36813,8,NULL,7189,0,638,1,2),(36814,8,NULL,21213,0,638,2,3),(36815,9,NULL,5202,0,638,0,1),(36816,9,NULL,4922,0,638,1,2),(36817,9,NULL,21213,0,638,2,3),(36818,10,NULL,5710,0,638,0,1),(36819,10,NULL,21213,0,638,1,2),(36820,11,NULL,8509,0,638,0,1),(36821,11,NULL,21213,0,638,1,2),(36822,12,NULL,4950,0,638,0,1),(36823,12,NULL,21213,0,638,1,2),(36824,13,NULL,4922,0,638,0,1),(36825,13,NULL,21213,0,638,1,2),(36826,14,NULL,4922,0,638,0,1),(36827,14,NULL,5710,0,638,1,2),(36828,14,NULL,21213,0,638,2,3),(36829,15,NULL,4922,0,638,0,1),(36830,15,NULL,5202,0,638,1,2),(36831,15,NULL,21213,0,638,2,3),(36832,16,NULL,4922,0,638,0,1),(36833,16,NULL,4950,0,638,1,2),(36834,16,NULL,21213,0,638,2,3),(36835,17,NULL,5807,0,638,0,1),(36836,17,NULL,21213,0,638,1,2),(36837,18,NULL,9737,0,638,0,1),(36838,18,NULL,5458,0,638,1,2),(36839,18,NULL,21213,0,638,2,3),(36840,19,NULL,5807,0,638,0,1),(36841,19,NULL,21226,0,638,1,2),(36842,20,NULL,4950,0,638,0,1),(36843,20,NULL,21228,0,638,1,2),(36844,20,NULL,21229,0,638,2,3),(36845,21,NULL,21231,0,638,0,1),(36846,22,NULL,14783,0,638,0,1),(36847,22,NULL,21232,0,638,1,2),(36848,23,NULL,8509,0,638,0,1),(36849,23,NULL,21234,0,638,1,2),(36850,24,NULL,4950,0,638,0,1),(36851,24,NULL,4923,0,638,1,2),(36852,24,NULL,14766,0,638,2,3),(36853,24,NULL,14767,0,638,3,4),(36854,24,NULL,9661,0,638,4,5),(36855,25,NULL,4923,0,638,0,1),(36856,25,NULL,5678,0,638,1,2),(36857,25,NULL,9664,0,638,2,3),(36858,26,NULL,5202,0,638,0,1),(36859,26,NULL,14766,0,638,1,2),(36860,26,NULL,9664,0,638,2,3),(36861,27,NULL,5187,0,638,0,1),(36862,27,NULL,14766,0,638,1,2),(36863,27,NULL,9664,0,638,2,3),(36864,28,NULL,4922,0,638,0,1),(36865,28,NULL,14766,0,638,1,2),(36866,28,NULL,9664,0,638,2,3),(36867,29,NULL,4922,0,638,0,1),(36868,29,NULL,5710,0,638,1,2),(36869,29,NULL,14766,0,638,2,3),(36870,29,NULL,9664,0,638,3,4),(36871,30,NULL,14869,0,638,0,1),(36872,30,NULL,4922,0,638,1,2),(36873,30,NULL,14766,0,638,2,3),(36874,30,NULL,9664,0,638,3,4),(36875,31,NULL,14783,0,638,0,1),(36876,31,NULL,14766,0,638,1,2),(36877,31,NULL,9664,0,638,2,3),(36878,32,NULL,4922,0,638,0,1),(36879,32,NULL,7189,0,638,1,2),(36880,32,NULL,14766,0,638,2,3),(36881,32,NULL,9664,0,638,3,4),(36882,32,NULL,21244,0,638,4,5),(36883,33,NULL,5458,0,638,0,1),(36884,33,NULL,5187,0,638,1,2),(36885,33,NULL,21246,0,638,2,3),(36886,34,NULL,5458,0,638,0,1),(36887,34,NULL,8281,0,638,1,2),(36888,34,NULL,21248,0,638,2,3),(36889,35,NULL,5458,0,638,0,1),(36890,35,NULL,21250,0,638,1,2),(36891,36,NULL,15302,0,638,0,1),(36892,36,NULL,21252,0,638,1,2),(36893,37,NULL,14783,0,638,0,1),(36894,37,NULL,5459,0,638,1,2),(36895,37,NULL,21254,0,638,2,3),(36896,38,NULL,14783,0,638,0,1),(36897,38,NULL,21256,0,638,1,2),(36898,39,NULL,5807,0,638,0,1),(36899,39,NULL,4922,0,638,1,2),(36900,39,NULL,21258,0,638,2,3),(36901,40,NULL,15302,0,638,0,1),(36902,40,NULL,5027,0,638,1,2),(36903,40,NULL,21260,0,638,2,3),(36904,41,NULL,5710,0,638,0,1),(36905,41,NULL,5807,0,638,1,2),(36906,41,NULL,21262,0,638,2,3),(36907,42,NULL,4922,0,638,0,1),(36908,42,NULL,5202,0,638,1,2),(36909,42,NULL,21264,0,638,2,3),(36910,43,NULL,4922,0,638,0,1),(36911,43,NULL,21266,0,638,1,2),(36912,44,NULL,4950,0,638,0,1),(36913,44,NULL,21268,0,638,1,2),(36914,45,NULL,4847,0,638,0,1),(36915,45,NULL,21270,0,638,1,2),(36916,46,NULL,4922,0,638,0,1),(36917,46,NULL,4923,0,638,1,2),(36918,46,NULL,21272,0,638,2,3),(36919,47,NULL,4950,0,638,0,1),(36920,47,NULL,14766,0,638,1,2),(36921,47,NULL,21274,0,638,2,3),(36922,48,NULL,4950,0,638,0,1),(36923,48,NULL,14766,0,638,1,2),(36924,48,NULL,21274,0,638,2,3),(36925,49,NULL,4922,0,638,0,1),(36926,49,NULL,4923,0,638,1,2),(36927,49,NULL,4950,0,638,2,3),(36928,49,NULL,14766,0,638,3,4),(36929,49,NULL,21276,0,638,4,5),(36930,50,NULL,4950,0,638,0,1),(36931,50,NULL,4922,0,638,1,2),(36932,50,NULL,21278,0,638,2,3),(36933,51,NULL,5807,0,638,0,1),(36934,51,NULL,21278,0,638,1,2),(36935,52,NULL,7189,0,638,0,1),(36936,52,NULL,4950,0,638,1,2),(36937,52,NULL,9682,0,638,2,3),(36938,53,NULL,4922,0,638,0,1),(36939,53,NULL,5027,0,638,1,2),(36940,53,NULL,21282,0,638,2,3),(36941,54,NULL,4950,0,638,0,1),(36942,54,NULL,21284,0,638,1,2),(36943,55,NULL,4923,0,638,0,1),(36944,55,NULL,5807,0,638,1,2),(36945,55,NULL,5027,0,638,2,3),(36946,55,NULL,21286,0,638,3,4),(36947,55,NULL,21287,0,638,4,5),(36948,56,NULL,15302,0,638,0,1),(36949,56,NULL,21289,0,638,1,2),(36950,56,NULL,5027,0,638,2,3),(36951,56,NULL,21286,0,638,3,4),(36952,56,NULL,21287,0,638,4,5),(36953,57,NULL,5202,0,638,0,1),(36954,57,NULL,21291,0,638,1,2),(36955,1,NULL,15302,0,639,0,1),(36956,1,NULL,21293,0,639,1,2),(36957,2,NULL,4950,0,639,0,1),(36958,2,NULL,5187,0,639,1,2),(36959,2,NULL,21258,0,639,2,3),(36960,3,NULL,5807,0,639,0,1),(36961,3,NULL,15302,0,639,1,2),(36962,3,NULL,21258,0,639,2,3),(36963,4,NULL,5202,0,639,0,1),(36964,4,NULL,5027,0,639,1,2),(36965,4,NULL,21297,0,639,2,3),(36966,5,NULL,14869,0,639,0,1),(36967,5,NULL,5027,0,639,1,2),(36968,5,NULL,21297,0,639,2,3),(36969,6,NULL,14869,0,639,0,1),(36970,6,NULL,21300,0,639,1,2),(36971,7,NULL,4922,0,639,0,1),(36972,7,NULL,5202,0,639,1,2),(36973,7,NULL,5472,0,639,2,3),(36974,8,NULL,6097,0,639,0,1),(36975,8,NULL,21303,0,639,1,2),(36976,9,NULL,14783,0,639,0,1),(36977,9,NULL,21305,0,639,1,2),(36978,10,NULL,4922,0,639,0,1),(36979,10,NULL,5710,0,639,1,2),(36980,10,NULL,9693,0,639,2,3),(36981,11,NULL,4950,0,639,0,1),(36982,11,NULL,9737,0,639,1,2),(36983,11,NULL,21308,0,639,2,3),(36984,12,NULL,5710,0,639,0,1),(36985,12,NULL,8509,0,639,1,2),(36986,12,NULL,21310,0,639,2,3),(36987,13,NULL,15302,0,639,0,1),(36988,13,NULL,20484,0,639,1,2),(36989,13,NULL,21312,0,639,2,3),(36990,14,NULL,14783,0,639,0,1),(36991,14,NULL,21314,0,639,1,2),(36992,15,NULL,5459,0,639,0,1),(36993,15,NULL,21316,0,639,1,2),(36994,16,NULL,21316,0,639,0,1),(36995,17,NULL,5187,0,639,0,1),(36996,17,NULL,21318,0,639,1,2),(36997,18,NULL,5807,0,639,0,1),(36998,18,NULL,14766,0,639,1,2),(36999,18,NULL,21320,0,639,2,3),(37000,19,NULL,4922,0,639,0,1),(37001,19,NULL,5710,0,639,1,2),(37002,19,NULL,21322,0,639,2,3),(37003,20,NULL,4950,0,639,0,1),(37004,20,NULL,7189,0,639,1,2),(37005,20,NULL,21322,0,639,2,3),(37006,21,NULL,7189,0,639,0,1),(37007,21,NULL,21322,0,639,1,2),(37008,22,NULL,7189,0,639,0,1),(37009,22,NULL,21326,0,639,1,2),(37010,22,NULL,21322,0,639,2,3),(37011,23,NULL,5459,0,639,0,1),(37012,23,NULL,4950,0,639,1,2),(37013,23,NULL,21322,0,639,2,3),(37014,24,NULL,14978,0,639,0,1),(37015,24,NULL,21322,0,639,1,2),(37016,25,NULL,4922,0,639,0,1),(37017,25,NULL,14766,0,639,1,2),(37018,25,NULL,21330,0,639,2,3),(37019,26,NULL,4950,0,639,0,1),(37020,26,NULL,21332,0,639,1,2),(37021,27,NULL,4922,0,639,0,1),(37022,27,NULL,4950,0,639,1,2),(37023,27,NULL,21332,0,639,2,3),(37024,28,NULL,4923,0,639,0,1),(37025,28,NULL,9737,0,639,1,2),(37026,28,NULL,21335,0,639,2,3),(37027,29,NULL,9737,0,639,0,1),(37028,29,NULL,4950,0,639,1,2),(37029,29,NULL,21335,0,639,2,3),(37030,30,NULL,5807,0,639,0,1),(37031,30,NULL,9737,0,639,1,2),(37032,30,NULL,21335,0,639,2,3),(37033,31,NULL,4950,0,639,0,1),(37034,31,NULL,21339,0,639,1,2),(37035,32,NULL,5202,0,639,0,1),(37036,32,NULL,21341,0,639,1,2),(37037,33,NULL,5187,0,639,0,1),(37038,33,NULL,21343,0,639,1,2),(37039,34,NULL,15302,0,639,0,1),(37040,34,NULL,5202,0,639,1,2),(37041,34,NULL,21345,0,639,2,3),(37042,35,NULL,4922,0,639,0,1),(37043,35,NULL,21347,0,639,1,2),(37044,36,NULL,5202,0,639,0,1),(37045,36,NULL,21349,0,639,1,2),(37046,37,NULL,5187,0,639,0,1),(37047,37,NULL,21349,0,639,1,2),(37048,38,NULL,21352,0,639,0,1),(37049,39,NULL,5202,0,639,0,1),(37050,39,NULL,5187,0,639,1,2),(37051,39,NULL,21353,0,639,2,3),(37052,40,NULL,4923,0,639,0,1),(37053,40,NULL,4950,0,639,1,2),(37054,40,NULL,21353,0,639,2,3),(37055,41,NULL,5202,0,639,0,1),(37056,41,NULL,21356,0,639,1,2),(37057,42,NULL,4950,0,639,0,1),(37058,42,NULL,5050,0,639,1,2),(37059,42,NULL,21356,0,639,2,3),(37060,43,NULL,4922,0,639,0,1),(37061,43,NULL,5459,0,639,1,2),(37062,43,NULL,9713,0,639,2,3),(37063,44,NULL,8281,0,639,0,1),(37064,44,NULL,5187,0,639,1,2),(37065,44,NULL,9713,0,639,2,3),(37066,45,NULL,5807,0,639,0,1),(37067,45,NULL,9713,0,639,1,2),(37068,46,NULL,4922,0,639,0,1),(37069,46,NULL,4922,0,639,1,2),(37070,46,NULL,21362,0,639,2,3),(37071,46,NULL,21363,0,639,3,4),(37072,47,NULL,4922,0,639,0,1),(37073,47,NULL,5459,0,639,1,2),(37074,47,NULL,5050,0,639,2,3),(37075,47,NULL,9713,0,639,3,4),(37076,48,NULL,4922,0,639,0,1),(37077,48,NULL,5050,0,639,1,2),(37078,48,NULL,9713,0,639,2,3),(37079,49,NULL,5710,0,639,0,1),(37080,49,NULL,5050,0,639,1,2),(37081,49,NULL,9713,0,639,2,3),(37082,50,NULL,4922,0,639,0,1),(37083,50,NULL,21368,0,639,1,2),(37084,51,NULL,6905,0,639,0,1),(37085,51,NULL,14766,0,639,1,2),(37086,51,NULL,21368,0,639,2,3),(37087,52,NULL,4922,0,639,0,1),(37088,52,NULL,21371,0,639,1,2),(37089,53,NULL,9737,0,639,0,1),(37090,53,NULL,4950,0,639,1,2),(37091,53,NULL,21373,0,639,2,3),(37092,54,NULL,5458,0,639,0,1),(37093,54,NULL,21375,0,639,1,2),(37094,1,NULL,4923,0,640,0,1),(37095,1,NULL,21377,0,640,1,2),(37096,2,NULL,6097,0,640,0,1),(37097,2,NULL,21379,0,640,1,2),(37098,3,NULL,14783,0,640,0,1),(37099,3,NULL,21381,0,640,1,2),(37100,4,NULL,5202,0,640,0,1),(37101,4,NULL,21383,0,640,1,2),(37102,5,NULL,5202,0,640,0,1),(37103,5,NULL,21385,0,640,1,2),(37104,6,NULL,5710,0,640,0,1),(37105,6,NULL,21387,0,640,1,2),(37106,7,NULL,5710,0,640,0,1),(37107,7,NULL,21387,0,640,1,2),(37108,8,NULL,4922,0,640,0,1),(37109,8,NULL,5202,0,640,1,2),(37110,8,NULL,14766,0,640,2,3),(37111,8,NULL,21389,0,640,3,4),(37112,9,NULL,14783,0,640,0,1),(37113,9,NULL,21391,0,640,1,2),(37114,10,NULL,8509,0,640,0,1),(37115,10,NULL,14766,0,640,1,2),(37116,10,NULL,21393,0,640,2,3),(37117,11,NULL,14783,0,640,0,1),(37118,11,NULL,5807,0,640,1,2),(37119,11,NULL,4950,0,640,2,3),(37120,11,NULL,21395,0,640,3,4),(37121,12,NULL,5202,0,640,0,1),(37122,12,NULL,5027,0,640,1,2),(37123,12,NULL,21397,0,640,2,3),(37124,13,NULL,5202,0,640,0,1),(37125,13,NULL,5710,0,640,1,2),(37126,13,NULL,5027,0,640,2,3),(37127,13,NULL,21397,0,640,3,4),(37128,14,NULL,4950,0,640,0,1),(37129,14,NULL,5807,0,640,1,2),(37130,14,NULL,5027,0,640,2,3),(37131,14,NULL,21397,0,640,3,4),(37132,15,NULL,15302,0,640,0,1),(37133,15,NULL,5027,0,640,1,2),(37134,15,NULL,21397,0,640,2,3),(37135,16,NULL,15302,0,640,0,1),(37136,16,NULL,5027,0,640,1,2),(37137,16,NULL,21397,0,640,2,3),(37138,17,NULL,14978,0,640,0,1),(37139,17,NULL,5027,0,640,1,2),(37140,17,NULL,21397,0,640,2,3),(37141,18,NULL,5710,0,640,0,1),(37142,18,NULL,9735,0,640,1,2),(37143,19,NULL,7189,0,640,0,1),(37144,19,NULL,7189,0,640,1,2),(37145,19,NULL,9735,0,640,2,3),(37146,20,NULL,4950,0,640,0,1),(37147,20,NULL,9735,0,640,1,2),(37148,21,NULL,9737,0,640,0,1),(37149,21,NULL,9735,0,640,1,2),(37150,22,NULL,9735,0,640,0,1),(37151,23,NULL,14783,0,640,0,1),(37152,23,NULL,5807,0,640,1,2),(37153,23,NULL,14766,0,640,2,3),(37154,23,NULL,14767,0,640,3,4),(37155,23,NULL,9735,0,640,4,5),(37156,24,NULL,4922,0,640,0,1),(37157,24,NULL,21408,0,640,1,2),(37158,25,NULL,5807,0,640,0,1),(37159,25,NULL,21410,0,640,1,2),(37160,26,NULL,4922,0,640,0,1),(37161,26,NULL,21412,0,640,1,2),(37162,27,NULL,7189,0,640,0,1),(37163,27,NULL,8281,0,640,1,2),(37164,27,NULL,21414,0,640,2,3),(37165,28,NULL,14783,0,640,0,1),(37166,28,NULL,21414,0,640,1,2),(37167,29,NULL,4922,0,640,0,1),(37168,29,NULL,5459,0,640,1,2),(37169,29,NULL,21417,0,640,2,3),(37170,30,NULL,5807,0,640,0,1),(37171,30,NULL,21419,0,640,1,2),(37172,31,NULL,4922,0,640,0,1),(37173,31,NULL,21421,0,640,1,2),(37174,32,NULL,5458,0,640,0,1),(37175,32,NULL,21423,0,640,1,2),(37176,33,NULL,14783,0,640,0,1),(37177,33,NULL,21425,0,640,1,2),(37178,34,NULL,4922,0,640,0,1),(37179,34,NULL,5710,0,640,1,2),(37180,34,NULL,21425,0,640,2,3),(37181,35,NULL,21425,0,640,0,1),(37182,36,NULL,4950,0,640,0,1),(37183,36,NULL,5459,0,640,1,2),(37184,36,NULL,5027,0,640,2,3),(37185,36,NULL,21428,0,640,3,4),(37186,36,NULL,21429,0,640,4,5),(37187,37,NULL,4922,0,640,0,1),(37188,37,NULL,8281,0,640,1,2),(37189,37,NULL,21431,0,640,2,3),(37190,38,NULL,4922,0,640,0,1),(37191,38,NULL,21431,0,640,1,2),(37192,39,NULL,4922,0,640,0,1),(37193,39,NULL,5050,0,640,1,2),(37194,39,NULL,21434,0,640,2,3),(37195,40,NULL,4950,0,640,0,1),(37196,40,NULL,21436,0,640,1,2),(37197,41,NULL,4922,0,640,0,1),(37198,41,NULL,21438,0,640,1,2),(37199,42,NULL,5710,0,640,0,1),(37200,42,NULL,21438,0,640,1,2),(37201,43,NULL,6097,0,640,0,1),(37202,43,NULL,21438,0,640,1,2),(37203,44,NULL,5459,0,640,0,1),(37204,44,NULL,21438,0,640,1,2),(37205,45,NULL,5202,0,640,0,1),(37206,45,NULL,4922,0,640,1,2),(37207,45,NULL,9752,0,640,2,3),(37208,46,NULL,4922,0,640,0,1),(37209,46,NULL,9752,0,640,1,2),(37210,47,NULL,4950,0,640,0,1),(37211,47,NULL,21445,0,640,1,2),(37212,48,NULL,4950,0,640,0,1),(37213,48,NULL,14766,0,640,1,2),(37214,48,NULL,21447,0,640,2,3),(37215,49,NULL,4922,0,640,0,1),(37216,49,NULL,21449,0,640,1,2),(37217,50,NULL,8281,0,640,0,1),(37218,50,NULL,5187,0,640,1,2),(37219,50,NULL,21451,0,640,2,3),(37220,51,NULL,4922,0,640,0,1),(37221,51,NULL,9768,0,640,1,2),(37222,52,NULL,5202,0,640,0,1),(37223,52,NULL,21454,0,640,1,2),(37224,53,NULL,5202,0,640,0,1),(37225,53,NULL,21456,0,640,1,2),(37226,54,NULL,15302,0,640,0,1),(37227,54,NULL,4923,0,640,1,2),(37228,54,NULL,5050,0,640,2,3),(37229,54,NULL,21458,0,640,3,4),(37230,55,NULL,21460,0,640,0,1),(37231,56,NULL,8281,0,640,0,1),(37232,56,NULL,21461,0,640,1,2),(37233,57,NULL,14783,0,640,0,1),(37234,57,NULL,9780,0,640,1,2),(37235,1,NULL,5202,0,641,0,1),(37236,1,NULL,21464,0,641,1,2),(37237,2,NULL,5459,0,641,0,1),(37238,2,NULL,21466,0,641,1,2),(37239,3,NULL,4923,0,641,0,1),(37240,3,NULL,14766,0,641,1,2),(37241,3,NULL,14767,0,641,2,3),(37242,3,NULL,9790,0,641,3,4),(37243,4,NULL,4923,0,641,0,1),(37244,4,NULL,5202,0,641,1,2),(37245,4,NULL,14766,0,641,2,3),(37246,4,NULL,9790,0,641,3,4),(37247,5,NULL,9737,0,641,0,1),(37248,5,NULL,5202,0,641,1,2),(37249,5,NULL,14766,0,641,2,3),(37250,5,NULL,9790,0,641,3,4),(37251,6,NULL,5202,0,641,0,1),(37252,6,NULL,9737,0,641,1,2),(37253,6,NULL,21471,0,641,2,3),(37254,7,NULL,21473,0,641,0,1),(37255,8,NULL,14783,0,641,0,1),(37256,8,NULL,21473,0,641,1,2),(37257,9,NULL,5458,0,641,0,1),(37258,9,NULL,21475,0,641,1,2),(37259,10,NULL,5458,0,641,0,1),(37260,10,NULL,21477,0,641,1,2),(37261,11,NULL,7189,0,641,0,1),(37262,11,NULL,4922,0,641,1,2),(37263,11,NULL,14766,0,641,2,3),(37264,11,NULL,14767,0,641,3,4),(37265,11,NULL,21479,0,641,4,5),(37266,12,NULL,4922,0,641,0,1),(37267,12,NULL,21481,0,641,1,2),(37268,13,NULL,7189,0,641,0,1),(37269,13,NULL,14766,0,641,1,2),(37270,13,NULL,21481,0,641,2,3),(37271,14,NULL,9737,0,641,0,1),(37272,14,NULL,14766,0,641,1,2),(37273,14,NULL,21484,0,641,2,3),(37274,15,NULL,15302,0,641,0,1),(37275,15,NULL,15302,0,641,1,2),(37276,15,NULL,14766,0,641,2,3),(37277,15,NULL,21486,0,641,3,4),(37278,15,NULL,14766,0,641,4,5),(37279,15,NULL,21484,0,641,5,6),(37280,16,NULL,5458,0,641,0,1),(37281,16,NULL,21488,0,641,1,2),(37282,17,NULL,5202,0,641,0,1),(37283,17,NULL,21490,0,641,1,2),(37284,18,NULL,4950,0,641,0,1),(37285,18,NULL,9800,0,641,1,2),(37286,19,NULL,5459,0,641,0,1),(37287,19,NULL,9800,0,641,1,2),(37288,20,NULL,5459,0,641,0,1),(37289,20,NULL,9800,0,641,1,2),(37290,21,NULL,7189,0,641,0,1),(37291,21,NULL,4950,0,641,1,2),(37292,21,NULL,21494,0,641,2,3),(37293,22,NULL,7189,0,641,0,1),(37294,22,NULL,21496,0,641,1,2),(37295,23,NULL,7190,0,641,0,1),(37296,23,NULL,5202,0,641,1,2),(37297,23,NULL,21498,0,641,2,3),(37298,24,NULL,9810,0,641,0,1),(37299,25,NULL,5202,0,641,0,1),(37300,25,NULL,5202,0,641,1,2),(37301,25,NULL,9812,0,641,2,3),(37302,26,NULL,4950,0,641,0,1),(37303,26,NULL,8281,0,641,1,2),(37304,26,NULL,5050,0,641,2,3),(37305,26,NULL,9812,0,641,3,4),(37306,27,NULL,14978,0,641,0,1),(37307,27,NULL,5050,0,641,1,2),(37308,27,NULL,9812,0,641,2,3),(37309,28,NULL,4923,0,641,0,1),(37310,28,NULL,9818,0,641,1,2),(37311,29,NULL,5710,0,641,0,1),(37312,29,NULL,14766,0,641,1,2),(37313,29,NULL,9818,0,641,2,3),(37314,30,NULL,5710,0,641,0,1),(37315,30,NULL,14766,0,641,1,2),(37316,30,NULL,9818,0,641,2,3),(37317,31,NULL,4922,0,641,0,1),(37318,31,NULL,14766,0,641,1,2),(37319,31,NULL,9818,0,641,2,3),(37320,32,NULL,9737,0,641,0,1),(37321,32,NULL,14766,0,641,1,2),(37322,32,NULL,9818,0,641,2,3),(37323,33,NULL,5458,0,641,0,1),(37324,33,NULL,14766,0,641,1,2),(37325,33,NULL,9818,0,641,2,3),(37326,34,NULL,5459,0,641,0,1),(37327,34,NULL,14766,0,641,1,2),(37328,34,NULL,9818,0,641,2,3),(37329,35,NULL,14766,0,641,0,1),(37330,35,NULL,9818,0,641,1,2),(37331,36,NULL,4922,0,641,0,1),(37332,36,NULL,21510,0,641,1,2),(37333,36,NULL,14766,0,641,2,3),(37334,36,NULL,9818,0,641,3,4),(37335,37,NULL,5807,0,641,0,1),(37336,37,NULL,21512,0,641,1,2),(37337,38,NULL,4950,0,641,0,1),(37338,38,NULL,21514,0,641,1,2),(37339,39,NULL,8509,0,641,0,1),(37340,39,NULL,5459,0,641,1,2),(37341,39,NULL,21516,0,641,2,3),(37342,40,NULL,4923,0,641,0,1),(37343,40,NULL,21518,0,641,1,2),(37344,41,NULL,14869,0,641,0,1),(37345,41,NULL,4922,0,641,1,2),(37346,41,NULL,21520,0,641,2,3),(37347,42,NULL,4922,0,641,0,1),(37348,42,NULL,21520,0,641,1,2),(37349,43,NULL,5202,0,641,0,1),(37350,43,NULL,21523,0,641,1,2),(37351,44,NULL,4922,0,641,0,1),(37352,44,NULL,5187,0,641,1,2),(37353,44,NULL,21523,0,641,2,3),(37354,45,NULL,5202,0,641,0,1),(37355,45,NULL,21526,0,641,1,2),(37356,46,NULL,14783,0,641,0,1),(37357,46,NULL,5807,0,641,1,2),(37358,46,NULL,12461,0,641,2,3),(37359,46,NULL,21528,0,641,3,4),(37360,47,NULL,4922,0,641,0,1),(37361,47,NULL,4950,0,641,1,2),(37362,47,NULL,21530,0,641,2,3),(37363,48,NULL,15302,0,641,0,1),(37364,48,NULL,5710,0,641,1,2),(37365,48,NULL,21532,0,641,2,3),(37366,49,NULL,4922,0,641,0,1),(37367,49,NULL,21534,0,641,1,2),(37368,50,NULL,14783,0,641,0,1),(37369,50,NULL,5710,0,641,1,2),(37370,50,NULL,5050,0,641,2,3),(37371,50,NULL,21536,0,641,3,4),(37372,51,NULL,9737,0,641,0,1),(37373,51,NULL,21538,0,641,1,2),(37374,52,NULL,14783,0,641,0,1),(37375,52,NULL,21540,0,641,1,2),(37376,53,NULL,5202,0,641,0,1),(37377,53,NULL,5050,0,641,1,2),(37378,53,NULL,21542,0,641,2,3),(37379,54,NULL,4922,0,641,0,1),(37380,54,NULL,5202,0,641,1,2),(37381,54,NULL,21544,0,641,2,3),(37382,1,NULL,14783,0,642,0,1),(37383,1,NULL,21544,0,642,1,2),(37384,2,NULL,8509,0,642,0,1),(37385,2,NULL,21547,0,642,1,2),(37386,3,NULL,4922,0,642,0,1),(37387,3,NULL,21549,0,642,1,2),(37388,4,NULL,5202,0,642,0,1),(37389,4,NULL,9830,0,642,1,2),(37390,5,NULL,4923,0,642,0,1),(37391,5,NULL,9830,0,642,1,2),(37392,6,NULL,5459,0,642,0,1),(37393,6,NULL,21553,0,642,1,2),(37394,7,NULL,9737,0,642,0,1),(37395,7,NULL,21555,0,642,1,2),(37396,8,NULL,6097,0,642,0,1),(37397,8,NULL,21555,0,642,1,2),(37398,9,NULL,15302,0,642,0,1),(37399,9,NULL,21558,0,642,1,2),(37400,10,NULL,8509,0,642,0,1),(37401,10,NULL,5710,0,642,1,2),(37402,10,NULL,14766,0,642,2,3),(37403,10,NULL,9840,0,642,3,4),(37404,11,NULL,8509,0,642,0,1),(37405,11,NULL,4922,0,642,1,2),(37406,11,NULL,14766,0,642,2,3),(37407,11,NULL,9840,0,642,3,4),(37408,12,NULL,14869,0,642,0,1),(37409,12,NULL,14766,0,642,1,2),(37410,12,NULL,9840,0,642,2,3),(37411,13,NULL,4922,0,642,0,1),(37412,13,NULL,21563,0,642,1,2),(37413,13,NULL,14766,0,642,2,3),(37414,13,NULL,9840,0,642,3,4),(37415,14,NULL,4922,0,642,0,1),(37416,14,NULL,5202,0,642,1,2),(37417,14,NULL,14766,0,642,2,3),(37418,14,NULL,21565,0,642,3,4),(37419,15,NULL,5458,0,642,0,1),(37420,15,NULL,14766,0,642,1,2),(37421,15,NULL,21565,0,642,2,3),(37422,16,NULL,14783,0,642,0,1),(37423,16,NULL,14766,0,642,1,2),(37424,16,NULL,21565,0,642,2,3),(37425,17,NULL,8509,0,642,0,1),(37426,17,NULL,14766,0,642,1,2),(37427,17,NULL,21565,0,642,2,3),(37428,17,NULL,6816,0,642,3,4),(37429,18,NULL,5202,0,642,0,1),(37430,18,NULL,21570,0,642,1,2),(37431,19,NULL,4922,0,642,0,1),(37432,19,NULL,21572,0,642,1,2),(37433,20,NULL,21572,0,642,0,1),(37434,21,NULL,4922,0,642,0,1),(37435,21,NULL,21574,0,642,1,2),(37436,22,NULL,14783,0,642,0,1),(37437,22,NULL,21574,0,642,1,2),(37438,23,NULL,4922,0,642,0,1),(37439,23,NULL,5050,0,642,1,2),(37440,23,NULL,13718,0,642,2,3),(37441,24,NULL,4922,0,642,0,1),(37442,24,NULL,5255,0,642,1,2),(37443,25,NULL,5255,0,642,0,1),(37444,26,NULL,7189,0,642,0,1),(37445,26,NULL,5187,0,642,1,2),(37446,26,NULL,5807,0,642,2,3),(37447,26,NULL,21579,0,642,3,4),(37448,27,NULL,8281,0,642,0,1),(37449,27,NULL,21581,0,642,1,2),(37450,28,NULL,4922,0,642,0,1),(37451,28,NULL,5187,0,642,1,2),(37452,28,NULL,5459,0,642,2,3),(37453,28,NULL,9115,0,642,3,4),(37454,29,NULL,7189,0,642,0,1),(37455,29,NULL,5459,0,642,1,2),(37456,29,NULL,4708,0,642,2,3),(37457,30,NULL,4922,0,642,0,1),(37458,30,NULL,4950,0,642,1,2),(37459,30,NULL,4708,0,642,2,3),(37460,31,NULL,5050,0,642,0,1),(37461,31,NULL,21586,0,642,1,2),(37462,32,NULL,7189,0,642,0,1),(37463,32,NULL,5807,0,642,1,2),(37464,32,NULL,21588,0,642,2,3),(37465,33,NULL,14783,0,642,0,1),(37466,33,NULL,21588,0,642,1,2),(37467,34,NULL,6905,0,642,0,1),(37468,34,NULL,5710,0,642,1,2),(37469,34,NULL,21591,0,642,2,3),(37470,35,NULL,14783,0,642,0,1),(37471,35,NULL,21593,0,642,1,2),(37472,36,NULL,15302,0,642,0,1),(37473,36,NULL,21595,0,642,1,2),(37474,37,NULL,5458,0,642,0,1),(37475,37,NULL,9856,0,642,1,2),(37476,38,NULL,8509,0,642,0,1),(37477,38,NULL,21598,0,642,1,2),(37478,39,NULL,14783,0,642,0,1),(37479,39,NULL,21598,0,642,1,2),(37480,40,NULL,4950,0,642,0,1),(37481,40,NULL,5678,0,642,1,2),(37482,40,NULL,21601,0,642,2,3),(37483,41,NULL,21603,0,642,0,1),(37484,42,NULL,4922,0,642,0,1),(37485,42,NULL,21603,0,642,1,2),(37486,43,NULL,4950,0,642,0,1),(37487,43,NULL,5202,0,642,1,2),(37488,43,NULL,21605,0,642,2,3),(37489,44,NULL,5459,0,642,0,1),(37490,44,NULL,4950,0,642,1,2),(37491,44,NULL,21607,0,642,2,3),(37492,45,NULL,4950,0,642,0,1),(37493,45,NULL,21609,0,642,1,2),(37494,46,NULL,14766,0,642,0,1),(37495,46,NULL,21611,0,642,1,2),(37496,47,NULL,4950,0,642,0,1),(37497,47,NULL,14766,0,642,1,2),(37498,47,NULL,21613,0,642,2,3),(37499,48,NULL,7189,0,642,0,1),(37500,48,NULL,5459,0,642,1,2),(37501,48,NULL,14766,0,642,2,3),(37502,48,NULL,21615,0,642,3,4),(37503,49,NULL,5807,0,642,0,1),(37504,49,NULL,14766,0,642,1,2),(37505,49,NULL,21617,0,642,2,3),(37506,50,NULL,4922,0,642,0,1),(37507,50,NULL,21619,0,642,1,2),(37508,51,NULL,15302,0,642,0,1),(37509,51,NULL,5027,0,642,1,2),(37510,51,NULL,21621,0,642,2,3),(37511,52,NULL,14869,0,642,0,1),(37512,52,NULL,8281,0,642,1,2),(37513,52,NULL,21623,0,642,2,3),(37514,53,NULL,4950,0,642,0,1),(37515,53,NULL,5458,0,642,1,2),(37516,53,NULL,21625,0,642,2,3),(37517,1,NULL,4950,0,643,0,1),(37518,1,NULL,14899,0,643,1,2),(37519,1,NULL,21627,0,643,2,3),(37520,2,NULL,8281,0,643,0,1),(37521,2,NULL,18950,0,643,1,2),(37522,3,NULL,8281,0,643,0,1),(37523,3,NULL,18950,0,643,1,2),(37524,4,NULL,14783,0,643,0,1),(37525,4,NULL,4922,0,643,1,2),(37526,4,NULL,4950,0,643,2,3),(37527,4,NULL,18950,0,643,3,4),(37528,5,NULL,5202,0,643,0,1),(37529,5,NULL,9737,0,643,1,2),(37530,5,NULL,21631,0,643,2,3),(37531,6,NULL,4950,0,643,0,1),(37532,6,NULL,5202,0,643,1,2),(37533,6,NULL,21633,0,643,2,3),(37534,7,NULL,4922,0,643,0,1),(37535,7,NULL,5202,0,643,1,2),(37536,7,NULL,21633,0,643,2,3),(37537,8,NULL,4922,0,643,0,1),(37538,8,NULL,18207,0,643,1,2),(37539,9,NULL,4922,0,643,0,1),(37540,9,NULL,9737,0,643,1,2),(37541,9,NULL,18207,0,643,2,3),(37542,10,NULL,9737,0,643,0,1),(37543,10,NULL,18207,0,643,1,2),(37544,11,NULL,9737,0,643,0,1),(37545,11,NULL,18207,0,643,1,2),(37546,12,NULL,4950,0,643,0,1),(37547,12,NULL,21639,0,643,1,2),(37548,13,NULL,5202,0,643,0,1),(37549,13,NULL,21641,0,643,1,2),(37550,14,NULL,7189,0,643,0,1),(37551,14,NULL,6097,0,643,1,2),(37552,14,NULL,21643,0,643,2,3),(37553,15,NULL,9737,0,643,0,1),(37554,15,NULL,21645,0,643,1,2),(37555,16,NULL,5187,0,643,0,1),(37556,16,NULL,21645,0,643,1,2),(37557,17,NULL,15302,0,643,0,1),(37558,17,NULL,5807,0,643,1,2),(37559,17,NULL,21648,0,643,2,3),(37560,18,NULL,5710,0,643,0,1),(37561,18,NULL,21650,0,643,1,2),(37562,19,NULL,4922,0,643,0,1),(37563,19,NULL,5807,0,643,1,2),(37564,19,NULL,21652,0,643,2,3),(37565,20,NULL,5710,0,643,0,1),(37566,20,NULL,5187,0,643,1,2),(37567,20,NULL,21654,0,643,2,3),(37568,21,NULL,4922,0,643,0,1),(37569,21,NULL,4923,0,643,1,2),(37570,21,NULL,21656,0,643,2,3),(37571,22,NULL,5459,0,643,0,1),(37572,22,NULL,15777,0,643,1,2),(37573,23,NULL,15302,0,643,0,1),(37574,23,NULL,21659,0,643,1,2),(37575,24,NULL,4922,0,643,0,1),(37576,24,NULL,8281,0,643,1,2),(37577,24,NULL,21661,0,643,2,3),(37578,25,NULL,8509,0,643,0,1),(37579,25,NULL,21663,0,643,1,2),(37580,26,NULL,5202,0,643,0,1),(37581,26,NULL,4923,0,643,1,2),(37582,26,NULL,14766,0,643,2,3),(37583,26,NULL,21665,0,643,3,4),(37584,27,NULL,4922,0,643,0,1),(37585,27,NULL,4922,0,643,1,2),(37586,27,NULL,14766,0,643,2,3),(37587,27,NULL,21665,0,643,3,4),(37588,28,NULL,4923,0,643,0,1),(37589,28,NULL,21668,0,643,1,2),(37590,29,NULL,14766,0,643,0,1),(37591,29,NULL,6175,0,643,1,2),(37592,29,NULL,21670,0,643,2,3),(37593,30,NULL,14783,0,643,0,1),(37594,30,NULL,5710,0,643,1,2),(37595,30,NULL,21672,0,643,2,3),(37596,31,NULL,4922,0,643,0,1),(37597,31,NULL,5710,0,643,1,2),(37598,31,NULL,21674,0,643,2,3),(37599,32,NULL,7189,0,643,0,1),(37600,32,NULL,21676,0,643,1,2),(37601,33,NULL,4922,0,643,0,1),(37602,33,NULL,21678,0,643,1,2),(37603,34,NULL,4922,0,643,0,1),(37604,34,NULL,4950,0,643,1,2),(37605,34,NULL,21678,0,643,2,3),(37606,35,NULL,21678,0,643,0,1),(37607,36,NULL,14783,0,643,0,1),(37608,36,NULL,21678,0,643,1,2),(37609,37,NULL,14783,0,643,0,1),(37610,37,NULL,4922,0,643,1,2),(37611,37,NULL,5459,0,643,2,3),(37612,37,NULL,21678,0,643,3,4),(37613,38,NULL,4950,0,643,0,1),(37614,38,NULL,14766,0,643,1,2),(37615,38,NULL,14767,0,643,2,3),(37616,38,NULL,9902,0,643,3,4),(37617,39,NULL,7189,0,643,0,1),(37618,39,NULL,14766,0,643,1,2),(37619,39,NULL,14767,0,643,2,3),(37620,39,NULL,9907,0,643,3,4),(37621,40,NULL,7189,0,643,0,1),(37622,40,NULL,4950,0,643,1,2),(37623,40,NULL,14766,0,643,2,3),(37624,40,NULL,14767,0,643,3,4),(37625,40,NULL,9907,0,643,4,5),(37626,41,NULL,4950,0,643,0,1),(37627,41,NULL,14766,0,643,1,2),(37628,41,NULL,14767,0,643,2,3),(37629,41,NULL,9907,0,643,3,4),(37630,42,NULL,4922,0,643,0,1),(37631,42,NULL,14766,0,643,1,2),(37632,42,NULL,14767,0,643,2,3),(37633,42,NULL,9907,0,643,3,4),(37634,43,NULL,4922,0,643,0,1),(37635,43,NULL,14766,0,643,1,2),(37636,43,NULL,14767,0,643,2,3),(37637,43,NULL,9907,0,643,3,4),(37638,44,NULL,4922,0,643,0,1),(37639,44,NULL,14766,0,643,1,2),(37640,44,NULL,14767,0,643,2,3),(37641,44,NULL,9907,0,643,3,4),(37642,45,NULL,4922,0,643,0,1),(37643,45,NULL,14766,0,643,1,2),(37644,45,NULL,14767,0,643,2,3),(37645,45,NULL,9907,0,643,3,4),(37646,46,NULL,4922,0,643,0,1),(37647,46,NULL,5202,0,643,1,2),(37648,46,NULL,14766,0,643,2,3),(37649,46,NULL,14767,0,643,3,4),(37650,46,NULL,9907,0,643,4,5),(37651,47,NULL,9737,0,643,0,1),(37652,47,NULL,14869,0,643,1,2),(37653,47,NULL,14766,0,643,2,3),(37654,47,NULL,14767,0,643,3,4),(37655,47,NULL,9907,0,643,4,5),(37656,48,NULL,7190,0,643,0,1),(37657,48,NULL,7190,0,643,1,2),(37658,48,NULL,14766,0,643,2,3),(37659,48,NULL,14767,0,643,3,4),(37660,48,NULL,9907,0,643,4,5),(37661,49,NULL,14783,0,643,0,1),(37662,49,NULL,15302,0,643,1,2),(37663,49,NULL,8281,0,643,2,3),(37664,49,NULL,5678,0,643,3,4),(37665,49,NULL,9907,0,643,4,5),(37666,50,NULL,5459,0,643,0,1),(37667,50,NULL,21692,0,643,1,2),(37668,51,NULL,5710,0,643,0,1),(37669,51,NULL,21694,0,643,1,2),(37670,52,NULL,4922,0,643,0,1),(37671,52,NULL,5710,0,643,1,2),(37672,52,NULL,21696,0,643,2,3),(37673,53,NULL,5459,0,643,0,1),(37674,53,NULL,21696,0,643,1,2),(37675,54,NULL,15302,0,643,0,1),(37676,54,NULL,21699,0,643,1,2),(37677,1,NULL,4923,0,644,0,1),(37678,1,NULL,14766,0,644,1,2),(37679,1,NULL,21701,0,644,2,3),(37680,2,NULL,4950,0,644,0,1),(37681,2,NULL,14766,0,644,1,2),(37682,2,NULL,21701,0,644,2,3),(37683,3,NULL,4950,0,644,0,1),(37684,3,NULL,5187,0,644,1,2),(37685,3,NULL,14766,0,644,2,3),(37686,3,NULL,21701,0,644,3,4),(37687,4,NULL,4922,0,644,0,1),(37688,4,NULL,14766,0,644,1,2),(37689,4,NULL,21701,0,644,2,3),(37690,5,NULL,14899,0,644,0,1),(37691,5,NULL,4950,0,644,1,2),(37692,5,NULL,14766,0,644,2,3),(37693,5,NULL,21701,0,644,3,4),(37694,6,NULL,14783,0,644,0,1),(37695,6,NULL,15302,0,644,1,2),(37696,6,NULL,5807,0,644,2,3),(37697,6,NULL,14766,0,644,3,4),(37698,6,NULL,21701,0,644,4,5),(37699,7,NULL,4922,0,644,0,1),(37700,7,NULL,14766,0,644,1,2),(37701,7,NULL,14767,0,644,2,3),(37702,7,NULL,21701,0,644,3,4),(37703,8,NULL,5458,0,644,0,1),(37704,8,NULL,4950,0,644,1,2),(37705,8,NULL,21709,0,644,2,3),(37706,9,NULL,5458,0,644,0,1),(37707,9,NULL,21711,0,644,1,2),(37708,10,NULL,4922,0,644,0,1),(37709,10,NULL,21713,0,644,1,2),(37710,11,NULL,4922,0,644,0,1),(37711,11,NULL,14766,0,644,1,2),(37712,11,NULL,9916,0,644,2,3),(37713,12,NULL,4950,0,644,0,1),(37714,12,NULL,21716,0,644,1,2),(37715,13,NULL,4922,0,644,0,1),(37716,13,NULL,6905,0,644,1,2),(37717,13,NULL,21718,0,644,2,3),(37718,14,NULL,14869,0,644,0,1),(37719,14,NULL,4950,0,644,1,2),(37720,14,NULL,21720,0,644,2,3),(37721,14,NULL,21718,0,644,3,4),(37722,15,NULL,8281,0,644,0,1),(37723,15,NULL,6374,0,644,1,2),(37724,15,NULL,17201,0,644,2,3),(37725,16,NULL,4922,0,644,0,1),(37726,16,NULL,6374,0,644,1,2),(37727,17,NULL,4922,0,644,0,1),(37728,17,NULL,8281,0,644,1,2),(37729,17,NULL,21724,0,644,2,3),(37730,18,NULL,4950,0,644,0,1),(37731,18,NULL,21726,0,644,1,2),(37732,19,NULL,5202,0,644,0,1),(37733,19,NULL,8509,0,644,1,2),(37734,19,NULL,21728,0,644,2,3),(37735,20,NULL,4922,0,644,0,1),(37736,20,NULL,21730,0,644,1,2),(37737,21,NULL,4922,0,644,0,1),(37738,21,NULL,5458,0,644,1,2),(37739,21,NULL,21730,0,644,2,3),(37740,22,NULL,5458,0,644,0,1),(37741,22,NULL,4922,0,644,1,2),(37742,22,NULL,14766,0,644,2,3),(37743,22,NULL,14767,0,644,3,4),(37744,22,NULL,21733,0,644,4,5),(37745,23,NULL,4922,0,644,0,1),(37746,23,NULL,4922,0,644,1,2),(37747,23,NULL,21735,0,644,2,3),(37748,24,NULL,14869,0,644,0,1),(37749,24,NULL,4922,0,644,1,2),(37750,24,NULL,21735,0,644,2,3),(37751,25,NULL,14783,0,644,0,1),(37752,25,NULL,21738,0,644,1,2),(37753,26,NULL,4922,0,644,0,1),(37754,26,NULL,14766,0,644,1,2),(37755,26,NULL,21740,0,644,2,3),(37756,27,NULL,5710,0,644,0,1),(37757,27,NULL,4744,0,644,1,2),(37758,28,NULL,7189,0,644,0,1),(37759,28,NULL,5187,0,644,1,2),(37760,28,NULL,21743,0,644,2,3),(37761,29,NULL,5459,0,644,0,1),(37762,29,NULL,5710,0,644,1,2),(37763,29,NULL,14766,0,644,2,3),(37764,29,NULL,21745,0,644,3,4),(37765,30,NULL,14766,0,644,0,1),(37766,30,NULL,21745,0,644,1,2),(37767,30,NULL,7975,0,644,2,3),(37768,31,NULL,5187,0,644,0,1),(37769,31,NULL,7189,0,644,1,2),(37770,31,NULL,21748,0,644,2,3),(37771,32,NULL,4922,0,644,0,1),(37772,32,NULL,7189,0,644,1,2),(37773,32,NULL,21748,0,644,2,3),(37774,33,NULL,4950,0,644,0,1),(37775,33,NULL,21751,0,644,1,2),(37776,34,NULL,4922,0,644,0,1),(37777,34,NULL,5459,0,644,1,2),(37778,34,NULL,21753,0,644,2,3),(37779,35,NULL,4922,0,644,0,1),(37780,35,NULL,4922,0,644,1,2),(37781,35,NULL,21755,0,644,2,3),(37782,36,NULL,14783,0,644,0,1),(37783,36,NULL,21757,0,644,1,2),(37784,37,NULL,5202,0,644,0,1),(37785,37,NULL,14766,0,644,1,2),(37786,37,NULL,9945,0,644,2,3),(37787,38,NULL,4950,0,644,0,1),(37788,38,NULL,14766,0,644,1,2),(37789,38,NULL,21760,0,644,2,3),(37790,39,NULL,5202,0,644,0,1),(37791,39,NULL,21762,0,644,1,2),(37792,40,NULL,8281,0,644,0,1),(37793,40,NULL,9953,0,644,1,2),(37794,41,NULL,4950,0,644,0,1),(37795,41,NULL,9953,0,644,1,2),(37796,42,NULL,15302,0,644,0,1),(37797,42,NULL,7190,0,644,1,2),(37798,42,NULL,7189,0,644,2,3),(37799,42,NULL,21766,0,644,3,4),(37800,42,NULL,9953,0,644,4,5),(37801,43,NULL,4922,0,644,0,1),(37802,43,NULL,4950,0,644,1,2),(37803,43,NULL,9953,0,644,2,3),(37804,44,NULL,6905,0,644,0,1),(37805,44,NULL,21769,0,644,1,2),(37806,45,NULL,4922,0,644,0,1),(37807,45,NULL,21771,0,644,1,2),(37808,46,NULL,5710,0,644,0,1),(37809,46,NULL,21773,0,644,1,2),(37810,47,NULL,15302,0,644,0,1),(37811,47,NULL,21773,0,644,1,2),(37812,48,NULL,4922,0,644,0,1),(37813,48,NULL,4922,0,644,1,2),(37814,48,NULL,21773,0,644,2,3),(37815,49,NULL,4922,0,644,0,1),(37816,49,NULL,5187,0,644,1,2),(37817,49,NULL,21777,0,644,2,3),(37818,50,NULL,5710,0,644,0,1),(37819,50,NULL,21779,0,644,1,2),(37820,51,NULL,5187,0,644,0,1),(37821,51,NULL,4923,0,644,1,2),(37822,51,NULL,9959,0,644,2,3),(37823,52,NULL,4923,0,644,0,1),(37824,52,NULL,4950,0,644,1,2),(37825,52,NULL,9959,0,644,2,3),(37826,53,NULL,15302,0,644,0,1),(37827,53,NULL,9959,0,644,1,2),(37828,54,NULL,5202,0,644,0,1),(37829,54,NULL,15302,0,644,1,2),(37830,54,NULL,21784,0,644,2,3),(37831,55,NULL,4950,0,644,0,1),(37832,55,NULL,21786,0,644,1,2),(37833,56,NULL,4950,0,644,0,1),(37834,56,NULL,21788,0,644,1,2),(37835,1,NULL,4922,0,645,0,1),(37836,1,NULL,14766,0,645,1,2),(37837,1,NULL,21790,0,645,2,3),(37838,2,NULL,5459,0,645,0,1),(37839,2,NULL,5807,0,645,1,2),(37840,2,NULL,21792,0,645,2,3),(37841,3,NULL,5459,0,645,0,1),(37842,3,NULL,5807,0,645,1,2),(37843,3,NULL,21794,0,645,2,3),(37844,4,NULL,4922,0,645,0,1),(37845,4,NULL,4950,0,645,1,2),(37846,4,NULL,21796,0,645,2,3),(37847,5,NULL,4922,0,645,0,1),(37848,5,NULL,4950,0,645,1,2),(37849,5,NULL,9972,0,645,2,3),(37850,6,NULL,5202,0,645,0,1),(37851,6,NULL,4922,0,645,1,2),(37852,6,NULL,14766,0,645,2,3),(37853,6,NULL,9974,0,645,3,4),(37854,7,NULL,4922,0,645,0,1),(37855,7,NULL,14766,0,645,1,2),(37856,7,NULL,9974,0,645,2,3),(37857,8,NULL,9737,0,645,0,1),(37858,8,NULL,14766,0,645,1,2),(37859,8,NULL,9974,0,645,2,3),(37860,9,NULL,5459,0,645,0,1),(37861,9,NULL,14766,0,645,1,2),(37862,9,NULL,9974,0,645,2,3),(37863,10,NULL,14783,0,645,0,1),(37864,10,NULL,14766,0,645,1,2),(37865,10,NULL,9974,0,645,2,3),(37866,11,NULL,5187,0,645,0,1),(37867,11,NULL,21804,0,645,1,2),(37868,12,NULL,5459,0,645,0,1),(37869,12,NULL,5050,0,645,1,2),(37870,12,NULL,21806,0,645,2,3),(37871,13,NULL,7189,0,645,0,1),(37872,13,NULL,5050,0,645,1,2),(37873,13,NULL,21808,0,645,2,3),(37874,14,NULL,4950,0,645,0,1),(37875,14,NULL,21810,0,645,1,2),(37876,15,NULL,4950,0,645,0,1),(37877,15,NULL,21810,0,645,1,2),(37878,16,NULL,15302,0,645,0,1),(37879,16,NULL,5187,0,645,1,2),(37880,16,NULL,21810,0,645,2,3),(37881,17,NULL,5459,0,645,0,1),(37882,17,NULL,21813,0,645,1,2),(37883,18,NULL,15302,0,645,0,1),(37884,18,NULL,9976,0,645,1,2),(37885,19,NULL,5202,0,645,0,1),(37886,19,NULL,9984,0,645,1,2),(37887,20,NULL,5710,0,645,0,1),(37888,20,NULL,9984,0,645,1,2),(37889,21,NULL,5710,0,645,0,1),(37890,21,NULL,9984,0,645,1,2),(37891,22,NULL,5459,0,645,0,1),(37892,22,NULL,21818,0,645,1,2),(37893,23,NULL,15302,0,645,0,1),(37894,23,NULL,5202,0,645,1,2),(37895,23,NULL,21820,0,645,2,3),(37896,24,NULL,21822,0,645,0,1),(37897,25,NULL,4922,0,645,0,1),(37898,25,NULL,9737,0,645,1,2),(37899,25,NULL,21823,0,645,2,3),(37900,26,NULL,9994,0,645,0,1),(37901,27,NULL,4950,0,645,0,1),(37902,27,NULL,21825,0,645,1,2),(37903,28,NULL,7189,0,645,0,1),(37904,28,NULL,5027,0,645,1,2),(37905,28,NULL,21827,0,645,2,3),(37906,29,NULL,5458,0,645,0,1),(37907,29,NULL,21829,0,645,1,2),(37908,30,NULL,14783,0,645,0,1),(37909,30,NULL,5710,0,645,1,2),(37910,30,NULL,21831,0,645,2,3),(37911,31,NULL,14783,0,645,0,1),(37912,31,NULL,21833,0,645,1,2),(37913,32,NULL,15302,0,645,0,1),(37914,32,NULL,5187,0,645,1,2),(37915,32,NULL,21835,0,645,2,3),(37916,33,NULL,5710,0,645,0,1),(37917,33,NULL,14766,0,645,1,2),(37918,33,NULL,21837,0,645,2,3),(37919,34,NULL,5710,0,645,0,1),(37920,34,NULL,21839,0,645,1,2),(37921,35,NULL,4922,0,645,0,1),(37922,35,NULL,21839,0,645,1,2),(37923,36,NULL,14783,0,645,0,1),(37924,36,NULL,21842,0,645,1,2),(37925,37,NULL,4922,0,645,0,1),(37926,37,NULL,5156,0,645,1,2),(37927,38,NULL,4950,0,645,0,1),(37928,38,NULL,21845,0,645,1,2),(37929,39,NULL,5202,0,645,0,1),(37930,39,NULL,21847,0,645,1,2),(37931,40,NULL,21849,0,645,0,1),(37932,41,NULL,4950,0,645,0,1),(37933,41,NULL,5202,0,645,1,2),(37934,41,NULL,21850,0,645,2,3),(37935,42,NULL,8281,0,645,0,1),(37936,42,NULL,21852,0,645,1,2),(37937,43,NULL,4922,0,645,0,1),(37938,43,NULL,21854,0,645,1,2),(37939,44,NULL,4922,0,645,0,1),(37940,44,NULL,21856,0,645,1,2),(37941,45,NULL,4950,0,645,0,1),(37942,45,NULL,8423,0,645,1,2),(37943,45,NULL,14766,0,645,2,3),(37944,45,NULL,21858,0,645,3,4),(37945,46,NULL,15302,0,645,0,1),(37946,46,NULL,8281,0,645,1,2),(37947,46,NULL,21860,0,645,2,3),(37948,47,NULL,9737,0,645,0,1),(37949,47,NULL,5459,0,645,1,2),(37950,47,NULL,21860,0,645,2,3),(37951,48,NULL,4922,0,645,0,1),(37952,48,NULL,8281,0,645,1,2),(37953,48,NULL,10014,0,645,2,3),(37954,49,NULL,6097,0,645,0,1),(37955,49,NULL,10014,0,645,1,2),(37956,50,NULL,14783,0,645,0,1),(37957,50,NULL,10014,0,645,1,2),(37958,51,NULL,4922,0,645,0,1),(37959,51,NULL,4950,0,645,1,2),(37960,51,NULL,4950,0,645,2,3),(37961,51,NULL,21866,0,645,3,4),(37962,52,NULL,4923,0,645,0,1),(37963,52,NULL,4950,0,645,1,2),(37964,52,NULL,21868,0,645,2,3),(37965,53,NULL,5459,0,645,0,1),(37966,53,NULL,21868,0,645,1,2),(37967,54,NULL,7189,0,645,0,1),(37968,54,NULL,21871,0,645,1,2),(37969,55,NULL,5202,0,645,0,1),(37970,55,NULL,21873,0,645,1,2),(37971,56,NULL,4922,0,645,0,1),(37972,56,NULL,4950,0,645,1,2),(37973,56,NULL,21873,0,645,2,3),(37974,57,NULL,4922,0,645,0,1),(37975,57,NULL,4950,0,645,1,2),(37976,57,NULL,21873,0,645,2,3),(37977,58,NULL,4922,0,645,0,1),(37978,58,NULL,6905,0,645,1,2),(37979,58,NULL,21873,0,645,2,3),(37980,1,NULL,15302,0,646,0,1),(37981,1,NULL,21877,0,646,1,2),(37982,2,NULL,4922,0,646,0,1),(37983,2,NULL,21877,0,646,1,2),(37984,3,NULL,5458,0,646,0,1),(37985,3,NULL,5807,0,646,1,2),(37986,3,NULL,21880,0,646,2,3),(37987,4,NULL,4922,0,646,0,1),(37988,4,NULL,7989,0,646,1,2),(37989,5,NULL,4922,0,646,0,1),(37990,5,NULL,4950,0,646,1,2),(37991,5,NULL,21883,0,646,2,3),(37992,6,NULL,5459,0,646,0,1),(37993,6,NULL,21885,0,646,1,2),(37994,7,NULL,5458,0,646,0,1),(37995,7,NULL,21887,0,646,1,2),(37996,8,NULL,4922,0,646,0,1),(37997,8,NULL,21889,0,646,1,2),(37998,9,NULL,4922,0,646,0,1),(37999,9,NULL,21889,0,646,1,2),(38000,10,NULL,4922,0,646,0,1),(38001,10,NULL,21889,0,646,1,2),(38002,11,NULL,4922,0,646,0,1),(38003,11,NULL,21889,0,646,1,2),(38004,12,NULL,5458,0,646,0,1),(38005,12,NULL,21889,0,646,1,2),(38006,13,NULL,14783,0,646,0,1),(38007,13,NULL,21889,0,646,1,2),(38008,14,NULL,7189,0,646,0,1),(38009,14,NULL,14766,0,646,1,2),(38010,14,NULL,14767,0,646,2,3),(38011,14,NULL,21889,0,646,3,4),(38012,15,NULL,4922,0,646,0,1),(38013,15,NULL,4950,0,646,1,2),(38014,15,NULL,21894,0,646,2,3),(38015,16,NULL,4922,0,646,0,1),(38016,16,NULL,9737,0,646,1,2),(38017,16,NULL,21894,0,646,2,3),(38018,17,NULL,5458,0,646,0,1),(38019,17,NULL,21897,0,646,1,2),(38020,18,NULL,7189,0,646,0,1),(38021,18,NULL,21899,0,646,1,2),(38022,19,NULL,14783,0,646,0,1),(38023,19,NULL,21901,0,646,1,2),(38024,20,NULL,5202,0,646,0,1),(38025,20,NULL,5458,0,646,1,2),(38026,20,NULL,21903,0,646,2,3),(38027,21,NULL,4922,0,646,0,1),(38028,21,NULL,5458,0,646,1,2),(38029,21,NULL,21903,0,646,2,3),(38030,22,NULL,8281,0,646,0,1),(38031,22,NULL,10020,0,646,1,2),(38032,23,NULL,15302,0,646,0,1),(38033,23,NULL,8509,0,646,1,2),(38034,23,NULL,10020,0,646,2,3),(38035,24,NULL,15302,0,646,0,1),(38036,24,NULL,8509,0,646,1,2),(38037,24,NULL,10020,0,646,2,3),(38038,25,NULL,5459,0,646,0,1),(38039,25,NULL,10020,0,646,1,2),(38040,26,NULL,6097,0,646,0,1),(38041,26,NULL,14766,0,646,1,2),(38042,26,NULL,10052,0,646,2,3),(38043,27,NULL,4922,0,646,0,1),(38044,27,NULL,7190,0,646,1,2),(38045,27,NULL,21910,0,646,2,3),(38046,28,NULL,4922,0,646,0,1),(38047,28,NULL,5187,0,646,1,2),(38048,28,NULL,21912,0,646,2,3),(38049,29,NULL,7189,0,646,0,1),(38050,29,NULL,21914,0,646,1,2),(38051,30,NULL,21916,0,646,0,1),(38052,30,NULL,21917,0,646,1,2),(38053,31,NULL,21916,0,646,0,1),(38054,31,NULL,21917,0,646,1,2),(38055,32,NULL,4922,0,646,0,1),(38056,32,NULL,4950,0,646,1,2),(38057,32,NULL,21919,0,646,2,3),(38058,33,NULL,5459,0,646,0,1),(38059,33,NULL,5807,0,646,1,2),(38060,33,NULL,21921,0,646,2,3),(38061,34,NULL,5458,0,646,0,1),(38062,34,NULL,21923,0,646,1,2),(38063,35,NULL,4922,0,646,0,1),(38064,35,NULL,5807,0,646,1,2),(38065,35,NULL,21925,0,646,2,3),(38066,36,NULL,14783,0,646,0,1),(38067,36,NULL,21927,0,646,1,2),(38068,37,NULL,5202,0,646,0,1),(38069,37,NULL,4950,0,646,1,2),(38070,37,NULL,14766,0,646,2,3),(38071,37,NULL,21929,0,646,3,4),(38072,38,NULL,14783,0,646,0,1),(38073,38,NULL,5459,0,646,1,2),(38074,38,NULL,21931,0,646,2,3),(38075,39,NULL,4922,0,646,0,1),(38076,39,NULL,21933,0,646,1,2),(38077,40,NULL,5458,0,646,0,1),(38078,40,NULL,5458,0,646,1,2),(38079,40,NULL,21935,0,646,2,3),(38080,41,NULL,14783,0,646,0,1),(38081,41,NULL,14766,0,646,1,2),(38082,41,NULL,21937,0,646,2,3),(38083,42,NULL,15302,0,646,0,1),(38084,42,NULL,21939,0,646,1,2),(38085,43,NULL,5458,0,646,0,1),(38086,43,NULL,21941,0,646,1,2),(38087,44,NULL,8281,0,646,0,1),(38088,44,NULL,21943,0,646,1,2),(38089,45,NULL,4922,0,646,0,1),(38090,45,NULL,5710,0,646,1,2),(38091,45,NULL,21945,0,646,2,3),(38092,46,NULL,21943,0,646,0,1),(38093,146,NULL,21947,0,646,0,1),(38094,47,NULL,7189,0,646,0,1),(38095,47,NULL,7190,0,646,1,2),(38096,47,NULL,21948,0,646,2,3),(38097,48,NULL,14869,0,646,0,1),(38098,48,NULL,5458,0,646,1,2),(38099,48,NULL,14766,0,646,2,3),(38100,48,NULL,10056,0,646,3,4),(38101,49,NULL,5202,0,646,0,1),(38102,49,NULL,5710,0,646,1,2),(38103,49,NULL,10062,0,646,2,3),(38104,50,NULL,7189,0,646,0,1),(38105,50,NULL,10062,0,646,1,2),(38106,51,NULL,4950,0,646,0,1),(38107,51,NULL,10062,0,646,1,2),(38108,52,NULL,4950,0,646,0,1),(38109,52,NULL,10062,0,646,1,2),(38110,53,NULL,4922,0,646,0,1),(38111,53,NULL,10062,0,646,1,2),(38112,54,NULL,10062,0,646,0,1),(38113,55,NULL,8509,0,646,0,1),(38114,55,NULL,21955,0,646,1,2),(38115,56,NULL,8281,0,646,0,1),(38116,56,NULL,10071,0,646,1,2),(38117,57,NULL,15302,0,646,0,1),(38118,57,NULL,10071,0,646,1,2),(38119,1,NULL,5202,0,647,0,1),(38120,1,NULL,14766,0,647,1,2),(38121,1,NULL,21959,0,647,2,3),(38122,2,NULL,7189,0,647,0,1),(38123,2,NULL,14766,0,647,1,2),(38124,2,NULL,14767,0,647,2,3),(38125,2,NULL,21961,0,647,3,4),(38126,3,NULL,8281,0,647,0,1),(38127,3,NULL,21963,0,647,1,2),(38128,4,NULL,5458,0,647,0,1),(38129,4,NULL,21965,0,647,1,2),(38130,5,NULL,8509,0,647,0,1),(38131,5,NULL,14766,0,647,1,2),(38132,5,NULL,6039,0,647,2,3),(38133,5,NULL,21967,0,647,3,4),(38134,6,NULL,5807,0,647,0,1),(38135,6,NULL,4922,0,647,1,2),(38136,6,NULL,21969,0,647,2,3),(38137,7,NULL,5202,0,647,0,1),(38138,7,NULL,21971,0,647,1,2),(38139,8,NULL,5187,0,647,0,1),(38140,8,NULL,21971,0,647,1,2),(38141,9,NULL,7189,0,647,0,1),(38142,9,NULL,21971,0,647,1,2),(38143,10,NULL,4922,0,647,0,1),(38144,10,NULL,4922,0,647,1,2),(38145,10,NULL,21971,0,647,2,3),(38146,11,NULL,9737,0,647,0,1),(38147,11,NULL,8281,0,647,1,2),(38148,11,NULL,21976,0,647,2,3),(38149,12,NULL,21978,0,647,0,1),(38150,13,NULL,4922,0,647,0,1),(38151,13,NULL,6905,0,647,1,2),(38152,13,NULL,21979,0,647,2,3),(38153,14,NULL,7189,0,647,0,1),(38154,14,NULL,21981,0,647,1,2),(38155,15,NULL,4922,0,647,0,1),(38156,15,NULL,5710,0,647,1,2),(38157,15,NULL,10092,0,647,2,3),(38158,16,NULL,14766,0,647,0,1),(38159,16,NULL,14767,0,647,1,2),(38160,16,NULL,10098,0,647,2,3),(38161,17,NULL,21985,0,647,0,1),(38162,18,NULL,9737,0,647,0,1),(38163,18,NULL,21986,0,647,1,2),(38164,19,NULL,8281,0,647,0,1),(38165,19,NULL,5538,0,647,1,2),(38166,19,NULL,21988,0,647,2,3),(38167,20,NULL,7190,0,647,0,1),(38168,20,NULL,21990,0,647,1,2),(38169,21,NULL,7189,0,647,0,1),(38170,21,NULL,21992,0,647,1,2),(38171,22,NULL,5187,0,647,0,1),(38172,22,NULL,5202,0,647,1,2),(38173,22,NULL,21994,0,647,2,3),(38174,24,NULL,5202,0,647,0,1),(38175,24,NULL,21996,0,647,1,2),(38176,25,NULL,10116,0,647,0,1),(38177,26,NULL,4922,0,647,0,1),(38178,26,NULL,5710,0,647,1,2),(38179,26,NULL,21998,0,647,2,3),(38180,27,NULL,5459,0,647,0,1),(38181,27,NULL,22000,0,647,1,2),(38182,28,NULL,14783,0,647,0,1),(38183,28,NULL,22000,0,647,1,2),(38184,29,NULL,8281,0,647,0,1),(38185,29,NULL,14766,0,647,1,2),(38186,29,NULL,22003,0,647,2,3),(38187,30,NULL,14766,0,647,0,1),(38188,30,NULL,22003,0,647,1,2),(38189,31,NULL,15302,0,647,0,1),(38190,31,NULL,14869,0,647,1,2),(38191,31,NULL,22006,0,647,2,3),(38192,32,NULL,15302,0,647,0,1),(38193,32,NULL,9737,0,647,1,2),(38194,32,NULL,22008,0,647,2,3),(38195,33,NULL,15302,0,647,0,1),(38196,33,NULL,7189,0,647,1,2),(38197,33,NULL,10122,0,647,2,3),(38198,34,NULL,15302,0,647,0,1),(38199,34,NULL,5807,0,647,1,2),(38200,34,NULL,10122,0,647,2,3),(38201,35,NULL,7189,0,647,0,1),(38202,35,NULL,5050,0,647,1,2),(38203,35,NULL,10122,0,647,2,3),(38204,36,NULL,7190,0,647,0,1),(38205,36,NULL,5050,0,647,1,2),(38206,36,NULL,10122,0,647,2,3),(38207,37,NULL,14869,0,647,0,1),(38208,37,NULL,14766,0,647,1,2),(38209,37,NULL,14767,0,647,2,3),(38210,37,NULL,10122,0,647,3,4),(38211,38,NULL,15302,0,647,0,1),(38212,38,NULL,5202,0,647,1,2),(38213,38,NULL,22015,0,647,2,3),(38214,39,NULL,5710,0,647,0,1),(38215,39,NULL,22017,0,647,1,2),(38216,40,NULL,22019,0,647,0,1),(38217,40,NULL,14766,0,647,1,2),(38218,40,NULL,22020,0,647,2,3),(38219,41,NULL,14978,0,647,0,1),(38220,41,NULL,14766,0,647,1,2),(38221,41,NULL,10128,0,647,2,3),(38222,42,NULL,5459,0,647,0,1),(38223,42,NULL,5710,0,647,1,2),(38224,42,NULL,14766,0,647,2,3),(38225,42,NULL,10128,0,647,3,4),(38226,43,NULL,4922,0,647,0,1),(38227,43,NULL,22024,0,647,1,2),(38228,44,NULL,4922,0,647,0,1),(38229,44,NULL,22026,0,647,1,2),(38230,45,NULL,4922,0,647,0,1),(38231,45,NULL,5458,0,647,1,2),(38232,45,NULL,22028,0,647,2,3),(38233,46,NULL,15302,0,647,0,1),(38234,46,NULL,22030,0,647,1,2),(38235,47,NULL,7190,0,647,0,1),(38236,47,NULL,14766,0,647,1,2),(38237,47,NULL,14767,0,647,2,3),(38238,47,NULL,22032,0,647,3,4),(38239,48,NULL,5710,0,647,0,1),(38240,48,NULL,22032,0,647,1,2),(38241,49,NULL,5458,0,647,0,1),(38242,49,NULL,22035,0,647,1,2),(38243,50,NULL,5458,0,647,0,1),(38244,50,NULL,22037,0,647,1,2),(38245,51,NULL,5458,0,647,0,1),(38246,51,NULL,22037,0,647,1,2),(38247,52,NULL,5459,0,647,0,1),(38248,52,NULL,10011,0,647,1,2),(38249,52,NULL,10139,0,647,2,3),(38250,53,NULL,9737,0,647,0,1),(38251,53,NULL,5050,0,647,1,2),(38252,53,NULL,22040,0,647,2,3),(38253,54,NULL,14783,0,647,0,1),(38254,54,NULL,22042,0,647,1,2),(38255,1,NULL,4950,0,648,0,1),(38256,1,NULL,5807,0,648,1,2),(38257,1,NULL,22044,0,648,2,3),(38258,2,NULL,15302,0,648,0,1),(38259,2,NULL,22044,0,648,1,2),(38260,3,NULL,9737,0,648,0,1),(38261,3,NULL,22044,0,648,1,2),(38262,4,NULL,14869,0,648,0,1),(38263,4,NULL,5807,0,648,1,2),(38264,4,NULL,22044,0,648,2,3),(38265,5,NULL,5458,0,648,0,1),(38266,5,NULL,5807,0,648,1,2),(38267,5,NULL,22049,0,648,2,3),(38268,6,NULL,5202,0,648,0,1),(38269,6,NULL,5202,0,648,1,2),(38270,6,NULL,14766,0,648,2,3),(38271,6,NULL,14767,0,648,3,4),(38272,6,NULL,22051,0,648,4,5),(38273,7,NULL,4950,0,648,0,1),(38274,7,NULL,4742,0,648,1,2),(38275,8,NULL,4950,0,648,0,1),(38276,8,NULL,4742,0,648,1,2),(38277,9,NULL,5202,0,648,0,1),(38278,9,NULL,22054,0,648,1,2),(38279,10,NULL,22056,0,648,0,1),(38280,11,NULL,5027,0,648,0,1),(38281,11,NULL,22057,0,648,1,2),(38282,12,NULL,4922,0,648,0,1),(38283,12,NULL,5710,0,648,1,2),(38284,12,NULL,22059,0,648,2,3),(38285,13,NULL,8281,0,648,0,1),(38286,13,NULL,5710,0,648,1,2),(38287,13,NULL,14766,0,648,2,3),(38288,13,NULL,10154,0,648,3,4),(38289,14,NULL,4922,0,648,0,1),(38290,14,NULL,5710,0,648,1,2),(38291,14,NULL,22062,0,648,2,3),(38292,15,NULL,4922,0,648,0,1),(38293,15,NULL,4950,0,648,1,2),(38294,15,NULL,22062,0,648,2,3),(38295,16,NULL,4922,0,648,0,1),(38296,16,NULL,8281,0,648,1,2),(38297,16,NULL,22065,0,648,2,3),(38298,17,NULL,4922,0,648,0,1),(38299,17,NULL,5187,0,648,1,2),(38300,17,NULL,4950,0,648,2,3),(38301,17,NULL,22067,0,648,3,4),(38302,18,NULL,5202,0,648,0,1),(38303,18,NULL,22069,0,648,1,2),(38304,19,NULL,14783,0,648,0,1),(38305,19,NULL,5678,0,648,1,2),(38306,19,NULL,22069,0,648,2,3),(38307,20,NULL,4950,0,648,0,1),(38308,20,NULL,5678,0,648,1,2),(38309,20,NULL,22072,0,648,2,3),(38310,21,NULL,14783,0,648,0,1),(38311,21,NULL,22074,0,648,1,2),(38312,22,NULL,14783,0,648,0,1),(38313,22,NULL,22076,0,648,1,2),(38314,23,NULL,5202,0,648,0,1),(38315,23,NULL,10166,0,648,1,2),(38316,24,NULL,4922,0,648,0,1),(38317,24,NULL,5187,0,648,1,2),(38318,24,NULL,5710,0,648,2,3),(38319,24,NULL,10166,0,648,3,4),(38320,25,NULL,10166,0,648,0,1),(38321,26,NULL,5202,0,648,0,1),(38322,26,NULL,5628,0,648,1,2),(38323,27,NULL,4950,0,648,0,1),(38324,27,NULL,5628,0,648,1,2),(38325,28,NULL,15302,0,648,0,1),(38326,28,NULL,4923,0,648,1,2),(38327,28,NULL,8509,0,648,2,3),(38328,28,NULL,5628,0,648,3,4),(38329,29,NULL,4922,0,648,0,1),(38330,29,NULL,5458,0,648,1,2),(38331,29,NULL,4669,0,648,2,3),(38332,30,NULL,5202,0,648,0,1),(38333,30,NULL,22084,0,648,1,2),(38334,31,NULL,7189,0,648,0,1),(38335,31,NULL,9737,0,648,1,2),(38336,31,NULL,14766,0,648,2,3),(38337,31,NULL,22086,0,648,3,4),(38338,32,NULL,22088,0,648,0,1),(38339,33,NULL,4950,0,648,0,1),(38340,33,NULL,10183,0,648,1,2),(38341,34,NULL,4922,0,648,0,1),(38342,34,NULL,22090,0,648,1,2),(38343,35,NULL,8509,0,648,0,1),(38344,35,NULL,8509,0,648,1,2),(38345,35,NULL,16613,0,648,2,3),(38346,36,NULL,5202,0,648,0,1),(38347,36,NULL,9737,0,648,1,2),(38348,36,NULL,5027,0,648,2,3),(38349,36,NULL,22093,0,648,3,4),(38350,37,NULL,5458,0,648,0,1),(38351,37,NULL,22095,0,648,1,2),(38352,38,NULL,4922,0,648,0,1),(38353,38,NULL,5710,0,648,1,2),(38354,38,NULL,22097,0,648,2,3),(38355,39,NULL,5187,0,648,0,1),(38356,39,NULL,5458,0,648,1,2),(38357,39,NULL,22099,0,648,2,3),(38358,40,NULL,5458,0,648,0,1),(38359,40,NULL,22101,0,648,1,2),(38360,41,NULL,7189,0,648,0,1),(38361,41,NULL,10200,0,648,1,2),(38362,42,NULL,7189,0,648,0,1),(38363,42,NULL,4950,0,648,1,2),(38364,42,NULL,10200,0,648,2,3),(38365,43,NULL,7189,0,648,0,1),(38366,43,NULL,4950,0,648,1,2),(38367,43,NULL,10200,0,648,2,3),(38368,44,NULL,4950,0,648,0,1),(38369,44,NULL,4922,0,648,1,2),(38370,44,NULL,10200,0,648,2,3),(38371,45,NULL,5459,0,648,0,1),(38372,45,NULL,8281,0,648,1,2),(38373,45,NULL,10200,0,648,2,3),(38374,46,NULL,8281,0,648,0,1),(38375,46,NULL,5202,0,648,1,2),(38376,46,NULL,22107,0,648,2,3),(38377,47,NULL,9737,0,648,0,1),(38378,47,NULL,22109,0,648,1,2),(38379,48,NULL,4922,0,648,0,1),(38380,48,NULL,22111,0,648,1,2),(38381,49,NULL,5202,0,648,0,1),(38382,49,NULL,22113,0,648,1,2),(38383,50,NULL,5807,0,648,0,1),(38384,50,NULL,10204,0,648,1,2),(38385,51,NULL,8281,0,648,0,1),(38386,51,NULL,4922,0,648,1,2),(38387,51,NULL,18207,0,648,2,3),(38388,51,NULL,22116,0,648,3,4),(38389,52,NULL,4922,0,648,0,1),(38390,52,NULL,4950,0,648,1,2),(38391,52,NULL,22118,0,648,2,3),(38392,53,NULL,14783,0,648,0,1),(38393,53,NULL,14869,0,648,1,2),(38394,53,NULL,22118,0,648,2,3),(38395,54,NULL,5202,0,648,0,1),(38396,54,NULL,14766,0,648,1,2),(38397,54,NULL,22121,0,648,2,3),(38398,55,NULL,15302,0,648,0,1),(38399,55,NULL,22123,0,648,1,2),(38400,56,NULL,22125,0,648,0,1),(38401,1,NULL,15302,0,649,0,1),(38402,1,NULL,22126,0,649,1,2),(38403,2,NULL,4922,0,649,0,1),(38404,2,NULL,4950,0,649,1,2),(38405,2,NULL,22128,0,649,2,3),(38406,3,NULL,14783,0,649,0,1),(38407,3,NULL,22130,0,649,1,2),(38408,4,NULL,5202,0,649,0,1),(38409,4,NULL,14766,0,649,1,2),(38410,4,NULL,14767,0,649,2,3),(38411,4,NULL,10225,0,649,3,4),(38412,5,NULL,6097,0,649,0,1),(38413,5,NULL,14766,0,649,1,2),(38414,5,NULL,14767,0,649,2,3),(38415,5,NULL,10225,0,649,3,4),(38416,6,NULL,4646,0,649,0,1),(38417,6,NULL,22134,0,649,1,2),(38418,6,NULL,14766,0,649,2,3),(38419,6,NULL,14767,0,649,3,4),(38420,6,NULL,10225,0,649,4,5),(38421,7,NULL,7189,0,649,0,1),(38422,7,NULL,5187,0,649,1,2),(38423,7,NULL,22136,0,649,2,3),(38424,8,NULL,4922,0,649,0,1),(38425,8,NULL,5187,0,649,1,2),(38426,8,NULL,22138,0,649,2,3),(38427,9,NULL,14869,0,649,0,1),(38428,9,NULL,22140,0,649,1,2),(38429,10,NULL,4923,0,649,0,1),(38430,10,NULL,4922,0,649,1,2),(38431,10,NULL,14766,0,649,2,3),(38432,10,NULL,14767,0,649,3,4),(38433,10,NULL,10244,0,649,4,5),(38434,11,NULL,9737,0,649,0,1),(38435,11,NULL,14766,0,649,1,2),(38436,11,NULL,14767,0,649,2,3),(38437,11,NULL,10244,0,649,3,4),(38438,12,NULL,5187,0,649,0,1),(38439,12,NULL,22144,0,649,1,2),(38440,13,NULL,4950,0,649,0,1),(38441,13,NULL,22146,0,649,1,2),(38442,14,NULL,9737,0,649,0,1),(38443,14,NULL,14766,0,649,1,2),(38444,14,NULL,22148,0,649,2,3),(38445,15,NULL,5710,0,649,0,1),(38446,15,NULL,22150,0,649,1,2),(38447,16,NULL,14783,0,649,0,1),(38448,16,NULL,14766,0,649,1,2),(38449,16,NULL,22152,0,649,2,3),(38450,17,NULL,5187,0,649,0,1),(38451,17,NULL,5459,0,649,1,2),(38452,17,NULL,22154,0,649,2,3),(38453,18,NULL,5202,0,649,0,1),(38454,18,NULL,8509,0,649,1,2),(38455,18,NULL,22156,0,649,2,3),(38456,19,NULL,7190,0,649,0,1),(38457,19,NULL,22158,0,649,1,2),(38458,20,NULL,9737,0,649,0,1),(38459,20,NULL,22160,0,649,1,2),(38460,21,NULL,5202,0,649,0,1),(38461,21,NULL,4950,0,649,1,2),(38462,21,NULL,22162,0,649,2,3),(38463,22,NULL,5202,0,649,0,1),(38464,22,NULL,22164,0,649,1,2),(38465,23,NULL,4950,0,649,0,1),(38466,23,NULL,5187,0,649,1,2),(38467,23,NULL,22166,0,649,2,3),(38468,24,NULL,4922,0,649,0,1),(38469,24,NULL,22168,0,649,1,2),(38470,25,NULL,5202,0,649,0,1),(38471,25,NULL,4950,0,649,1,2),(38472,25,NULL,5027,0,649,2,3),(38473,25,NULL,22170,0,649,3,4),(38474,26,NULL,4950,0,649,0,1),(38475,26,NULL,22172,0,649,1,2),(38476,27,NULL,4922,0,649,0,1),(38477,27,NULL,22174,0,649,1,2),(38478,28,NULL,5459,0,649,0,1),(38479,28,NULL,22176,0,649,1,2),(38480,29,NULL,4922,0,649,0,1),(38481,29,NULL,4950,0,649,1,2),(38482,29,NULL,22178,0,649,2,3),(38483,30,NULL,6905,0,649,0,1),(38484,30,NULL,22178,0,649,1,2),(38485,31,NULL,14978,0,649,0,1),(38486,31,NULL,22181,0,649,1,2),(38487,32,NULL,5202,0,649,0,1),(38488,32,NULL,8509,0,649,1,2),(38489,32,NULL,22183,0,649,2,3),(38490,33,NULL,8509,0,649,0,1),(38491,33,NULL,5187,0,649,1,2),(38492,33,NULL,22183,0,649,2,3),(38493,34,NULL,15302,0,649,0,1),(38494,34,NULL,5202,0,649,1,2),(38495,34,NULL,22183,0,649,2,3),(38496,35,NULL,22183,0,649,0,1),(38497,35,NULL,6813,0,649,1,2),(38498,35,NULL,17009,0,649,2,3),(38499,36,NULL,15302,0,649,0,1),(38500,36,NULL,22188,0,649,1,2),(38501,36,NULL,6813,0,649,2,3),(38502,36,NULL,17009,0,649,3,4),(38503,37,NULL,4922,0,649,0,1),(38504,37,NULL,22188,0,649,1,2),(38505,37,NULL,6813,0,649,2,3),(38506,37,NULL,17009,0,649,3,4),(38507,38,NULL,9737,0,649,0,1),(38508,38,NULL,5050,0,649,1,2),(38509,38,NULL,6905,0,649,2,3),(38510,38,NULL,22183,0,649,3,4),(38511,38,NULL,6813,0,649,4,5),(38512,38,NULL,17009,0,649,5,6),(38513,39,NULL,6905,0,649,0,1),(38514,39,NULL,5202,0,649,1,2),(38515,39,NULL,22183,0,649,2,3),(38516,39,NULL,6813,0,649,3,4),(38517,39,NULL,17009,0,649,4,5),(38518,40,NULL,14783,0,649,0,1),(38519,40,NULL,15302,0,649,1,2),(38520,40,NULL,14766,0,649,2,3),(38521,40,NULL,5377,0,649,3,4),(38522,40,NULL,22183,0,649,4,5),(38523,40,NULL,6813,0,649,5,6),(38524,40,NULL,17009,0,649,6,7),(38525,41,NULL,8281,0,649,0,1),(38526,41,NULL,5050,0,649,1,2),(38527,41,NULL,5192,0,649,2,3),(38528,41,NULL,22183,0,649,3,4),(38529,41,NULL,5027,0,649,4,5),(38530,41,NULL,17009,0,649,5,6),(38531,42,NULL,5202,0,649,0,1),(38532,42,NULL,22188,0,649,1,2),(38533,42,NULL,5027,0,649,2,3),(38534,42,NULL,22195,0,649,3,4),(38535,43,NULL,15302,0,649,0,1),(38536,43,NULL,22188,0,649,1,2),(38537,43,NULL,5027,0,649,2,3),(38538,43,NULL,22195,0,649,3,4),(38539,44,NULL,22188,0,649,0,1),(38540,44,NULL,5027,0,649,1,2),(38541,44,NULL,22198,0,649,2,3),(38542,45,NULL,4922,0,649,0,1),(38543,45,NULL,7189,0,649,1,2),(38544,45,NULL,22200,0,649,2,3),(38545,46,NULL,15070,0,649,0,1),(38546,46,NULL,8509,0,649,1,2),(38547,46,NULL,22202,0,649,2,3),(38548,47,NULL,5202,0,649,0,1),(38549,47,NULL,22204,0,649,1,2),(38550,48,NULL,4922,0,649,0,1),(38551,48,NULL,22204,0,649,1,2),(38552,49,NULL,7190,0,649,0,1),(38553,49,NULL,4950,0,649,1,2),(38554,49,NULL,22204,0,649,2,3),(38555,50,NULL,22204,0,649,0,1),(38556,51,NULL,5710,0,649,0,1),(38557,51,NULL,4950,0,649,1,2),(38558,51,NULL,22208,0,649,2,3),(38559,52,NULL,4950,0,649,0,1),(38560,52,NULL,9737,0,649,1,2),(38561,52,NULL,22208,0,649,2,3),(38562,53,NULL,4922,0,649,0,1),(38563,53,NULL,5202,0,649,1,2),(38564,53,NULL,22211,0,649,2,3),(38565,54,NULL,9737,0,649,0,1),(38566,54,NULL,22213,0,649,1,2),(38567,55,NULL,9737,0,649,0,1),(38568,55,NULL,22215,0,649,1,2),(38569,1,NULL,7190,0,650,0,1),(38570,1,NULL,14869,0,650,1,2),(38571,1,NULL,22215,0,650,2,3),(38572,2,NULL,5459,0,650,0,1),(38573,2,NULL,22218,0,650,1,2),(38574,3,NULL,8509,0,650,0,1),(38575,3,NULL,22220,0,650,1,2),(38576,4,NULL,8509,0,650,0,1),(38577,4,NULL,22220,0,650,1,2),(38578,5,NULL,4950,0,650,0,1),(38579,5,NULL,4950,0,650,1,2),(38580,5,NULL,22222,0,650,2,3),(38581,6,NULL,5458,0,650,0,1),(38582,6,NULL,22222,0,650,1,2),(38583,7,NULL,5710,0,650,0,1),(38584,7,NULL,22225,0,650,1,2),(38585,8,NULL,5458,0,650,0,1),(38586,8,NULL,4922,0,650,1,2),(38587,8,NULL,22225,0,650,2,3),(38588,9,NULL,4922,0,650,0,1),(38589,9,NULL,5202,0,650,1,2),(38590,9,NULL,22228,0,650,2,3),(38591,10,NULL,4922,0,650,0,1),(38592,10,NULL,8509,0,650,1,2),(38593,10,NULL,22230,0,650,2,3),(38594,11,NULL,4922,0,650,0,1),(38595,11,NULL,8509,0,650,1,2),(38596,11,NULL,22232,0,650,2,3),(38597,11,NULL,5647,0,650,3,4),(38598,12,NULL,15302,0,650,0,1),(38599,12,NULL,13160,0,650,1,2),(38600,13,NULL,14869,0,650,0,1),(38601,13,NULL,13160,0,650,1,2),(38602,14,NULL,4922,0,650,0,1),(38603,14,NULL,4922,0,650,1,2),(38604,14,NULL,22236,0,650,2,3),(38605,15,NULL,5458,0,650,0,1),(38606,15,NULL,14766,0,650,1,2),(38607,15,NULL,14767,0,650,2,3),(38608,15,NULL,10305,0,650,3,4),(38609,16,NULL,4922,0,650,0,1),(38610,16,NULL,22239,0,650,1,2),(38611,17,NULL,5202,0,650,0,1),(38612,17,NULL,5027,0,650,1,2),(38613,17,NULL,22241,0,650,2,3),(38614,18,NULL,4950,0,650,0,1),(38615,18,NULL,6905,0,650,1,2),(38616,18,NULL,22243,0,650,2,3),(38617,19,NULL,4922,0,650,0,1),(38618,19,NULL,22243,0,650,1,2),(38619,20,NULL,5710,0,650,0,1),(38620,20,NULL,10317,0,650,1,2),(38621,21,NULL,8509,0,650,0,1),(38622,21,NULL,10317,0,650,1,2),(38623,22,NULL,14783,0,650,0,1),(38624,22,NULL,10321,0,650,1,2),(38625,23,NULL,4922,0,650,0,1),(38626,23,NULL,4922,0,650,1,2),(38627,23,NULL,22249,0,650,2,3),(38628,24,NULL,9737,0,650,0,1),(38629,24,NULL,22251,0,650,1,2),(38630,25,NULL,4922,0,650,0,1),(38631,25,NULL,4950,0,650,1,2),(38632,25,NULL,22253,0,650,2,3),(38633,26,NULL,4950,0,650,0,1),(38634,26,NULL,22255,0,650,1,2),(38635,27,NULL,7189,0,650,0,1),(38636,27,NULL,22257,0,650,1,2),(38637,28,NULL,5459,0,650,0,1),(38638,28,NULL,22257,0,650,1,2),(38639,29,NULL,15302,0,650,0,1),(38640,29,NULL,22260,0,650,1,2),(38641,30,NULL,4950,0,650,0,1),(38642,30,NULL,22262,0,650,1,2),(38643,31,NULL,22262,0,650,0,1),(38644,32,NULL,5459,0,650,0,1),(38645,32,NULL,14766,0,650,1,2),(38646,32,NULL,22264,0,650,2,3),(38647,33,NULL,22266,0,650,0,1),(38648,33,NULL,22267,0,650,1,2),(38649,34,NULL,15302,0,650,0,1),(38650,34,NULL,7189,0,650,1,2),(38651,34,NULL,22267,0,650,2,3),(38652,35,NULL,9737,0,650,0,1),(38653,35,NULL,14869,0,650,1,2),(38654,35,NULL,22267,0,650,2,3),(38655,36,NULL,4923,0,650,0,1),(38656,36,NULL,5202,0,650,1,2),(38657,36,NULL,5027,0,650,2,3),(38658,36,NULL,22271,0,650,3,4),(38659,37,NULL,14766,0,650,0,1),(38660,37,NULL,14767,0,650,1,2),(38661,37,NULL,22273,0,650,2,3),(38662,38,NULL,4950,0,650,0,1),(38663,38,NULL,22275,0,650,1,2),(38664,39,NULL,5187,0,650,0,1),(38665,39,NULL,14766,0,650,1,2),(38666,39,NULL,14767,0,650,2,3),(38667,39,NULL,10337,0,650,3,4),(38668,40,NULL,4950,0,650,0,1),(38669,40,NULL,14766,0,650,1,2),(38670,40,NULL,14767,0,650,2,3),(38671,40,NULL,10337,0,650,3,4),(38672,41,NULL,4922,0,650,0,1),(38673,41,NULL,14766,0,650,1,2),(38674,41,NULL,14767,0,650,2,3),(38675,41,NULL,10337,0,650,3,4),(38676,42,NULL,4922,0,650,0,1),(38677,42,NULL,7189,0,650,1,2),(38678,42,NULL,14766,0,650,2,3),(38679,42,NULL,14767,0,650,3,4),(38680,42,NULL,10337,0,650,4,5),(38681,43,NULL,4922,0,650,0,1),(38682,43,NULL,4950,0,650,1,2),(38683,43,NULL,14766,0,650,2,3),(38684,43,NULL,14767,0,650,3,4),(38685,43,NULL,10337,0,650,4,5),(38686,44,NULL,4922,0,650,0,1),(38687,44,NULL,4922,0,650,1,2),(38688,44,NULL,14766,0,650,2,3),(38689,44,NULL,14767,0,650,3,4),(38690,44,NULL,10337,0,650,4,5),(38691,45,NULL,5807,0,650,0,1),(38692,45,NULL,5202,0,650,1,2),(38693,45,NULL,14766,0,650,2,3),(38694,45,NULL,14767,0,650,3,4),(38695,45,NULL,10337,0,650,4,5),(38696,46,NULL,6905,0,650,0,1),(38697,46,NULL,4922,0,650,1,2),(38698,46,NULL,14766,0,650,2,3),(38699,46,NULL,14767,0,650,3,4),(38700,46,NULL,10337,0,650,4,5),(38701,47,NULL,14869,0,650,0,1),(38702,47,NULL,14766,0,650,1,2),(38703,47,NULL,14767,0,650,2,3),(38704,47,NULL,10337,0,650,3,4),(38705,48,NULL,5459,0,650,0,1),(38706,48,NULL,4922,0,650,1,2),(38707,48,NULL,14766,0,650,2,3),(38708,48,NULL,14767,0,650,3,4),(38709,48,NULL,10337,0,650,4,5),(38710,49,NULL,4950,0,650,0,1),(38711,49,NULL,5678,0,650,1,2),(38712,49,NULL,10337,0,650,2,3),(38713,50,NULL,4950,0,650,0,1),(38714,50,NULL,5678,0,650,1,2),(38715,50,NULL,10337,0,650,2,3),(38716,51,NULL,4922,0,650,0,1),(38717,51,NULL,5678,0,650,1,2),(38718,51,NULL,10337,0,650,2,3),(38719,52,NULL,4922,0,650,0,1),(38720,52,NULL,5678,0,650,1,2),(38721,52,NULL,10337,0,650,2,3),(38722,53,NULL,14783,0,650,0,1),(38723,53,NULL,5678,0,650,1,2),(38724,53,NULL,10337,0,650,2,3),(38725,54,NULL,4950,0,650,0,1),(38726,54,NULL,22290,0,650,1,2),(38727,1,NULL,22292,0,651,0,1),(38728,2,NULL,5710,0,651,0,1),(38729,2,NULL,10346,0,651,1,2),(38730,3,NULL,5710,0,651,0,1),(38731,3,NULL,10346,0,651,1,2),(38732,4,NULL,7189,0,651,0,1),(38733,4,NULL,10346,0,651,1,2),(38734,5,NULL,4950,0,651,0,1),(38735,5,NULL,5458,0,651,1,2),(38736,5,NULL,10346,0,651,2,3),(38737,6,NULL,15302,0,651,0,1),(38738,6,NULL,10346,0,651,1,2),(38739,7,NULL,15302,0,651,0,1),(38740,7,NULL,4923,0,651,1,2),(38741,7,NULL,10346,0,651,2,3),(38742,8,NULL,5807,0,651,0,1),(38743,8,NULL,22298,0,651,1,2),(38744,9,NULL,22298,0,651,0,1),(38745,10,NULL,4950,0,651,0,1),(38746,10,NULL,22300,0,651,1,2),(38747,11,NULL,5202,0,651,0,1),(38748,11,NULL,4922,0,651,1,2),(38749,11,NULL,14766,0,651,2,3),(38750,11,NULL,10351,0,651,3,4),(38751,12,NULL,7189,0,651,0,1),(38752,12,NULL,14766,0,651,1,2),(38753,12,NULL,10351,0,651,2,3),(38754,13,NULL,4922,0,651,0,1),(38755,13,NULL,14766,0,651,1,2),(38756,13,NULL,10351,0,651,2,3),(38757,14,NULL,4922,0,651,0,1),(38758,14,NULL,5807,0,651,1,2),(38759,14,NULL,14766,0,651,2,3),(38760,14,NULL,10351,0,651,3,4),(38761,15,NULL,14899,0,651,0,1),(38762,15,NULL,14766,0,651,1,2),(38763,15,NULL,10351,0,651,2,3),(38764,16,NULL,4922,0,651,0,1),(38765,16,NULL,5459,0,651,1,2),(38766,16,NULL,22307,0,651,2,3),(38767,17,NULL,4922,0,651,0,1),(38768,17,NULL,5710,0,651,1,2),(38769,17,NULL,22309,0,651,2,3),(38770,18,NULL,5458,0,651,0,1),(38771,18,NULL,22311,0,651,1,2),(38772,19,NULL,7189,0,651,0,1),(38773,19,NULL,5459,0,651,1,2),(38774,19,NULL,22311,0,651,2,3),(38775,20,NULL,5710,0,651,0,1),(38776,20,NULL,22314,0,651,1,2),(38777,21,NULL,4922,0,651,0,1),(38778,21,NULL,4950,0,651,1,2),(38779,21,NULL,14766,0,651,2,3),(38780,21,NULL,14767,0,651,3,4),(38781,21,NULL,22316,0,651,4,5),(38782,22,NULL,5202,0,651,0,1),(38783,22,NULL,22318,0,651,1,2),(38784,23,NULL,5202,0,651,0,1),(38785,23,NULL,10267,0,651,1,2),(38786,24,NULL,5202,0,651,0,1),(38787,24,NULL,10267,0,651,1,2),(38788,25,NULL,5202,0,651,0,1),(38789,25,NULL,10267,0,651,1,2),(38790,26,NULL,4923,0,651,0,1),(38791,26,NULL,10267,0,651,1,2),(38792,27,NULL,5710,0,651,0,1),(38793,27,NULL,10267,0,651,1,2),(38794,28,NULL,5710,0,651,0,1),(38795,28,NULL,10267,0,651,1,2),(38796,29,NULL,5710,0,651,0,1),(38797,29,NULL,10267,0,651,1,2),(38798,30,NULL,5710,0,651,0,1),(38799,30,NULL,5187,0,651,1,2),(38800,30,NULL,10267,0,651,2,3),(38801,31,NULL,5710,0,651,0,1),(38802,31,NULL,4950,0,651,1,2),(38803,31,NULL,10267,0,651,2,3),(38804,32,NULL,5710,0,651,0,1),(38805,32,NULL,5807,0,651,1,2),(38806,32,NULL,10267,0,651,2,3),(38807,33,NULL,8281,0,651,0,1),(38808,33,NULL,10267,0,651,1,2),(38809,34,NULL,5187,0,651,0,1),(38810,34,NULL,10267,0,651,1,2),(38811,35,NULL,7189,0,651,0,1),(38812,35,NULL,10267,0,651,1,2),(38813,36,NULL,7189,0,651,0,1),(38814,36,NULL,10267,0,651,1,2),(38815,37,NULL,7189,0,651,0,1),(38816,37,NULL,4950,0,651,1,2),(38817,37,NULL,10267,0,651,2,3),(38818,38,NULL,7189,0,651,0,1),(38819,38,NULL,4950,0,651,1,2),(38820,38,NULL,5807,0,651,2,3),(38821,38,NULL,10267,0,651,3,4),(38822,39,NULL,7189,0,651,0,1),(38823,39,NULL,5458,0,651,1,2),(38824,39,NULL,10267,0,651,2,3),(38825,40,NULL,4950,0,651,0,1),(38826,40,NULL,10267,0,651,1,2),(38827,41,NULL,4950,0,651,0,1),(38828,41,NULL,10267,0,651,1,2),(38829,42,NULL,4950,0,651,0,1),(38830,42,NULL,10267,0,651,1,2),(38831,43,NULL,4950,0,651,0,1),(38832,43,NULL,10267,0,651,1,2),(38833,44,NULL,4950,0,651,0,1),(38834,44,NULL,10267,0,651,1,2),(38835,45,NULL,4950,0,651,0,1),(38836,45,NULL,4950,0,651,1,2),(38837,45,NULL,10267,0,651,2,3),(38838,46,NULL,4950,0,651,0,1),(38839,46,NULL,5807,0,651,1,2),(38840,46,NULL,10267,0,651,2,3),(38841,47,NULL,4950,0,651,0,1),(38842,47,NULL,14766,0,651,1,2),(38843,47,NULL,10267,0,651,2,3),(38844,48,NULL,4922,0,651,0,1),(38845,48,NULL,10267,0,651,1,2),(38846,49,NULL,4922,0,651,0,1),(38847,49,NULL,10267,0,651,1,2),(38848,50,NULL,4922,0,651,0,1),(38849,50,NULL,10267,0,651,1,2),(38850,51,NULL,4922,0,651,0,1),(38851,51,NULL,10267,0,651,1,2),(38852,52,NULL,4922,0,651,0,1),(38853,52,NULL,5202,0,651,1,2),(38854,52,NULL,10267,0,651,2,3),(38855,53,NULL,4922,0,651,0,1),(38856,53,NULL,4923,0,651,1,2),(38857,53,NULL,10267,0,651,2,3),(38858,54,NULL,4922,0,651,0,1),(38859,54,NULL,5710,0,651,1,2),(38860,54,NULL,10267,0,651,2,3),(38861,55,NULL,4922,0,651,0,1),(38862,55,NULL,5710,0,651,1,2),(38863,55,NULL,10267,0,651,2,3),(38864,56,NULL,14783,0,651,0,1),(38865,56,NULL,7190,0,651,1,2),(38866,56,NULL,5710,0,651,2,3),(38867,56,NULL,10267,0,651,3,4),(38868,57,NULL,15302,0,651,0,1),(38869,57,NULL,5187,0,651,1,2),(38870,57,NULL,10267,0,651,2,3),(38871,58,NULL,15302,0,651,0,1),(38872,58,NULL,4950,0,651,1,2),(38873,58,NULL,10267,0,651,2,3),(38874,59,NULL,15302,0,651,0,1),(38875,59,NULL,14899,0,651,1,2),(38876,59,NULL,10267,0,651,2,3),(38877,1,NULL,4922,0,652,0,1),(38878,1,NULL,10267,0,652,1,2),(38879,2,NULL,4922,0,652,0,1),(38880,2,NULL,10267,0,652,1,2),(38881,3,NULL,4922,0,652,0,1),(38882,3,NULL,10267,0,652,1,2),(38883,4,NULL,4922,0,652,0,1),(38884,4,NULL,10267,0,652,1,2),(38885,5,NULL,4922,0,652,0,1),(38886,5,NULL,5202,0,652,1,2),(38887,5,NULL,10267,0,652,2,3),(38888,6,NULL,4922,0,652,0,1),(38889,6,NULL,8509,0,652,1,2),(38890,6,NULL,10267,0,652,2,3),(38891,7,NULL,4922,0,652,0,1),(38892,7,NULL,5458,0,652,1,2),(38893,7,NULL,10267,0,652,2,3),(38894,8,NULL,9737,0,652,0,1),(38895,8,NULL,10267,0,652,1,2),(38896,9,NULL,9737,0,652,0,1),(38897,9,NULL,5202,0,652,1,2),(38898,9,NULL,10267,0,652,2,3),(38899,10,NULL,5458,0,652,0,1),(38900,10,NULL,10267,0,652,1,2),(38901,11,NULL,5458,0,652,0,1),(38902,11,NULL,10267,0,652,1,2),(38903,12,NULL,7190,0,652,0,1),(38904,12,NULL,10267,0,652,1,2),(38905,13,NULL,7190,0,652,0,1),(38906,13,NULL,10267,0,652,1,2),(38907,14,NULL,5459,0,652,0,1),(38908,14,NULL,10267,0,652,1,2),(38909,15,NULL,5459,0,652,0,1),(38910,15,NULL,10267,0,652,1,2),(38911,16,NULL,5459,0,652,0,1),(38912,16,NULL,10267,0,652,1,2),(38913,17,NULL,5459,0,652,0,1),(38914,17,NULL,10267,0,652,1,2),(38915,18,NULL,5459,0,652,0,1),(38916,18,NULL,10267,0,652,1,2),(38917,19,NULL,14783,0,652,0,1),(38918,19,NULL,4950,0,652,1,2),(38919,19,NULL,10267,0,652,2,3),(38920,20,NULL,14783,0,652,0,1),(38921,20,NULL,10267,0,652,1,2),(38922,21,NULL,14783,0,652,0,1),(38923,21,NULL,10267,0,652,1,2),(38924,22,NULL,14783,0,652,0,1),(38925,22,NULL,10267,0,652,1,2),(38926,23,NULL,14783,0,652,0,1),(38927,23,NULL,10267,0,652,1,2),(38928,24,NULL,4950,0,652,0,1),(38929,24,NULL,10267,0,652,1,2),(38930,24,NULL,6664,0,652,2,3),(38931,25,NULL,5710,0,652,0,1),(38932,25,NULL,5050,0,652,1,2),(38933,25,NULL,10267,0,652,2,3),(38934,26,NULL,4922,0,652,0,1),(38935,26,NULL,5458,0,652,1,2),(38936,26,NULL,5050,0,652,2,3),(38937,26,NULL,10267,0,652,3,4),(38938,27,NULL,4922,0,652,0,1),(38939,27,NULL,5710,0,652,1,2),(38940,27,NULL,22356,0,652,2,3),(38941,28,NULL,5202,0,652,0,1),(38942,28,NULL,22358,0,652,1,2),(38943,29,NULL,5202,0,652,0,1),(38944,29,NULL,22358,0,652,1,2),(38945,30,NULL,15302,0,652,0,1),(38946,30,NULL,15302,0,652,1,2),(38947,30,NULL,22358,0,652,2,3),(38948,31,NULL,5459,0,652,0,1),(38949,31,NULL,22361,0,652,1,2),(38950,32,NULL,15302,0,652,0,1),(38951,32,NULL,5050,0,652,1,2),(38952,32,NULL,6361,0,652,2,3),(38953,32,NULL,22361,0,652,3,4),(38954,33,NULL,5187,0,652,0,1),(38955,33,NULL,22364,0,652,1,2),(38956,34,NULL,15302,0,652,0,1),(38957,34,NULL,22364,0,652,1,2),(38958,35,NULL,4922,0,652,0,1),(38959,35,NULL,22364,0,652,1,2),(38960,36,NULL,6905,0,652,0,1),(38961,36,NULL,22364,0,652,1,2),(38962,37,NULL,4923,0,652,0,1),(38963,37,NULL,22369,0,652,1,2),(38964,38,NULL,15302,0,652,0,1),(38965,38,NULL,5710,0,652,1,2),(38966,38,NULL,22369,0,652,2,3),(38967,39,NULL,5458,0,652,0,1),(38968,39,NULL,22369,0,652,1,2),(38969,40,NULL,4922,0,652,0,1),(38970,40,NULL,7189,0,652,1,2),(38971,40,NULL,22373,0,652,2,3),(38972,41,NULL,5459,0,652,0,1),(38973,41,NULL,22373,0,652,1,2),(38974,42,NULL,22373,0,652,0,1),(38975,43,NULL,14783,0,652,0,1),(38976,43,NULL,22373,0,652,1,2),(38977,44,NULL,4922,0,652,0,1),(38978,44,NULL,22377,0,652,1,2),(38979,45,NULL,5710,0,652,0,1),(38980,45,NULL,14869,0,652,1,2),(38981,45,NULL,22379,0,652,2,3),(38982,46,NULL,15302,0,652,0,1),(38983,46,NULL,8509,0,652,1,2),(38984,46,NULL,22381,0,652,2,3),(38985,47,NULL,4922,0,652,0,1),(38986,47,NULL,5050,0,652,1,2),(38987,47,NULL,22383,0,652,2,3),(38988,48,NULL,5202,0,652,0,1),(38989,48,NULL,7468,0,652,1,2),(38990,49,NULL,8281,0,652,0,1),(38991,49,NULL,22386,0,652,1,2),(38992,50,NULL,15302,0,652,0,1),(38993,50,NULL,5710,0,652,1,2),(38994,50,NULL,22386,0,652,2,3),(38995,51,NULL,4950,0,652,0,1),(38996,51,NULL,22389,0,652,1,2),(38997,52,NULL,14783,0,652,0,1),(38998,52,NULL,22389,0,652,1,2),(38999,53,NULL,14783,0,652,0,1),(39000,53,NULL,4923,0,652,1,2),(39001,53,NULL,22392,0,652,2,3),(39002,54,NULL,4922,0,652,0,1),(39003,54,NULL,4922,0,652,1,2),(39004,54,NULL,22394,0,652,2,3),(39005,55,NULL,7189,0,652,0,1),(39006,55,NULL,22396,0,652,1,2),(39007,56,NULL,4950,0,652,0,1),(39008,56,NULL,22398,0,652,1,2),(39009,1,NULL,15302,0,653,0,1),(39010,1,NULL,7190,0,653,1,2),(39011,1,NULL,22400,0,653,2,3),(39012,2,NULL,4950,0,653,0,1),(39013,2,NULL,22402,0,653,1,2),(39014,3,NULL,5202,0,653,0,1),(39015,3,NULL,22404,0,653,1,2),(39016,4,NULL,4923,0,653,0,1),(39017,4,NULL,14766,0,653,1,2),(39018,4,NULL,22406,0,653,2,3),(39019,5,NULL,4922,0,653,0,1),(39020,5,NULL,14766,0,653,1,2),(39021,5,NULL,22406,0,653,2,3),(39022,6,NULL,14869,0,653,0,1),(39023,6,NULL,14766,0,653,1,2),(39024,6,NULL,22406,0,653,2,3),(39025,7,NULL,4950,0,653,0,1),(39026,7,NULL,22410,0,653,1,2),(39027,8,NULL,15302,0,653,0,1),(39028,8,NULL,15302,0,653,1,2),(39029,8,NULL,22412,0,653,2,3),(39030,9,NULL,4922,0,653,0,1),(39031,9,NULL,22414,0,653,1,2),(39032,10,NULL,5202,0,653,0,1),(39033,10,NULL,22416,0,653,1,2),(39034,11,NULL,5202,0,653,0,1),(39035,11,NULL,5050,0,653,1,2),(39036,11,NULL,22418,0,653,2,3),(39037,12,NULL,4923,0,653,0,1),(39038,12,NULL,22420,0,653,1,2),(39039,13,NULL,4922,0,653,0,1),(39040,13,NULL,22422,0,653,1,2),(39041,14,NULL,4950,0,653,0,1),(39042,14,NULL,22424,0,653,1,2),(39043,15,NULL,4922,0,653,0,1),(39044,15,NULL,4923,0,653,1,2),(39045,15,NULL,22426,0,653,2,3),(39046,16,NULL,5202,0,653,0,1),(39047,16,NULL,22426,0,653,1,2),(39048,17,NULL,15302,0,653,0,1),(39049,17,NULL,4950,0,653,1,2),(39050,17,NULL,22429,0,653,2,3),(39051,18,NULL,22431,0,653,0,1),(39052,19,NULL,5710,0,653,0,1),(39053,19,NULL,5807,0,653,1,2),(39054,19,NULL,10453,0,653,2,3),(39055,20,NULL,4922,0,653,0,1),(39056,20,NULL,10453,0,653,1,2),(39057,21,NULL,5459,0,653,0,1),(39058,21,NULL,10453,0,653,1,2),(39059,22,NULL,5710,0,653,0,1),(39060,22,NULL,5796,0,653,1,2),(39061,23,NULL,5807,0,653,0,1),(39062,23,NULL,22436,0,653,1,2),(39063,24,NULL,4922,0,653,0,1),(39064,24,NULL,22438,0,653,1,2),(39065,25,NULL,4922,0,653,0,1),(39066,25,NULL,5710,0,653,1,2),(39067,25,NULL,10459,0,653,2,3),(39068,26,NULL,5458,0,653,0,1),(39069,26,NULL,10459,0,653,1,2),(39070,27,NULL,8509,0,653,0,1),(39071,27,NULL,8509,0,653,1,2),(39072,27,NULL,14766,0,653,2,3),(39073,27,NULL,14767,0,653,3,4),(39074,27,NULL,22442,0,653,4,5),(39075,28,NULL,4950,0,653,0,1),(39076,28,NULL,22444,0,653,1,2),(39077,29,NULL,5710,0,653,0,1),(39078,29,NULL,5202,0,653,1,2),(39079,29,NULL,22446,0,653,2,3),(39080,30,NULL,5807,0,653,0,1),(39081,30,NULL,22448,0,653,1,2),(39082,30,NULL,22449,0,653,2,3),(39083,31,NULL,21916,0,653,0,1),(39084,31,NULL,10468,0,653,1,2),(39085,32,NULL,5710,0,653,0,1),(39086,32,NULL,4950,0,653,1,2),(39087,32,NULL,22452,0,653,2,3),(39088,33,NULL,15302,0,653,0,1),(39089,33,NULL,9737,0,653,1,2),(39090,33,NULL,22452,0,653,2,3),(39091,34,NULL,22452,0,653,0,1),(39092,35,NULL,4922,0,653,0,1),(39093,35,NULL,14869,0,653,1,2),(39094,35,NULL,22455,0,653,2,3),(39095,36,NULL,4922,0,653,0,1),(39096,36,NULL,5202,0,653,1,2),(39097,36,NULL,10474,0,653,2,3),(39098,37,NULL,5807,0,653,0,1),(39099,37,NULL,22458,0,653,1,2),(39100,38,NULL,4922,0,653,0,1),(39101,38,NULL,10477,0,653,1,2),(39102,39,NULL,15302,0,653,0,1),(39103,39,NULL,22461,0,653,1,2),(39104,40,NULL,15302,0,653,0,1),(39105,40,NULL,5807,0,653,1,2),(39106,40,NULL,4950,0,653,2,3),(39107,40,NULL,22463,0,653,3,4),(39108,41,NULL,9737,0,653,0,1),(39109,41,NULL,22465,0,653,1,2),(39110,42,NULL,5458,0,653,0,1),(39111,42,NULL,22467,0,653,1,2),(39112,43,NULL,14869,0,653,0,1),(39113,43,NULL,22467,0,653,1,2),(39114,44,NULL,15302,0,653,0,1),(39115,44,NULL,22470,0,653,1,2),(39116,45,NULL,9737,0,653,0,1),(39117,45,NULL,9737,0,653,1,2),(39118,45,NULL,22472,0,653,2,3),(39119,46,NULL,5710,0,653,0,1),(39120,46,NULL,22474,0,653,1,2),(39121,47,NULL,7189,0,653,0,1),(39122,47,NULL,9737,0,653,1,2),(39123,47,NULL,22476,0,653,2,3),(39124,48,NULL,22478,0,653,0,1),(39125,49,NULL,7190,0,653,0,1),(39126,49,NULL,22479,0,653,1,2),(39127,50,NULL,7189,0,653,0,1),(39128,50,NULL,22481,0,653,1,2),(39129,51,NULL,5807,0,653,0,1),(39130,51,NULL,22483,0,653,1,2),(39131,52,NULL,4922,0,653,0,1),(39132,52,NULL,6097,0,653,1,2),(39133,52,NULL,22485,0,653,2,3),(39134,53,NULL,5710,0,653,0,1),(39135,53,NULL,22487,0,653,1,2),(39136,54,NULL,5202,0,653,0,1),(39137,54,NULL,10496,0,653,1,2),(39138,55,NULL,5202,0,653,0,1),(39139,55,NULL,14766,0,653,1,2),(39140,55,NULL,14767,0,653,2,3),(39141,55,NULL,22490,0,653,3,4),(39142,56,NULL,14783,0,653,0,1),(39143,56,NULL,5202,0,653,1,2),(39144,56,NULL,22492,0,653,2,3),(39145,57,NULL,14766,0,653,0,1),(39146,57,NULL,14767,0,653,1,2),(39147,57,NULL,22492,0,653,2,3),(39148,58,NULL,9737,0,653,0,1),(39149,58,NULL,10502,0,653,1,2),(39150,1,NULL,14783,0,654,0,1),(39151,1,NULL,22496,0,654,1,2),(39152,2,NULL,4922,0,654,0,1),(39153,2,NULL,22498,0,654,1,2),(39154,3,NULL,4922,0,654,0,1),(39155,3,NULL,22500,0,654,1,2),(39156,4,NULL,15302,0,654,0,1),(39157,4,NULL,15302,0,654,1,2),(39158,4,NULL,22502,0,654,2,3),(39159,5,NULL,5187,0,654,0,1),(39160,5,NULL,5710,0,654,1,2),(39161,5,NULL,22504,0,654,2,3),(39162,6,NULL,9737,0,654,0,1),(39163,6,NULL,9737,0,654,1,2),(39164,6,NULL,10508,0,654,2,3),(39165,7,NULL,14783,0,654,0,1),(39166,7,NULL,10508,0,654,1,2),(39167,8,NULL,4922,0,654,0,1),(39168,8,NULL,10511,0,654,1,2),(39169,9,NULL,15302,0,654,0,1),(39170,9,NULL,22509,0,654,1,2),(39171,10,NULL,14783,0,654,0,1),(39172,10,NULL,22511,0,654,1,2),(39173,11,NULL,9737,0,654,0,1),(39174,11,NULL,4950,0,654,1,2),(39175,11,NULL,22513,0,654,2,3),(39176,12,NULL,14783,0,654,0,1),(39177,12,NULL,22511,0,654,1,2),(39178,12,NULL,22515,0,654,2,3),(39179,13,NULL,15302,0,654,0,1),(39180,13,NULL,22517,0,654,1,2),(39181,14,NULL,5202,0,654,0,1),(39182,14,NULL,22519,0,654,1,2),(39183,15,NULL,5710,0,654,0,1),(39184,15,NULL,22521,0,654,1,2),(39185,16,NULL,4922,0,654,0,1),(39186,16,NULL,14766,0,654,1,2),(39187,16,NULL,10531,0,654,2,3),(39188,17,NULL,7189,0,654,0,1),(39189,17,NULL,22524,0,654,1,2),(39190,18,NULL,6097,0,654,0,1),(39191,18,NULL,22524,0,654,1,2),(39192,19,NULL,5710,0,654,0,1),(39193,19,NULL,22527,0,654,1,2),(39194,20,NULL,5202,0,654,0,1),(39195,20,NULL,22529,0,654,1,2),(39196,21,NULL,15302,0,654,0,1),(39197,21,NULL,22531,0,654,1,2),(39198,22,NULL,22533,0,654,0,1),(39199,23,NULL,5202,0,654,0,1),(39200,23,NULL,22534,0,654,1,2),(39201,24,NULL,4922,0,654,0,1),(39202,24,NULL,5710,0,654,1,2),(39203,24,NULL,22536,0,654,2,3),(39204,25,NULL,4922,0,654,0,1),(39205,25,NULL,22538,0,654,1,2),(39206,26,NULL,14783,0,654,0,1),(39207,26,NULL,22540,0,654,1,2),(39208,27,NULL,4950,0,654,0,1),(39209,27,NULL,22542,0,654,1,2),(39210,28,NULL,5459,0,654,0,1),(39211,28,NULL,7190,0,654,1,2),(39212,28,NULL,22544,0,654,2,3),(39213,28,NULL,22542,0,654,3,4),(39214,29,NULL,4922,0,654,0,1),(39215,29,NULL,22546,0,654,1,2),(39216,30,NULL,4922,0,654,0,1),(39217,30,NULL,5710,0,654,1,2),(39218,30,NULL,22548,0,654,2,3),(39219,31,NULL,9737,0,654,0,1),(39220,31,NULL,22550,0,654,1,2),(39221,32,NULL,5202,0,654,0,1),(39222,32,NULL,10539,0,654,1,2),(39223,33,NULL,5202,0,654,0,1),(39224,33,NULL,10539,0,654,1,2),(39225,34,NULL,5202,0,654,0,1),(39226,34,NULL,10539,0,654,1,2),(39227,35,NULL,4923,0,654,0,1),(39228,35,NULL,10539,0,654,1,2),(39229,36,NULL,4923,0,654,0,1),(39230,36,NULL,4950,0,654,1,2),(39231,36,NULL,10539,0,654,2,3),(39232,37,NULL,5710,0,654,0,1),(39233,37,NULL,10539,0,654,1,2),(39234,38,NULL,5710,0,654,0,1),(39235,38,NULL,10539,0,654,1,2),(39236,39,NULL,5187,0,654,0,1),(39237,39,NULL,10539,0,654,1,2),(39238,40,NULL,7189,0,654,0,1),(39239,40,NULL,10539,0,654,1,2),(39240,41,NULL,7189,0,654,0,1),(39241,41,NULL,10539,0,654,1,2),(39242,42,NULL,4950,0,654,0,1),(39243,42,NULL,10539,0,654,1,2),(39244,43,NULL,4950,0,654,0,1),(39245,43,NULL,10539,0,654,1,2),(39246,44,NULL,4950,0,654,0,1),(39247,44,NULL,7189,0,654,1,2),(39248,44,NULL,10539,0,654,2,3),(39249,45,NULL,4950,0,654,0,1),(39250,45,NULL,7189,0,654,1,2),(39251,45,NULL,10539,0,654,2,3),(39252,46,NULL,15302,0,654,0,1),(39253,46,NULL,5710,0,654,1,2),(39254,46,NULL,10539,0,654,2,3),(39255,47,NULL,15302,0,654,0,1),(39256,47,NULL,4950,0,654,1,2),(39257,47,NULL,10539,0,654,2,3),(39258,48,NULL,4922,0,654,0,1),(39259,48,NULL,6905,0,654,1,2),(39260,48,NULL,10539,0,654,2,3),(39261,49,NULL,4922,0,654,0,1),(39262,49,NULL,10539,0,654,1,2),(39263,50,NULL,4922,0,654,0,1),(39264,50,NULL,10539,0,654,1,2),(39265,51,NULL,4922,0,654,0,1),(39266,51,NULL,10539,0,654,1,2),(39267,52,NULL,15302,0,654,0,1),(39268,52,NULL,5187,0,654,1,2),(39269,52,NULL,10539,0,654,2,3),(39270,53,NULL,4922,0,654,0,1),(39271,53,NULL,5459,0,654,1,2),(39272,53,NULL,10539,0,654,2,3),(39273,54,NULL,9737,0,654,0,1),(39274,54,NULL,10539,0,654,1,2),(39275,55,NULL,6097,0,654,0,1),(39276,55,NULL,10539,0,654,1,2),(39277,56,NULL,5458,0,654,0,1),(39278,56,NULL,10539,0,654,1,2),(39279,57,NULL,5459,0,654,0,1),(39280,57,NULL,10539,0,654,1,2),(39281,58,NULL,10539,0,654,0,1),(39282,59,NULL,10539,0,654,0,1),(39283,1,NULL,10539,0,655,0,1),(39284,2,NULL,14783,0,655,0,1),(39285,2,NULL,5202,0,655,1,2),(39286,2,NULL,10539,0,655,2,3),(39287,3,NULL,14783,0,655,0,1),(39288,3,NULL,4922,0,655,1,2),(39289,3,NULL,10539,0,655,2,3),(39290,4,NULL,14783,0,655,0,1),(39291,4,NULL,10539,0,655,1,2),(39292,5,NULL,14783,0,655,0,1),(39293,5,NULL,10539,0,655,1,2),(39294,6,NULL,4950,0,655,0,1),(39295,6,NULL,22573,0,655,1,2),(39296,7,NULL,4922,0,655,0,1),(39297,7,NULL,22573,0,655,1,2),(39298,8,NULL,15302,0,655,0,1),(39299,8,NULL,22576,0,655,1,2),(39300,9,NULL,5202,0,655,0,1),(39301,9,NULL,10551,0,655,1,2),(39302,10,NULL,5202,0,655,0,1),(39303,10,NULL,10551,0,655,1,2),(39304,11,NULL,5202,0,655,0,1),(39305,11,NULL,10551,0,655,1,2),(39306,12,NULL,5202,0,655,0,1),(39307,12,NULL,4950,0,655,1,2),(39308,12,NULL,10551,0,655,2,3),(39309,13,NULL,8509,0,655,0,1),(39310,13,NULL,4922,0,655,1,2),(39311,13,NULL,10551,0,655,2,3),(39312,14,NULL,8281,0,655,0,1),(39313,14,NULL,10551,0,655,1,2),(39314,15,NULL,8281,0,655,0,1),(39315,15,NULL,4950,0,655,1,2),(39316,15,NULL,10551,0,655,2,3),(39317,16,NULL,5187,0,655,0,1),(39318,16,NULL,10551,0,655,1,2),(39319,17,NULL,5187,0,655,0,1),(39320,17,NULL,10551,0,655,1,2),(39321,18,NULL,5187,0,655,0,1),(39322,18,NULL,10551,0,655,1,2),(39323,19,NULL,7189,0,655,0,1),(39324,19,NULL,10551,0,655,1,2),(39325,20,NULL,7189,0,655,0,1),(39326,20,NULL,10551,0,655,1,2),(39327,21,NULL,4950,0,655,0,1),(39328,21,NULL,10551,0,655,1,2),(39329,22,NULL,4950,0,655,0,1),(39330,22,NULL,10551,0,655,1,2),(39331,23,NULL,4950,0,655,0,1),(39332,23,NULL,10551,0,655,1,2),(39333,24,NULL,4950,0,655,0,1),(39334,24,NULL,4950,0,655,1,2),(39335,24,NULL,10551,0,655,2,3),(39336,25,NULL,4950,0,655,0,1),(39337,25,NULL,6905,0,655,1,2),(39338,25,NULL,10551,0,655,2,3),(39339,26,NULL,15302,0,655,0,1),(39340,26,NULL,10551,0,655,1,2),(39341,27,NULL,4922,0,655,0,1),(39342,27,NULL,5710,0,655,1,2),(39343,27,NULL,10551,0,655,2,3),(39344,28,NULL,15302,0,655,0,1),(39345,28,NULL,7189,0,655,1,2),(39346,28,NULL,10551,0,655,2,3),(39347,29,NULL,15302,0,655,0,1),(39348,29,NULL,15302,0,655,1,2),(39349,29,NULL,10551,0,655,2,3),(39350,30,NULL,4922,0,655,0,1),(39351,30,NULL,10551,0,655,1,2),(39352,31,NULL,4922,0,655,0,1),(39353,31,NULL,10551,0,655,1,2),(39354,32,NULL,4922,0,655,0,1),(39355,32,NULL,5202,0,655,1,2),(39356,32,NULL,10551,0,655,2,3),(39357,33,NULL,4922,0,655,0,1),(39358,33,NULL,4950,0,655,1,2),(39359,33,NULL,10551,0,655,2,3),(39360,34,NULL,4922,0,655,0,1),(39361,34,NULL,5807,0,655,1,2),(39362,34,NULL,10551,0,655,2,3),(39363,35,NULL,4922,0,655,0,1),(39364,35,NULL,5459,0,655,1,2),(39365,35,NULL,10551,0,655,2,3),(39366,36,NULL,4922,0,655,0,1),(39367,36,NULL,5459,0,655,1,2),(39368,36,NULL,10551,0,655,2,3),(39369,37,NULL,5458,0,655,0,1),(39370,37,NULL,10551,0,655,1,2),(39371,38,NULL,5458,0,655,0,1),(39372,38,NULL,10551,0,655,1,2),(39373,39,NULL,4922,0,655,0,1),(39374,39,NULL,5459,0,655,1,2),(39375,39,NULL,14869,0,655,2,3),(39376,39,NULL,10551,0,655,3,4),(39377,40,NULL,14869,0,655,0,1),(39378,40,NULL,14869,0,655,1,2),(39379,40,NULL,10551,0,655,2,3),(39380,41,NULL,7190,0,655,0,1),(39381,41,NULL,4923,0,655,1,2),(39382,41,NULL,10551,0,655,2,3),(39383,42,NULL,14869,0,655,0,1),(39384,42,NULL,10551,0,655,1,2),(39385,43,NULL,14783,0,655,0,1),(39386,43,NULL,5710,0,655,1,2),(39387,43,NULL,10551,0,655,2,3),(39388,44,NULL,14783,0,655,0,1),(39389,44,NULL,10551,0,655,1,2),(39390,45,NULL,5187,0,655,0,1),(39391,45,NULL,22604,0,655,1,2),(39392,46,NULL,4950,0,655,0,1),(39393,46,NULL,10570,0,655,1,2),(39394,47,NULL,4922,0,655,0,1),(39395,47,NULL,5458,0,655,1,2),(39396,47,NULL,22607,0,655,2,3),(39397,48,NULL,8509,0,655,0,1),(39398,48,NULL,22609,0,655,1,2),(39399,49,NULL,8509,0,655,0,1),(39400,49,NULL,22611,0,655,1,2),(39401,50,NULL,15302,0,655,0,1),(39402,50,NULL,7189,0,655,1,2),(39403,50,NULL,22611,0,655,2,3),(39404,51,NULL,4922,0,655,0,1),(39405,51,NULL,5050,0,655,1,2),(39406,51,NULL,22614,0,655,2,3),(39407,52,NULL,5187,0,655,0,1),(39408,52,NULL,22616,0,655,1,2),(39409,53,NULL,5187,0,655,0,1),(39410,53,NULL,14766,0,655,1,2),(39411,53,NULL,22618,0,655,2,3),(39412,54,NULL,4950,0,655,0,1),(39413,54,NULL,14766,0,655,1,2),(39414,54,NULL,10574,0,655,2,3),(39415,1,NULL,4922,0,656,0,1),(39416,1,NULL,22621,0,656,1,2),(39417,2,NULL,5459,0,656,0,1),(39418,2,NULL,5202,0,656,1,2),(39419,2,NULL,22621,0,656,2,3),(39420,3,NULL,4950,0,656,0,1),(39421,3,NULL,22624,0,656,1,2),(39422,4,NULL,5459,0,656,0,1),(39423,4,NULL,22624,0,656,1,2),(39424,5,NULL,4922,0,656,0,1),(39425,5,NULL,4923,0,656,1,2),(39426,5,NULL,22627,0,656,2,3),(39427,6,NULL,5202,0,656,0,1),(39428,6,NULL,5710,0,656,1,2),(39429,6,NULL,22629,0,656,2,3),(39430,7,NULL,15302,0,656,0,1),(39431,7,NULL,5459,0,656,1,2),(39432,7,NULL,22631,0,656,2,3),(39433,8,NULL,6905,0,656,0,1),(39434,8,NULL,22633,0,656,1,2),(39435,9,NULL,5202,0,656,0,1),(39436,9,NULL,5807,0,656,1,2),(39437,9,NULL,22635,0,656,2,3),(39438,10,NULL,8509,0,656,0,1),(39439,10,NULL,4923,0,656,1,2),(39440,10,NULL,5027,0,656,2,3),(39441,10,NULL,22637,0,656,3,4),(39442,11,NULL,4922,0,656,0,1),(39443,11,NULL,4923,0,656,1,2),(39444,11,NULL,5027,0,656,2,3),(39445,11,NULL,22637,0,656,3,4),(39446,12,NULL,8281,0,656,0,1),(39447,12,NULL,22640,0,656,1,2),(39448,13,NULL,5202,0,656,0,1),(39449,13,NULL,14766,0,656,1,2),(39450,13,NULL,22642,0,656,2,3),(39451,14,NULL,5458,0,656,0,1),(39452,14,NULL,14766,0,656,1,2),(39453,14,NULL,22642,0,656,2,3),(39454,15,NULL,14783,0,656,0,1),(39455,15,NULL,22645,0,656,1,2),(39456,16,NULL,5458,0,656,0,1),(39457,16,NULL,4922,0,656,1,2),(39458,16,NULL,10413,0,656,2,3),(39459,17,NULL,15302,0,656,0,1),(39460,17,NULL,22648,0,656,1,2),(39461,18,NULL,5710,0,656,0,1),(39462,18,NULL,5202,0,656,1,2),(39463,18,NULL,5050,0,656,2,3),(39464,18,NULL,22650,0,656,3,4),(39465,19,NULL,14783,0,656,0,1),(39466,19,NULL,7189,0,656,1,2),(39467,19,NULL,5050,0,656,2,3),(39468,19,NULL,22650,0,656,3,4),(39469,20,NULL,14783,0,656,0,1),(39470,20,NULL,5050,0,656,1,2),(39471,20,NULL,22650,0,656,2,3),(39472,21,NULL,4950,0,656,0,1),(39473,21,NULL,5459,0,656,1,2),(39474,21,NULL,22654,0,656,2,3),(39475,22,NULL,4922,0,656,0,1),(39476,22,NULL,8927,0,656,1,2),(39477,23,NULL,22657,0,656,0,1),(39478,23,NULL,22658,0,656,1,2),(39479,24,NULL,22660,0,656,0,1),(39480,25,NULL,7190,0,656,0,1),(39481,25,NULL,22661,0,656,1,2),(39482,26,NULL,8281,0,656,0,1),(39483,26,NULL,14766,0,656,1,2),(39484,26,NULL,14767,0,656,2,3),(39485,26,NULL,22663,0,656,3,4),(39486,27,NULL,4950,0,656,0,1),(39487,27,NULL,22665,0,656,1,2),(39488,28,NULL,4922,0,656,0,1),(39489,28,NULL,4950,0,656,1,2),(39490,28,NULL,22667,0,656,2,3),(39491,29,NULL,4923,0,656,0,1),(39492,29,NULL,10602,0,656,1,2),(39493,30,NULL,4922,0,656,0,1),(39494,30,NULL,10602,0,656,1,2),(39495,31,NULL,4922,0,656,0,1),(39496,31,NULL,5187,0,656,1,2),(39497,31,NULL,22671,0,656,2,3),(39498,32,NULL,5187,0,656,0,1),(39499,32,NULL,5202,0,656,1,2),(39500,32,NULL,10610,0,656,2,3),(39501,33,NULL,4950,0,656,0,1),(39502,33,NULL,5187,0,656,1,2),(39503,33,NULL,10610,0,656,2,3),(39504,34,NULL,15302,0,656,0,1),(39505,34,NULL,10610,0,656,1,2),(39506,35,NULL,15302,0,656,0,1),(39507,35,NULL,22676,0,656,1,2),(39508,35,NULL,5647,0,656,2,3),(39509,36,NULL,15302,0,656,0,1),(39510,36,NULL,5187,0,656,1,2),(39511,36,NULL,10610,0,656,2,3),(39512,37,NULL,5458,0,656,0,1),(39513,37,NULL,10610,0,656,1,2),(39514,38,NULL,4950,0,656,0,1),(39515,38,NULL,22680,0,656,1,2),(39516,39,NULL,15302,0,656,0,1),(39517,39,NULL,22682,0,656,1,2),(39518,40,NULL,22684,0,656,0,1),(39519,41,NULL,4922,0,656,0,1),(39520,41,NULL,14766,0,656,1,2),(39521,41,NULL,22685,0,656,2,3),(39522,42,NULL,8281,0,656,0,1),(39523,42,NULL,22687,0,656,1,2),(39524,43,NULL,14766,0,656,0,1),(39525,43,NULL,22689,0,656,1,2),(39526,43,NULL,14766,0,656,2,3),(39527,43,NULL,12072,0,656,3,4),(39528,44,NULL,8509,0,656,0,1),(39529,44,NULL,5202,0,656,1,2),(39530,44,NULL,22691,0,656,2,3),(39531,45,NULL,8509,0,656,0,1),(39532,45,NULL,5202,0,656,1,2),(39533,45,NULL,22691,0,656,2,3),(39534,46,NULL,4922,0,656,0,1),(39535,46,NULL,14766,0,656,1,2),(39536,46,NULL,14767,0,656,2,3),(39537,46,NULL,22693,0,656,3,4),(39538,47,NULL,4922,0,656,0,1),(39539,47,NULL,22695,0,656,1,2),(39540,48,NULL,5187,0,656,0,1),(39541,48,NULL,22697,0,656,1,2),(39542,49,NULL,22511,0,656,0,1),(39543,49,NULL,6401,0,656,1,2),(39544,50,NULL,22700,0,656,0,1),(39545,51,NULL,22701,0,656,0,1),(39546,52,NULL,4922,0,656,0,1),(39547,52,NULL,10642,0,656,1,2),(39548,53,NULL,5187,0,656,0,1),(39549,53,NULL,14766,0,656,1,2),(39550,53,NULL,10642,0,656,2,3),(39551,54,NULL,15302,0,656,0,1),(39552,54,NULL,22704,0,656,1,2),(39553,55,NULL,4922,0,656,0,1),(39554,55,NULL,22704,0,656,1,2),(39555,56,NULL,5710,0,656,0,1),(39556,56,NULL,22707,0,656,1,2),(39557,1,NULL,7189,0,657,0,1),(39558,1,NULL,22707,0,657,1,2),(39559,2,NULL,14978,0,657,0,1),(39560,2,NULL,22710,0,657,1,2),(39561,3,NULL,5202,0,657,0,1),(39562,3,NULL,22712,0,657,1,2),(39563,4,NULL,5710,0,657,0,1),(39564,4,NULL,22712,0,657,1,2),(39565,5,NULL,4922,0,657,0,1),(39566,5,NULL,5710,0,657,1,2),(39567,5,NULL,22715,0,657,2,3),(39568,6,NULL,8509,0,657,0,1),(39569,6,NULL,5050,0,657,1,2),(39570,6,NULL,22717,0,657,2,3),(39571,7,NULL,4922,0,657,0,1),(39572,7,NULL,22719,0,657,1,2),(39573,8,NULL,5202,0,657,0,1),(39574,8,NULL,22721,0,657,1,2),(39575,9,NULL,5458,0,657,0,1),(39576,9,NULL,22723,0,657,1,2),(39577,10,NULL,8281,0,657,0,1),(39578,10,NULL,5459,0,657,1,2),(39579,10,NULL,14766,0,657,2,3),(39580,10,NULL,22725,0,657,3,4),(39581,11,NULL,4922,0,657,0,1),(39582,11,NULL,4922,0,657,1,2),(39583,11,NULL,22727,0,657,2,3),(39584,12,NULL,9737,0,657,0,1),(39585,12,NULL,4922,0,657,1,2),(39586,12,NULL,5202,0,657,2,3),(39587,12,NULL,22729,0,657,3,4),(39588,13,NULL,5710,0,657,0,1),(39589,13,NULL,5202,0,657,1,2),(39590,13,NULL,14766,0,657,2,3),(39591,13,NULL,22731,0,657,3,4),(39592,14,NULL,4922,0,657,0,1),(39593,14,NULL,5027,0,657,1,2),(39594,14,NULL,22733,0,657,2,3),(39595,15,NULL,5202,0,657,0,1),(39596,15,NULL,5027,0,657,1,2),(39597,15,NULL,22733,0,657,2,3),(39598,16,NULL,5459,0,657,0,1),(39599,16,NULL,5027,0,657,1,2),(39600,16,NULL,22733,0,657,2,3),(39601,17,NULL,14978,0,657,0,1),(39602,17,NULL,5027,0,657,1,2),(39603,17,NULL,22733,0,657,2,3),(39604,18,NULL,15302,0,657,0,1),(39605,18,NULL,7189,0,657,1,2),(39606,18,NULL,22738,0,657,2,3),(39607,19,NULL,4950,0,657,0,1),(39608,19,NULL,22740,0,657,1,2),(39609,20,NULL,4922,0,657,0,1),(39610,20,NULL,7190,0,657,1,2),(39611,20,NULL,22742,0,657,2,3),(39612,21,NULL,8509,0,657,0,1),(39613,21,NULL,10682,0,657,1,2),(39614,22,NULL,4922,0,657,0,1),(39615,22,NULL,5807,0,657,1,2),(39616,22,NULL,22745,0,657,2,3),(39617,23,NULL,7189,0,657,0,1),(39618,23,NULL,7190,0,657,1,2),(39619,23,NULL,22747,0,657,2,3),(39620,24,NULL,8509,0,657,0,1),(39621,24,NULL,22749,0,657,1,2),(39622,25,NULL,4922,0,657,0,1),(39623,25,NULL,4950,0,657,1,2),(39624,25,NULL,22751,0,657,2,3),(39625,26,NULL,15302,0,657,0,1),(39626,26,NULL,5807,0,657,1,2),(39627,26,NULL,6905,0,657,2,3),(39628,26,NULL,22753,0,657,3,4),(39629,27,NULL,5458,0,657,0,1),(39630,27,NULL,22755,0,657,1,2),(39631,28,NULL,4922,0,657,0,1),(39632,28,NULL,4922,0,657,1,2),(39633,28,NULL,22757,0,657,2,3),(39634,29,NULL,5458,0,657,0,1),(39635,29,NULL,5202,0,657,1,2),(39636,29,NULL,22759,0,657,2,3),(39637,30,NULL,5807,0,657,0,1),(39638,30,NULL,22761,0,657,1,2),(39639,31,NULL,5458,0,657,0,1),(39640,31,NULL,4922,0,657,1,2),(39641,31,NULL,22763,0,657,2,3),(39642,32,NULL,15302,0,657,0,1),(39643,32,NULL,4950,0,657,1,2),(39644,32,NULL,22765,0,657,2,3),(39645,33,NULL,15302,0,657,0,1),(39646,33,NULL,14766,0,657,1,2),(39647,33,NULL,22767,0,657,2,3),(39648,34,NULL,5710,0,657,0,1),(39649,34,NULL,22769,0,657,1,2),(39650,35,NULL,4922,0,657,0,1),(39651,35,NULL,4923,0,657,1,2),(39652,35,NULL,22771,0,657,2,3),(39653,36,NULL,5202,0,657,0,1),(39654,36,NULL,22773,0,657,1,2),(39655,37,NULL,7190,0,657,0,1),(39656,37,NULL,14766,0,657,1,2),(39657,37,NULL,22775,0,657,2,3),(39658,38,NULL,4950,0,657,0,1),(39659,38,NULL,14766,0,657,1,2),(39660,38,NULL,22777,0,657,2,3),(39661,39,NULL,5202,0,657,0,1),(39662,39,NULL,22779,0,657,1,2),(39663,40,NULL,5710,0,657,0,1),(39664,40,NULL,8509,0,657,1,2),(39665,40,NULL,22779,0,657,2,3),(39666,41,NULL,5187,0,657,0,1),(39667,41,NULL,22779,0,657,1,2),(39668,42,NULL,4950,0,657,0,1),(39669,42,NULL,5202,0,657,1,2),(39670,42,NULL,22779,0,657,2,3),(39671,43,NULL,15302,0,657,0,1),(39672,43,NULL,4923,0,657,1,2),(39673,43,NULL,22779,0,657,2,3),(39674,44,NULL,7190,0,657,0,1),(39675,44,NULL,4950,0,657,1,2),(39676,44,NULL,22779,0,657,2,3),(39677,45,NULL,14783,0,657,0,1),(39678,45,NULL,22779,0,657,1,2),(39679,46,NULL,14783,0,657,0,1),(39680,46,NULL,22779,0,657,1,2),(39681,47,NULL,4922,0,657,0,1),(39682,47,NULL,4923,0,657,1,2),(39683,47,NULL,22787,0,657,2,3),(39684,48,NULL,4950,0,657,0,1),(39685,48,NULL,22789,0,657,1,2),(39686,49,NULL,4950,0,657,0,1),(39687,49,NULL,22789,0,657,1,2),(39688,50,NULL,4922,0,657,0,1),(39689,50,NULL,22789,0,657,1,2),(39690,51,NULL,9737,0,657,0,1),(39691,51,NULL,22789,0,657,1,2),(39692,52,NULL,4922,0,657,0,1),(39693,52,NULL,4923,0,657,1,2),(39694,52,NULL,22793,0,657,2,3),(39695,53,NULL,5202,0,657,0,1),(39696,53,NULL,5807,0,657,1,2),(39697,53,NULL,14766,0,657,2,3),(39698,53,NULL,14767,0,657,3,4),(39699,53,NULL,22795,0,657,4,5),(39700,54,NULL,7189,0,657,0,1),(39701,54,NULL,22797,0,657,1,2),(39702,55,NULL,9737,0,657,0,1),(39703,55,NULL,5187,0,657,1,2),(39704,55,NULL,10697,0,657,2,3),(39705,56,NULL,5710,0,657,0,1),(39706,56,NULL,10699,0,657,1,2),(39707,57,NULL,15302,0,657,0,1),(39708,57,NULL,5050,0,657,1,2),(39709,57,NULL,22801,0,657,2,3),(39710,58,NULL,7189,0,657,0,1),(39711,58,NULL,22803,0,657,1,2),(39712,1,NULL,16669,0,658,0,1),(39713,1,NULL,22805,0,658,1,2),(39714,2,NULL,5202,0,658,0,1),(39715,2,NULL,22807,0,658,1,2),(39716,3,NULL,5187,0,658,0,1),(39717,3,NULL,10713,0,658,1,2),(39718,4,NULL,4922,0,658,0,1),(39719,4,NULL,10713,0,658,1,2),(39720,5,NULL,14899,0,658,0,1),(39721,5,NULL,4950,0,658,1,2),(39722,5,NULL,10713,0,658,2,3),(39723,6,NULL,5710,0,658,0,1),(39724,6,NULL,22812,0,658,1,2),(39725,7,NULL,15302,0,658,0,1),(39726,7,NULL,4950,0,658,1,2),(39727,7,NULL,22812,0,658,2,3),(39728,8,NULL,8509,0,658,0,1),(39729,8,NULL,10721,0,658,1,2),(39730,9,NULL,4950,0,658,0,1),(39731,9,NULL,5202,0,658,1,2),(39732,9,NULL,10721,0,658,2,3),(39733,10,NULL,5459,0,658,0,1),(39734,10,NULL,10721,0,658,1,2),(39735,11,NULL,9737,0,658,0,1),(39736,11,NULL,22818,0,658,1,2),(39737,12,NULL,5202,0,658,0,1),(39738,12,NULL,14766,0,658,1,2),(39739,12,NULL,22820,0,658,2,3),(39740,13,NULL,4922,0,658,0,1),(39741,13,NULL,10739,0,658,1,2),(39742,14,NULL,5807,0,658,0,1),(39743,14,NULL,10739,0,658,1,2),(39744,15,NULL,15302,0,658,0,1),(39745,15,NULL,14766,0,658,1,2),(39746,15,NULL,14767,0,658,2,3),(39747,15,NULL,22824,0,658,3,4),(39748,16,NULL,5202,0,658,0,1),(39749,16,NULL,22826,0,658,1,2),(39750,17,NULL,7189,0,658,0,1),(39751,17,NULL,5202,0,658,1,2),(39752,17,NULL,14766,0,658,2,3),(39753,17,NULL,22828,0,658,3,4),(39754,18,NULL,8281,0,658,0,1),(39755,18,NULL,5710,0,658,1,2),(39756,18,NULL,22830,0,658,2,3),(39757,19,NULL,4950,0,658,0,1),(39758,19,NULL,4922,0,658,1,2),(39759,19,NULL,22830,0,658,2,3),(39760,20,NULL,5187,0,658,0,1),(39761,20,NULL,5459,0,658,1,2),(39762,20,NULL,22833,0,658,2,3),(39763,21,NULL,5710,0,658,0,1),(39764,21,NULL,14766,0,658,1,2),(39765,21,NULL,22835,0,658,2,3),(39766,22,NULL,5202,0,658,0,1),(39767,22,NULL,22837,0,658,1,2),(39768,23,NULL,5458,0,658,0,1),(39769,23,NULL,22839,0,658,1,2),(39770,24,NULL,22839,0,658,0,1),(39771,25,NULL,4922,0,658,0,1),(39772,25,NULL,22841,0,658,1,2),(39773,26,NULL,4922,0,658,0,1),(39774,26,NULL,5187,0,658,1,2),(39775,26,NULL,22843,0,658,2,3),(39776,27,NULL,5710,0,658,0,1),(39777,27,NULL,22845,0,658,1,2),(39778,28,NULL,5710,0,658,0,1),(39779,28,NULL,4950,0,658,1,2),(39780,28,NULL,22847,0,658,2,3),(39781,29,NULL,4923,0,658,0,1),(39782,29,NULL,22849,0,658,1,2),(39783,30,NULL,5459,0,658,0,1),(39784,30,NULL,4950,0,658,1,2),(39785,30,NULL,22849,0,658,2,3),(39786,31,NULL,5459,0,658,0,1),(39787,31,NULL,4950,0,658,1,2),(39788,31,NULL,22849,0,658,2,3),(39789,32,NULL,8509,0,658,0,1),(39790,32,NULL,22852,0,658,1,2),(39791,33,NULL,8509,0,658,0,1),(39792,33,NULL,8281,0,658,1,2),(39793,33,NULL,22852,0,658,2,3),(39794,34,NULL,4922,0,658,0,1),(39795,34,NULL,22852,0,658,1,2),(39796,35,NULL,5710,0,658,0,1),(39797,35,NULL,22856,0,658,1,2),(39798,36,NULL,5202,0,658,0,1),(39799,36,NULL,22858,0,658,1,2),(39800,37,NULL,5459,0,658,0,1),(39801,37,NULL,4922,0,658,1,2),(39802,37,NULL,22860,0,658,2,3),(39803,38,NULL,14783,0,658,0,1),(39804,38,NULL,22862,0,658,1,2),(39805,39,NULL,5202,0,658,0,1),(39806,39,NULL,22864,0,658,1,2),(39807,40,NULL,5710,0,658,0,1),(39808,40,NULL,5202,0,658,1,2),(39809,40,NULL,22864,0,658,2,3),(39810,41,NULL,4922,0,658,0,1),(39811,41,NULL,8509,0,658,1,2),(39812,41,NULL,22867,0,658,2,3),(39813,42,NULL,5202,0,658,0,1),(39814,42,NULL,8281,0,658,1,2),(39815,42,NULL,22869,0,658,2,3),(39816,43,NULL,14783,0,658,0,1),(39817,43,NULL,22869,0,658,1,2),(39818,44,NULL,4922,0,658,0,1),(39819,44,NULL,22872,0,658,1,2),(39820,45,NULL,22874,0,658,0,1),(39821,46,NULL,5202,0,658,0,1),(39822,46,NULL,14766,0,658,1,2),(39823,46,NULL,22875,0,658,2,3),(39824,47,NULL,7189,0,658,0,1),(39825,47,NULL,14766,0,658,1,2),(39826,47,NULL,22877,0,658,2,3),(39827,48,NULL,15302,0,658,0,1),(39828,48,NULL,22879,0,658,1,2),(39829,49,NULL,5202,0,658,0,1),(39830,49,NULL,10783,0,658,1,2),(39831,50,NULL,4922,0,658,0,1),(39832,50,NULL,22882,0,658,1,2),(39833,50,NULL,14766,0,658,2,3),(39834,50,NULL,14767,0,658,3,4),(39835,50,NULL,10783,0,658,4,5),(39836,51,NULL,14783,0,658,0,1),(39837,51,NULL,7189,0,658,1,2),(39838,51,NULL,10783,0,658,2,3),(39839,52,NULL,5202,0,658,0,1),(39840,52,NULL,22885,0,658,1,2),(39841,53,NULL,5459,0,658,0,1),(39842,53,NULL,5050,0,658,1,2),(39843,53,NULL,22887,0,658,2,3),(39844,54,NULL,4950,0,658,0,1),(39845,54,NULL,15302,0,658,1,2),(39846,54,NULL,22889,0,658,2,3),(39847,55,NULL,4922,0,658,0,1),(39848,55,NULL,22889,0,658,1,2),(39849,1,NULL,4950,0,659,0,1),(39850,1,NULL,10792,0,659,1,2),(39851,2,NULL,5807,0,659,0,1),(39852,2,NULL,5202,0,659,1,2),(39853,2,NULL,5538,0,659,2,3),(39854,2,NULL,22893,0,659,3,4),(39855,3,NULL,8281,0,659,0,1),(39856,3,NULL,5187,0,659,1,2),(39857,3,NULL,5538,0,659,2,3),(39858,3,NULL,22893,0,659,3,4),(39859,4,NULL,4922,0,659,0,1),(39860,4,NULL,22896,0,659,1,2),(39861,5,NULL,9737,0,659,0,1),(39862,5,NULL,22898,0,659,1,2),(39863,6,NULL,5710,0,659,0,1),(39864,6,NULL,5710,0,659,1,2),(39865,6,NULL,22900,0,659,2,3),(39866,7,NULL,19745,0,659,0,1),(39867,7,NULL,22902,0,659,1,2),(39868,7,NULL,22903,0,659,2,3),(39869,8,NULL,5202,0,659,0,1),(39870,8,NULL,8281,0,659,1,2),(39871,8,NULL,15302,0,659,2,3),(39872,8,NULL,22905,0,659,3,4),(39873,8,NULL,14766,0,659,4,5),(39874,8,NULL,22906,0,659,5,6),(39875,9,NULL,5458,0,659,0,1),(39876,9,NULL,22908,0,659,1,2),(39877,10,NULL,5458,0,659,0,1),(39878,10,NULL,22910,0,659,1,2),(39879,11,NULL,7190,0,659,0,1),(39880,11,NULL,5187,0,659,1,2),(39881,11,NULL,22912,0,659,2,3),(39882,12,NULL,5202,0,659,0,1),(39883,12,NULL,22914,0,659,1,2),(39884,13,NULL,7190,0,659,0,1),(39885,13,NULL,22916,0,659,1,2),(39886,14,NULL,8509,0,659,0,1),(39887,14,NULL,14766,0,659,1,2),(39888,14,NULL,22918,0,659,2,3),(39889,15,NULL,7189,0,659,0,1),(39890,15,NULL,14766,0,659,1,2),(39891,15,NULL,14767,0,659,2,3),(39892,15,NULL,22920,0,659,3,4),(39893,16,NULL,4950,0,659,0,1),(39894,16,NULL,10806,0,659,1,2),(39895,17,NULL,15302,0,659,0,1),(39896,17,NULL,10806,0,659,1,2),(39897,18,NULL,4922,0,659,0,1),(39898,18,NULL,10806,0,659,1,2),(39899,19,NULL,5202,0,659,0,1),(39900,19,NULL,22925,0,659,1,2),(39901,20,NULL,5202,0,659,0,1),(39902,20,NULL,22927,0,659,1,2),(39903,21,NULL,5202,0,659,0,1),(39904,21,NULL,22927,0,659,1,2),(39905,22,NULL,5187,0,659,0,1),(39906,22,NULL,22927,0,659,1,2),(39907,23,NULL,4922,0,659,0,1),(39908,23,NULL,22930,0,659,1,2),(39909,24,NULL,9737,0,659,0,1),(39910,24,NULL,22932,0,659,1,2),(39911,25,NULL,4950,0,659,0,1),(39912,25,NULL,5458,0,659,1,2),(39913,25,NULL,5538,0,659,2,3),(39914,25,NULL,22934,0,659,3,4),(39915,26,NULL,7189,0,659,0,1),(39916,26,NULL,5202,0,659,1,2),(39917,26,NULL,22936,0,659,2,3),(39918,27,NULL,4923,0,659,0,1),(39919,27,NULL,10748,0,659,1,2),(39920,28,NULL,4950,0,659,0,1),(39921,28,NULL,10748,0,659,1,2),(39922,29,NULL,15302,0,659,0,1),(39923,29,NULL,5710,0,659,1,2),(39924,29,NULL,10748,0,659,2,3),(39925,30,NULL,5458,0,659,0,1),(39926,30,NULL,4950,0,659,1,2),(39927,30,NULL,10748,0,659,2,3),(39928,31,NULL,22657,0,659,0,1),(39929,31,NULL,10748,0,659,1,2),(39930,32,NULL,15302,0,659,0,1),(39931,32,NULL,5187,0,659,1,2),(39932,32,NULL,22943,0,659,2,3),(39933,33,NULL,22945,0,659,0,1),(39934,34,NULL,14869,0,659,0,1),(39935,34,NULL,14899,0,659,1,2),(39936,34,NULL,14766,0,659,2,3),(39937,34,NULL,22946,0,659,3,4),(39938,35,NULL,14978,0,659,0,1),(39939,35,NULL,8281,0,659,1,2),(39940,35,NULL,14766,0,659,2,3),(39941,35,NULL,22946,0,659,3,4),(39942,36,NULL,4922,0,659,0,1),(39943,36,NULL,22949,0,659,1,2),(39944,37,NULL,10756,0,659,0,1),(39945,38,NULL,4922,0,659,0,1),(39946,38,NULL,8281,0,659,1,2),(39947,38,NULL,22951,0,659,2,3),(39948,39,NULL,6097,0,659,0,1),(39949,39,NULL,4922,0,659,1,2),(39950,39,NULL,22953,0,659,2,3),(39951,40,NULL,8509,0,659,0,1),(39952,40,NULL,22955,0,659,1,2),(39953,41,NULL,5458,0,659,0,1),(39954,41,NULL,22957,0,659,1,2),(39955,42,NULL,5202,0,659,0,1),(39956,42,NULL,22959,0,659,1,2),(39957,43,NULL,4922,0,659,0,1),(39958,43,NULL,22959,0,659,1,2),(39959,44,NULL,5202,0,659,0,1),(39960,44,NULL,22962,0,659,1,2),(39961,45,NULL,14783,0,659,0,1),(39962,45,NULL,22964,0,659,1,2),(39963,46,NULL,4950,0,659,0,1),(39964,46,NULL,22966,0,659,1,2),(39965,47,NULL,4922,0,659,0,1),(39966,47,NULL,22968,0,659,1,2),(39967,48,NULL,5187,0,659,0,1),(39968,48,NULL,5458,0,659,1,2),(39969,48,NULL,22970,0,659,2,3),(39970,49,NULL,14869,0,659,0,1),(39971,49,NULL,22970,0,659,1,2),(39972,50,NULL,22970,0,659,0,1),(39973,51,NULL,4922,0,659,0,1),(39974,51,NULL,8509,0,659,1,2),(39975,51,NULL,22973,0,659,2,3),(39976,52,NULL,5710,0,659,0,1),(39977,52,NULL,22975,0,659,1,2),(39978,53,NULL,4950,0,659,0,1),(39979,53,NULL,22977,0,659,1,2),(39980,53,NULL,5647,0,659,2,3),(39981,54,NULL,22979,0,659,0,1),(39982,55,NULL,6905,0,659,0,1),(39983,55,NULL,22980,0,659,1,2),(39984,56,NULL,15302,0,659,0,1),(39985,56,NULL,14766,0,659,1,2),(39986,56,NULL,22982,0,659,2,3),(39987,57,NULL,4922,0,659,0,1),(39988,57,NULL,14766,0,659,1,2),(39989,57,NULL,22982,0,659,2,3),(39990,58,NULL,4922,0,659,0,1),(39991,58,NULL,14766,0,659,1,2),(39992,58,NULL,22982,0,659,2,3),(39993,1,NULL,14766,0,660,0,1),(39994,1,NULL,22982,0,660,1,2),(39995,2,NULL,5202,0,660,0,1),(39996,2,NULL,5187,0,660,1,2),(39997,2,NULL,22986,0,660,2,3),(39998,3,NULL,5807,0,660,0,1),(39999,3,NULL,22988,0,660,1,2),(40000,4,NULL,14783,0,660,0,1),(40001,4,NULL,22990,0,660,1,2),(40002,5,NULL,5187,0,660,0,1),(40003,5,NULL,7189,0,660,1,2),(40004,5,NULL,22992,0,660,2,3),(40005,6,NULL,15302,0,660,0,1),(40006,6,NULL,6905,0,660,1,2),(40007,6,NULL,5187,0,660,2,3),(40008,6,NULL,22992,0,660,3,4),(40009,7,NULL,14783,0,660,0,1),(40010,7,NULL,22992,0,660,1,2),(40011,8,NULL,5710,0,660,0,1),(40012,8,NULL,9737,0,660,1,2),(40013,8,NULL,22996,0,660,2,3),(40014,9,NULL,5187,0,660,0,1),(40015,9,NULL,4922,0,660,1,2),(40016,9,NULL,22998,0,660,2,3),(40017,10,NULL,4950,0,660,0,1),(40018,10,NULL,7189,0,660,1,2),(40019,10,NULL,23000,0,660,2,3),(40020,11,NULL,6905,0,660,0,1),(40021,11,NULL,23000,0,660,1,2),(40022,12,NULL,7190,0,660,0,1),(40023,12,NULL,5187,0,660,1,2),(40024,12,NULL,14766,0,660,2,3),(40025,12,NULL,23000,0,660,3,4),(40026,13,NULL,5202,0,660,0,1),(40027,13,NULL,7190,0,660,1,2),(40028,13,NULL,14766,0,660,2,3),(40029,13,NULL,23000,0,660,3,4),(40030,14,NULL,5202,0,660,0,1),(40031,14,NULL,23005,0,660,1,2),(40032,15,NULL,4950,0,660,0,1),(40033,15,NULL,5187,0,660,1,2),(40034,15,NULL,23007,0,660,2,3),(40035,16,NULL,23009,0,660,0,1),(40036,16,NULL,6871,0,660,1,2),(40037,17,NULL,7190,0,660,0,1),(40038,17,NULL,14766,0,660,1,2),(40039,17,NULL,6871,0,660,2,3),(40040,18,NULL,14766,0,660,0,1),(40041,18,NULL,6871,0,660,1,2),(40042,18,NULL,23012,0,660,2,3),(40043,19,NULL,15302,0,660,0,1),(40044,19,NULL,5187,0,660,1,2),(40045,19,NULL,5459,0,660,2,3),(40046,19,NULL,23014,0,660,3,4),(40047,20,NULL,5710,0,660,0,1),(40048,20,NULL,14766,0,660,1,2),(40049,20,NULL,23016,0,660,2,3),(40050,21,NULL,5202,0,660,0,1),(40051,21,NULL,10873,0,660,1,2),(40052,22,NULL,4950,0,660,0,1),(40053,22,NULL,23019,0,660,1,2),(40054,23,NULL,5202,0,660,0,1),(40055,23,NULL,23021,0,660,1,2),(40056,24,NULL,4922,0,660,0,1),(40057,24,NULL,23023,0,660,1,2),(40058,25,NULL,4950,0,660,0,1),(40059,25,NULL,23025,0,660,1,2),(40060,26,NULL,7190,0,660,0,1),(40061,26,NULL,14766,0,660,1,2),(40062,26,NULL,23027,0,660,2,3),(40063,27,NULL,9737,0,660,0,1),(40064,27,NULL,14766,0,660,1,2),(40065,27,NULL,10879,0,660,2,3),(40066,28,NULL,15302,0,660,0,1),(40067,28,NULL,23030,0,660,1,2),(40068,29,NULL,15302,0,660,0,1),(40069,29,NULL,23032,0,660,1,2),(40070,30,NULL,14783,0,660,0,1),(40071,30,NULL,23034,0,660,1,2),(40072,31,NULL,5458,0,660,0,1),(40073,31,NULL,10890,0,660,1,2),(40074,32,NULL,15302,0,660,0,1),(40075,32,NULL,23037,0,660,1,2),(40076,33,NULL,8509,0,660,0,1),(40077,33,NULL,4922,0,660,1,2),(40078,33,NULL,23039,0,660,2,3),(40079,34,NULL,4922,0,660,0,1),(40080,34,NULL,23039,0,660,1,2),(40081,35,NULL,4950,0,660,0,1),(40082,35,NULL,23042,0,660,1,2),(40083,36,NULL,15302,0,660,0,1),(40084,36,NULL,23042,0,660,1,2),(40085,37,NULL,5710,0,660,0,1),(40086,37,NULL,10894,0,660,1,2),(40087,38,NULL,4922,0,660,0,1),(40088,38,NULL,14766,0,660,1,2),(40089,38,NULL,10903,0,660,2,3),(40090,39,NULL,4950,0,660,0,1),(40091,39,NULL,23047,0,660,1,2),(40092,40,NULL,9737,0,660,0,1),(40093,40,NULL,23049,0,660,1,2),(40094,41,NULL,4922,0,660,0,1),(40095,41,NULL,10907,0,660,1,2),(40096,42,NULL,4922,0,660,0,1),(40097,42,NULL,14766,0,660,1,2),(40098,42,NULL,6248,0,660,2,3),(40099,43,NULL,23053,0,660,0,1),(40100,44,NULL,8509,0,660,0,1),(40101,44,NULL,4923,0,660,1,2),(40102,44,NULL,23054,0,660,2,3),(40103,45,NULL,15302,0,660,0,1),(40104,45,NULL,23054,0,660,1,2),(40105,46,NULL,4922,0,660,0,1),(40106,46,NULL,23057,0,660,1,2),(40107,47,NULL,14783,0,660,0,1),(40108,47,NULL,23059,0,660,1,2),(40109,48,NULL,5458,0,660,0,1),(40110,48,NULL,10916,0,660,1,2),(40111,49,NULL,14783,0,660,0,1),(40112,49,NULL,23062,0,660,1,2),(40113,50,NULL,4950,0,660,0,1),(40114,50,NULL,10918,0,660,1,2),(40115,51,NULL,23065,0,660,0,1),(40116,52,NULL,4950,0,660,0,1),(40117,52,NULL,23066,0,660,1,2),(40118,53,NULL,9737,0,660,0,1),(40119,53,NULL,23068,0,660,1,2),(40120,54,NULL,7190,0,660,0,1),(40121,54,NULL,23068,0,660,1,2),(40122,55,NULL,15302,0,660,0,1),(40123,55,NULL,23071,0,660,1,2),(40124,1,NULL,15302,0,661,0,1),(40125,1,NULL,14766,0,661,1,2),(40126,1,NULL,23073,0,661,2,3),(40127,2,NULL,15302,0,661,0,1),(40128,2,NULL,14766,0,661,1,2),(40129,2,NULL,6240,0,661,2,3),(40130,3,NULL,5459,0,661,0,1),(40131,3,NULL,14766,0,661,1,2),(40132,3,NULL,9299,0,661,2,3),(40133,4,NULL,4950,0,661,0,1),(40134,4,NULL,5459,0,661,1,2),(40135,4,NULL,23077,0,661,2,3),(40136,5,NULL,8509,0,661,0,1),(40137,5,NULL,23079,0,661,1,2),(40138,6,NULL,5710,0,661,0,1),(40139,6,NULL,23081,0,661,1,2),(40140,7,NULL,8281,0,661,0,1),(40141,7,NULL,14766,0,661,1,2),(40142,7,NULL,23083,0,661,2,3),(40143,8,NULL,14783,0,661,0,1),(40144,8,NULL,5710,0,661,1,2),(40145,8,NULL,14766,0,661,2,3),(40146,8,NULL,23085,0,661,3,4),(40147,9,NULL,4922,0,661,0,1),(40148,9,NULL,14766,0,661,1,2),(40149,9,NULL,23087,0,661,2,3),(40150,10,NULL,5187,0,661,0,1),(40151,10,NULL,23089,0,661,1,2),(40152,11,NULL,4950,0,661,0,1),(40153,11,NULL,23091,0,661,1,2),(40154,11,NULL,23092,0,661,2,3),(40155,12,NULL,5202,0,661,0,1),(40156,12,NULL,9737,0,661,1,2),(40157,12,NULL,23094,0,661,2,3),(40158,13,NULL,7189,0,661,0,1),(40159,13,NULL,23094,0,661,1,2),(40160,14,NULL,14869,0,661,0,1),(40161,14,NULL,9737,0,661,1,2),(40162,14,NULL,23094,0,661,2,3),(40163,15,NULL,5807,0,661,0,1),(40164,15,NULL,23094,0,661,1,2),(40165,16,NULL,4922,0,661,0,1),(40166,16,NULL,4950,0,661,1,2),(40167,16,NULL,23099,0,661,2,3),(40168,17,NULL,23099,0,661,0,1),(40169,18,NULL,5710,0,661,0,1),(40170,18,NULL,5459,0,661,1,2),(40171,18,NULL,14766,0,661,2,3),(40172,18,NULL,23101,0,661,3,4),(40173,19,NULL,4923,0,661,0,1),(40174,19,NULL,23103,0,661,1,2),(40175,20,NULL,5710,0,661,0,1),(40176,20,NULL,5187,0,661,1,2),(40177,20,NULL,23105,0,661,2,3),(40178,21,NULL,4922,0,661,0,1),(40179,21,NULL,14766,0,661,1,2),(40180,21,NULL,10946,0,661,2,3),(40181,22,NULL,4922,0,661,0,1),(40182,22,NULL,9737,0,661,1,2),(40183,22,NULL,10946,0,661,2,3),(40184,23,NULL,14783,0,661,0,1),(40185,23,NULL,23109,0,661,1,2),(40186,24,NULL,5187,0,661,0,1),(40187,24,NULL,23111,0,661,1,2),(40188,25,NULL,8509,0,661,0,1),(40189,25,NULL,23113,0,661,1,2),(40190,26,NULL,4922,0,661,0,1),(40191,26,NULL,23115,0,661,1,2),(40192,26,NULL,5647,0,661,2,3),(40193,27,NULL,7189,0,661,0,1),(40194,27,NULL,9012,0,661,1,2),(40195,28,NULL,15302,0,661,0,1),(40196,28,NULL,9012,0,661,1,2),(40197,29,NULL,4922,0,661,0,1),(40198,29,NULL,23119,0,661,1,2),(40199,30,NULL,15302,0,661,0,1),(40200,30,NULL,15302,0,661,1,2),(40201,30,NULL,23119,0,661,2,3),(40202,31,NULL,5458,0,661,0,1),(40203,31,NULL,23122,0,661,1,2),(40204,32,NULL,5202,0,661,0,1),(40205,32,NULL,5050,0,661,1,2),(40206,32,NULL,10459,0,661,2,3),(40207,32,NULL,14766,0,661,3,4),(40208,32,NULL,23124,0,661,4,5),(40209,33,NULL,5202,0,661,0,1),(40210,33,NULL,6590,0,661,1,2),(40211,34,NULL,15302,0,661,0,1),(40212,34,NULL,5710,0,661,1,2),(40213,34,NULL,6590,0,661,2,3),(40214,35,NULL,4922,0,661,0,1),(40215,35,NULL,6590,0,661,1,2),(40216,36,NULL,4922,0,661,0,1),(40217,36,NULL,4950,0,661,1,2),(40218,36,NULL,6590,0,661,2,3),(40219,37,NULL,5459,0,661,0,1),(40220,37,NULL,6590,0,661,1,2),(40221,38,NULL,8281,0,661,0,1),(40222,38,NULL,14766,0,661,1,2),(40223,38,NULL,23131,0,661,2,3),(40224,39,NULL,4922,0,661,0,1),(40225,39,NULL,4923,0,661,1,2),(40226,39,NULL,4683,0,661,2,3),(40227,39,NULL,23133,0,661,3,4),(40228,40,NULL,4922,0,661,0,1),(40229,40,NULL,4950,0,661,1,2),(40230,40,NULL,4683,0,661,2,3),(40231,40,NULL,23133,0,661,3,4),(40232,41,NULL,15302,0,661,0,1),(40233,41,NULL,23136,0,661,1,2),(40234,42,NULL,4950,0,661,0,1),(40235,42,NULL,23138,0,661,1,2),(40236,43,NULL,5459,0,661,0,1),(40237,43,NULL,23140,0,661,1,2),(40238,44,NULL,5710,0,661,0,1),(40239,44,NULL,14766,0,661,1,2),(40240,44,NULL,14767,0,661,2,3),(40241,44,NULL,23142,0,661,3,4),(40242,45,NULL,8281,0,661,0,1),(40243,45,NULL,5187,0,661,1,2),(40244,45,NULL,23144,0,661,2,3),(40245,46,NULL,5458,0,661,0,1),(40246,46,NULL,23146,0,661,1,2),(40247,47,NULL,15302,0,661,0,1),(40248,47,NULL,23148,0,661,1,2),(40249,48,NULL,4922,0,661,0,1),(40250,48,NULL,23148,0,661,1,2),(40251,49,NULL,5187,0,661,0,1),(40252,49,NULL,4950,0,661,1,2),(40253,49,NULL,23151,0,661,2,3),(40254,50,NULL,5458,0,661,0,1),(40255,50,NULL,5202,0,661,1,2),(40256,50,NULL,6905,0,661,2,3),(40257,50,NULL,14766,0,661,3,4),(40258,50,NULL,23153,0,661,4,5),(40259,51,NULL,5202,0,661,0,1),(40260,51,NULL,23155,0,661,1,2),(40261,52,NULL,4923,0,661,0,1),(40262,52,NULL,13555,0,661,1,2),(40263,53,NULL,13555,0,661,0,1),(40264,53,NULL,5050,0,661,1,2),(40265,53,NULL,8691,0,661,2,3),(40266,54,NULL,8509,0,661,0,1),(40267,54,NULL,23159,0,661,1,2),(40268,55,NULL,5202,0,661,0,1),(40269,55,NULL,14766,0,661,1,2),(40270,55,NULL,23161,0,661,2,3),(40271,56,NULL,4922,0,661,0,1),(40272,56,NULL,14766,0,661,1,2),(40273,56,NULL,23161,0,661,2,3),(40274,57,NULL,4922,0,661,0,1),(40275,57,NULL,5710,0,661,1,2),(40276,57,NULL,14766,0,661,2,3),(40277,57,NULL,23161,0,661,3,4),(40278,1,NULL,6097,0,662,0,1),(40279,1,NULL,23165,0,662,1,2),(40280,2,NULL,15302,0,662,0,1),(40281,2,NULL,8509,0,662,1,2),(40282,2,NULL,23167,0,662,2,3),(40283,3,NULL,4950,0,662,0,1),(40284,3,NULL,23169,0,662,1,2),(40285,4,NULL,4922,0,662,0,1),(40286,4,NULL,10980,0,662,1,2),(40287,5,NULL,14783,0,662,0,1),(40288,5,NULL,23172,0,662,1,2),(40289,6,NULL,4950,0,662,0,1),(40290,6,NULL,23174,0,662,1,2),(40291,7,NULL,4950,0,662,0,1),(40292,7,NULL,23176,0,662,1,2),(40293,8,NULL,15302,0,662,0,1),(40294,8,NULL,23178,0,662,1,2),(40295,9,NULL,5459,0,662,0,1),(40296,9,NULL,23178,0,662,1,2),(40297,10,NULL,4922,0,662,0,1),(40298,10,NULL,23181,0,662,1,2),(40299,11,NULL,4950,0,662,0,1),(40300,11,NULL,23183,0,662,1,2),(40301,12,NULL,14783,0,662,0,1),(40302,12,NULL,23183,0,662,1,2),(40303,13,NULL,4950,0,662,0,1),(40304,13,NULL,23186,0,662,1,2),(40305,14,NULL,15302,0,662,0,1),(40306,14,NULL,5807,0,662,1,2),(40307,14,NULL,23188,0,662,2,3),(40308,15,NULL,14783,0,662,0,1),(40309,15,NULL,5458,0,662,1,2),(40310,15,NULL,23190,0,662,2,3),(40311,16,NULL,7189,0,662,0,1),(40312,16,NULL,11006,0,662,1,2),(40313,17,NULL,14766,0,662,0,1),(40314,17,NULL,14767,0,662,1,2),(40315,17,NULL,11006,0,662,2,3),(40316,18,NULL,14766,0,662,0,1),(40317,18,NULL,14767,0,662,1,2),(40318,18,NULL,23194,0,662,2,3),(40319,19,NULL,6097,0,662,0,1),(40320,19,NULL,14766,0,662,1,2),(40321,19,NULL,23196,0,662,2,3),(40322,20,NULL,14869,0,662,0,1),(40323,20,NULL,14766,0,662,1,2),(40324,20,NULL,23196,0,662,2,3),(40325,21,NULL,4922,0,662,0,1),(40326,21,NULL,23199,0,662,1,2),(40327,22,NULL,14869,0,662,0,1),(40328,22,NULL,23201,0,662,1,2),(40329,23,NULL,4922,0,662,0,1),(40330,23,NULL,11029,0,662,1,2),(40331,24,NULL,15302,0,662,0,1),(40332,24,NULL,23204,0,662,1,2),(40333,25,NULL,15302,0,662,0,1),(40334,25,NULL,5202,0,662,1,2),(40335,25,NULL,23206,0,662,2,3),(40336,26,NULL,5187,0,662,0,1),(40337,26,NULL,23208,0,662,1,2),(40338,27,NULL,4950,0,662,0,1),(40339,27,NULL,14766,0,662,1,2),(40340,27,NULL,23210,0,662,2,3),(40341,28,NULL,5187,0,662,0,1),(40342,28,NULL,5459,0,662,1,2),(40343,28,NULL,23212,0,662,2,3),(40344,29,NULL,5202,0,662,0,1),(40345,29,NULL,5710,0,662,1,2),(40346,29,NULL,23214,0,662,2,3),(40347,30,NULL,4922,0,662,0,1),(40348,30,NULL,23214,0,662,1,2),(40349,31,NULL,4922,0,662,0,1),(40350,31,NULL,23217,0,662,1,2),(40351,31,NULL,5647,0,662,2,3),(40352,32,NULL,14783,0,662,0,1),(40353,32,NULL,23214,0,662,1,2),(40354,33,NULL,4922,0,662,0,1),(40355,33,NULL,4922,0,662,1,2),(40356,33,NULL,23220,0,662,2,3),(40357,34,NULL,4923,0,662,0,1),(40358,34,NULL,23220,0,662,1,2),(40359,35,NULL,23223,0,662,0,1),(40360,36,NULL,4922,0,662,0,1),(40361,36,NULL,5202,0,662,1,2),(40362,36,NULL,11049,0,662,2,3),(40363,37,NULL,9737,0,662,0,1),(40364,37,NULL,23225,0,662,1,2),(40365,38,NULL,4922,0,662,0,1),(40366,38,NULL,23227,0,662,1,2),(40367,39,NULL,5202,0,662,0,1),(40368,39,NULL,5202,0,662,1,2),(40369,39,NULL,23229,0,662,2,3),(40370,40,NULL,14783,0,662,0,1),(40371,40,NULL,15302,0,662,1,2),(40372,40,NULL,14869,0,662,2,3),(40373,40,NULL,23231,0,662,3,4),(40374,41,NULL,8509,0,662,0,1),(40375,41,NULL,23233,0,662,1,2),(40376,42,NULL,5807,0,662,0,1),(40377,42,NULL,23233,0,662,1,2),(40378,43,NULL,4923,0,662,0,1),(40379,43,NULL,5459,0,662,1,2),(40380,43,NULL,23236,0,662,2,3),(40381,44,NULL,4923,0,662,0,1),(40382,44,NULL,23238,0,662,1,2),(40383,45,NULL,4922,0,662,0,1),(40384,45,NULL,5050,0,662,1,2),(40385,45,NULL,23238,0,662,2,3),(40386,46,NULL,15302,0,662,0,1),(40387,46,NULL,5973,0,662,1,2),(40388,46,NULL,23238,0,662,2,3),(40389,47,NULL,7189,0,662,0,1),(40390,47,NULL,14766,0,662,1,2),(40391,47,NULL,14767,0,662,2,3),(40392,47,NULL,23238,0,662,3,4),(40393,48,NULL,14783,0,662,0,1),(40394,48,NULL,5187,0,662,1,2),(40395,48,NULL,23243,0,662,2,3),(40396,49,NULL,15302,0,662,0,1),(40397,49,NULL,23245,0,662,1,2),(40398,50,NULL,4922,0,662,0,1),(40399,50,NULL,23247,0,662,1,2),(40400,51,NULL,6097,0,662,0,1),(40401,51,NULL,23249,0,662,1,2),(40402,52,NULL,5710,0,662,0,1),(40403,52,NULL,11083,0,662,1,2),(40404,53,NULL,9737,0,662,0,1),(40405,53,NULL,23252,0,662,1,2),(40406,54,NULL,23009,0,662,0,1),(40407,54,NULL,23252,0,662,1,2),(40408,55,NULL,15302,0,662,0,1),(40409,55,NULL,11085,0,662,1,2),(40410,56,NULL,5202,0,662,0,1),(40411,56,NULL,9737,0,662,1,2),(40412,56,NULL,23256,0,662,2,3),(40413,57,NULL,7189,0,662,0,1),(40414,57,NULL,14766,0,662,1,2),(40415,57,NULL,23258,0,662,2,3),(40416,1,NULL,5710,0,663,0,1),(40417,1,NULL,11088,0,663,1,2),(40418,2,NULL,15302,0,663,0,1),(40419,2,NULL,5202,0,663,1,2),(40420,2,NULL,11088,0,663,2,3),(40421,3,NULL,5202,0,663,0,1),(40422,3,NULL,4922,0,663,1,2),(40423,3,NULL,4789,0,663,2,3),(40424,4,NULL,15302,0,663,0,1),(40425,4,NULL,4789,0,663,1,2),(40426,5,NULL,4922,0,663,0,1),(40427,5,NULL,23264,0,663,1,2),(40428,6,NULL,4922,0,663,0,1),(40429,6,NULL,4922,0,663,1,2),(40430,6,NULL,11091,0,663,2,3),(40431,7,NULL,5202,0,663,0,1),(40432,7,NULL,5187,0,663,1,2),(40433,7,NULL,5050,0,663,2,3),(40434,7,NULL,11091,0,663,3,4),(40435,8,NULL,4922,0,663,0,1),(40436,8,NULL,5187,0,663,1,2),(40437,8,NULL,7072,0,663,2,3),(40438,9,NULL,8509,0,663,0,1),(40439,9,NULL,23269,0,663,1,2),(40440,10,NULL,5202,0,663,0,1),(40441,10,NULL,23271,0,663,1,2),(40442,11,NULL,5710,0,663,0,1),(40443,11,NULL,23273,0,663,1,2),(40444,12,NULL,5710,0,663,0,1),(40445,12,NULL,23275,0,663,1,2),(40446,13,NULL,5710,0,663,0,1),(40447,13,NULL,11112,0,663,1,2),(40448,14,NULL,11112,0,663,0,1),(40449,15,NULL,8281,0,663,0,1),(40450,15,NULL,23278,0,663,1,2),(40451,16,NULL,7189,0,663,0,1),(40452,16,NULL,23280,0,663,1,2),(40453,17,NULL,23280,0,663,0,1),(40454,18,NULL,5202,0,663,0,1),(40455,18,NULL,23282,0,663,1,2),(40456,19,NULL,5187,0,663,0,1),(40457,19,NULL,4922,0,663,1,2),(40458,19,NULL,23284,0,663,2,3),(40459,20,NULL,23284,0,663,0,1),(40460,21,NULL,5458,0,663,0,1),(40461,21,NULL,11127,0,663,1,2),(40462,22,NULL,14783,0,663,0,1),(40463,22,NULL,14766,0,663,1,2),(40464,22,NULL,23287,0,663,2,3),(40465,23,NULL,4922,0,663,0,1),(40466,23,NULL,23289,0,663,1,2),(40467,24,NULL,4922,0,663,0,1),(40468,24,NULL,4950,0,663,1,2),(40469,24,NULL,23291,0,663,2,3),(40470,25,NULL,4922,0,663,0,1),(40471,25,NULL,11133,0,663,1,2),(40472,26,NULL,5458,0,663,0,1),(40473,26,NULL,11133,0,663,1,2),(40474,27,NULL,23295,0,663,0,1),(40475,28,NULL,5807,0,663,0,1),(40476,28,NULL,23296,0,663,1,2),(40477,29,NULL,4922,0,663,0,1),(40478,29,NULL,5459,0,663,1,2),(40479,29,NULL,23298,0,663,2,3),(40480,30,NULL,14783,0,663,0,1),(40481,30,NULL,23300,0,663,1,2),(40482,31,NULL,14783,0,663,0,1),(40483,31,NULL,23302,0,663,1,2),(40484,32,NULL,8281,0,663,0,1),(40485,32,NULL,23304,0,663,1,2),(40486,33,NULL,5807,0,663,0,1),(40487,33,NULL,23304,0,663,1,2),(40488,34,NULL,5458,0,663,0,1),(40489,34,NULL,6097,0,663,1,2),(40490,34,NULL,14766,0,663,2,3),(40491,34,NULL,14767,0,663,3,4),(40492,34,NULL,13617,0,663,4,5),(40493,34,NULL,23307,0,663,5,6),(40494,35,NULL,7189,0,663,0,1),(40495,35,NULL,23309,0,663,1,2),(40496,36,NULL,14783,0,663,0,1),(40497,36,NULL,23311,0,663,1,2),(40498,37,NULL,5202,0,663,0,1),(40499,37,NULL,19745,0,663,1,2),(40500,37,NULL,14766,0,663,2,3),(40501,37,NULL,23311,0,663,3,4),(40502,38,NULL,23314,0,663,0,1),(40503,138,NULL,23315,0,663,0,1),(40504,39,NULL,4950,0,663,0,1),(40505,39,NULL,11169,0,663,1,2),(40506,40,NULL,4950,0,663,0,1),(40507,40,NULL,11169,0,663,1,2),(40508,41,NULL,5807,0,663,0,1),(40509,41,NULL,11169,0,663,1,2),(40510,42,NULL,5710,0,663,0,1),(40511,42,NULL,23318,0,663,1,2),(40512,43,NULL,4922,0,663,0,1),(40513,43,NULL,4950,0,663,1,2),(40514,43,NULL,23318,0,663,2,3),(40515,44,NULL,5710,0,663,0,1),(40516,44,NULL,5187,0,663,1,2),(40517,44,NULL,23321,0,663,2,3),(40518,45,NULL,4922,0,663,0,1),(40519,45,NULL,4923,0,663,1,2),(40520,45,NULL,23321,0,663,2,3),(40521,46,NULL,5458,0,663,0,1),(40522,46,NULL,7189,0,663,1,2),(40523,46,NULL,23321,0,663,2,3),(40524,47,NULL,7190,0,663,0,1),(40525,47,NULL,4950,0,663,1,2),(40526,47,NULL,23321,0,663,2,3),(40527,48,NULL,5807,0,663,0,1),(40528,48,NULL,23326,0,663,1,2),(40529,49,NULL,4950,0,663,0,1),(40530,49,NULL,23328,0,663,1,2),(40531,50,NULL,8509,0,663,0,1),(40532,50,NULL,4922,0,663,1,2),(40533,50,NULL,23328,0,663,2,3),(40534,51,NULL,5710,0,663,0,1),(40535,51,NULL,4923,0,663,1,2),(40536,51,NULL,23331,0,663,2,3),(40537,52,NULL,4923,0,663,0,1),(40538,52,NULL,11064,0,663,1,2),(40539,53,NULL,4922,0,663,0,1),(40540,53,NULL,23334,0,663,1,2),(40541,54,NULL,4922,0,663,0,1),(40542,54,NULL,23336,0,663,1,2),(40543,55,NULL,4922,0,663,0,1),(40544,55,NULL,4950,0,663,1,2),(40545,55,NULL,23338,0,663,2,3),(40546,56,NULL,23340,0,663,0,1),(40547,56,NULL,23341,0,663,1,2),(40548,1,NULL,5710,0,664,0,1),(40549,1,NULL,23343,0,664,1,2),(40550,2,NULL,4922,0,664,0,1),(40551,2,NULL,4950,0,664,1,2),(40552,2,NULL,23345,0,664,2,3),(40553,3,NULL,15302,0,664,0,1),(40554,3,NULL,7189,0,664,1,2),(40555,3,NULL,23347,0,664,2,3),(40556,4,NULL,5393,0,664,0,1),(40557,5,NULL,4923,0,664,0,1),(40558,5,NULL,23349,0,664,1,2),(40559,6,NULL,5710,0,664,0,1),(40560,6,NULL,23349,0,664,1,2),(40561,7,NULL,7189,0,664,0,1),(40562,7,NULL,4950,0,664,1,2),(40563,7,NULL,4749,0,664,2,3),(40564,8,NULL,4950,0,664,0,1),(40565,8,NULL,4749,0,664,1,2),(40566,9,NULL,15302,0,664,0,1),(40567,9,NULL,5187,0,664,1,2),(40568,9,NULL,4749,0,664,2,3),(40569,10,NULL,4922,0,664,0,1),(40570,10,NULL,5187,0,664,1,2),(40571,10,NULL,5459,0,664,2,3),(40572,10,NULL,4749,0,664,3,4),(40573,11,NULL,5458,0,664,0,1),(40574,11,NULL,4922,0,664,1,2),(40575,11,NULL,4749,0,664,2,3),(40576,12,NULL,7190,0,664,0,1),(40577,12,NULL,4749,0,664,1,2),(40578,13,NULL,4749,0,664,0,1),(40579,14,NULL,23358,0,664,0,1),(40580,15,NULL,7189,0,664,0,1),(40581,15,NULL,23359,0,664,1,2),(40582,16,NULL,15302,0,664,0,1),(40583,16,NULL,23359,0,664,1,2),(40584,17,NULL,5202,0,664,0,1),(40585,17,NULL,9737,0,664,1,2),(40586,17,NULL,23362,0,664,2,3),(40587,18,NULL,6905,0,664,0,1),(40588,18,NULL,15302,0,664,1,2),(40589,18,NULL,23364,0,664,2,3),(40590,19,NULL,8281,0,664,0,1),(40591,19,NULL,4950,0,664,1,2),(40592,19,NULL,23366,0,664,2,3),(40593,20,NULL,14783,0,664,0,1),(40594,20,NULL,23368,0,664,1,2),(40595,21,NULL,9737,0,664,0,1),(40596,21,NULL,5458,0,664,1,2),(40597,21,NULL,23370,0,664,2,3),(40598,22,NULL,9737,0,664,0,1),(40599,22,NULL,5187,0,664,1,2),(40600,22,NULL,23372,0,664,2,3),(40601,22,NULL,20152,0,664,0,1),(40602,23,NULL,7190,0,664,0,1),(40603,23,NULL,23372,0,664,1,2),(40604,24,NULL,5459,0,664,0,1),(40605,24,NULL,4922,0,664,1,2),(40606,24,NULL,23372,0,664,2,3),(40607,25,NULL,5458,0,664,0,1),(40608,25,NULL,23376,0,664,1,2),(40609,26,NULL,4922,0,664,0,1),(40610,26,NULL,6367,0,664,1,2),(40611,26,NULL,23378,0,664,2,3),(40612,27,NULL,5458,0,664,0,1),(40613,27,NULL,23380,0,664,1,2),(40614,28,NULL,8509,0,664,0,1),(40615,28,NULL,23382,0,664,1,2),(40616,29,NULL,4923,0,664,0,1),(40617,29,NULL,5710,0,664,1,2),(40618,29,NULL,11224,0,664,2,3),(40619,30,NULL,5710,0,664,0,1),(40620,30,NULL,11224,0,664,1,2),(40621,31,NULL,8509,0,664,0,1),(40622,31,NULL,11224,0,664,1,2),(40623,32,NULL,4950,0,664,0,1),(40624,32,NULL,11224,0,664,1,2),(40625,33,NULL,4922,0,664,0,1),(40626,33,NULL,11224,0,664,1,2),(40627,34,NULL,5710,0,664,0,1),(40628,34,NULL,11999,0,664,1,2),(40629,35,NULL,4922,0,664,0,1),(40630,35,NULL,11999,0,664,1,2),(40631,36,NULL,9737,0,664,0,1),(40632,36,NULL,11999,0,664,1,2),(40633,37,NULL,5458,0,664,0,1),(40634,37,NULL,5807,0,664,1,2),(40635,37,NULL,11999,0,664,2,3),(40636,38,NULL,15302,0,664,0,1),(40637,38,NULL,23393,0,664,1,2),(40638,39,NULL,4922,0,664,0,1),(40639,39,NULL,23393,0,664,1,2),(40640,40,NULL,5458,0,664,0,1),(40641,40,NULL,23393,0,664,1,2),(40642,41,NULL,7189,0,664,0,1),(40643,41,NULL,11226,0,664,1,2),(40644,42,NULL,6905,0,664,0,1),(40645,42,NULL,23398,0,664,1,2),(40646,43,NULL,4922,0,664,0,1),(40647,43,NULL,23400,0,664,1,2),(40648,44,NULL,15302,0,664,0,1),(40649,44,NULL,23402,0,664,1,2),(40650,45,NULL,4922,0,664,0,1),(40651,45,NULL,23404,0,664,1,2),(40652,46,NULL,7189,0,664,0,1),(40653,46,NULL,23404,0,664,1,2),(40654,47,NULL,7189,0,664,0,1),(40655,47,NULL,5187,0,664,1,2),(40656,47,NULL,23404,0,664,2,3),(40657,48,NULL,4950,0,664,0,1),(40658,48,NULL,23408,0,664,1,2),(40659,49,NULL,6905,0,664,0,1),(40660,49,NULL,23408,0,664,1,2),(40661,50,NULL,5187,0,664,0,1),(40662,50,NULL,23411,0,664,1,2),(40663,51,NULL,8509,0,664,0,1),(40664,51,NULL,7190,0,664,1,2),(40665,51,NULL,23413,0,664,2,3),(40666,52,NULL,5202,0,664,0,1),(40667,52,NULL,23415,0,664,1,2),(40668,52,NULL,5027,0,664,2,3),(40669,52,NULL,23416,0,664,3,4),(40670,53,NULL,14869,0,664,0,1),(40671,53,NULL,4950,0,664,1,2),(40672,53,NULL,23418,0,664,2,3),(40673,54,NULL,5458,0,664,0,1),(40674,54,NULL,23420,0,664,1,2),(40675,1,NULL,4922,0,665,0,1),(40676,1,NULL,23422,0,665,1,2),(40677,2,NULL,5458,0,665,0,1),(40678,2,NULL,23424,0,665,1,2),(40679,3,NULL,15302,0,665,0,1),(40680,3,NULL,5202,0,665,1,2),(40681,3,NULL,23426,0,665,2,3),(40682,4,NULL,4922,0,665,0,1),(40683,4,NULL,23428,0,665,1,2),(40684,5,NULL,5459,0,665,0,1),(40685,5,NULL,5202,0,665,1,2),(40686,5,NULL,11248,0,665,2,3),(40687,6,NULL,14783,0,665,0,1),(40688,6,NULL,11248,0,665,1,2),(40689,7,NULL,5202,0,665,0,1),(40690,7,NULL,14766,0,665,1,2),(40691,7,NULL,14767,0,665,2,3),(40692,7,NULL,11248,0,665,3,4),(40693,8,NULL,15302,0,665,0,1),(40694,8,NULL,14766,0,665,1,2),(40695,8,NULL,14767,0,665,2,3),(40696,8,NULL,11248,0,665,3,4),(40697,9,NULL,5458,0,665,0,1),(40698,9,NULL,14766,0,665,1,2),(40699,9,NULL,14767,0,665,2,3),(40700,9,NULL,11248,0,665,3,4),(40701,10,NULL,4950,0,665,0,1),(40702,10,NULL,23435,0,665,1,2),(40703,11,NULL,5458,0,665,0,1),(40704,11,NULL,6367,0,665,1,2),(40705,11,NULL,23437,0,665,2,3),(40706,12,NULL,7189,0,665,0,1),(40707,12,NULL,23439,0,665,1,2),(40708,13,NULL,4922,0,665,0,1),(40709,13,NULL,7189,0,665,1,2),(40710,13,NULL,23441,0,665,2,3),(40711,14,NULL,7189,0,665,0,1),(40712,14,NULL,23443,0,665,1,2),(40713,15,NULL,5202,0,665,0,1),(40714,15,NULL,4922,0,665,1,2),(40715,15,NULL,5027,0,665,2,3),(40716,15,NULL,23445,0,665,3,4),(40717,16,NULL,4950,0,665,0,1),(40718,16,NULL,23447,0,665,1,2),(40719,17,NULL,4922,0,665,0,1),(40720,17,NULL,23449,0,665,1,2),(40721,18,NULL,23449,0,665,0,1),(40722,19,NULL,7189,0,665,0,1),(40723,19,NULL,23451,0,665,1,2),(40724,20,NULL,7189,0,665,0,1),(40725,20,NULL,23453,0,665,1,2),(40726,21,NULL,14869,0,665,0,1),(40727,21,NULL,23453,0,665,1,2),(40728,22,NULL,5807,0,665,0,1),(40729,22,NULL,23456,0,665,1,2),(40730,23,NULL,4922,0,665,0,1),(40731,23,NULL,11283,0,665,1,2),(40732,24,NULL,15302,0,665,0,1),(40733,24,NULL,5710,0,665,1,2),(40734,24,NULL,23459,0,665,2,3),(40735,25,NULL,14783,0,665,0,1),(40736,25,NULL,5458,0,665,1,2),(40737,25,NULL,11285,0,665,2,3),(40738,25,NULL,14766,0,665,3,4),(40739,25,NULL,11286,0,665,4,5),(40740,26,NULL,14783,0,665,0,1),(40741,26,NULL,11285,0,665,1,2),(40742,26,NULL,14766,0,665,2,3),(40743,26,NULL,11286,0,665,3,4),(40744,27,NULL,14783,0,665,0,1),(40745,27,NULL,11285,0,665,1,2),(40746,27,NULL,14766,0,665,2,3),(40747,27,NULL,11286,0,665,3,4),(40748,28,NULL,5458,0,665,0,1),(40749,28,NULL,5202,0,665,1,2),(40750,28,NULL,23463,0,665,2,3),(40751,29,NULL,5202,0,665,0,1),(40752,29,NULL,11288,0,665,1,2),(40753,30,NULL,4950,0,665,0,1),(40754,30,NULL,9737,0,665,1,2),(40755,30,NULL,11291,0,665,2,3),(40756,31,NULL,4922,0,665,0,1),(40757,31,NULL,23467,0,665,1,2),(40758,32,NULL,14783,0,665,0,1),(40759,32,NULL,23467,0,665,1,2),(40760,33,NULL,5458,0,665,0,1),(40761,33,NULL,11293,0,665,1,2),(40762,34,NULL,5459,0,665,0,1),(40763,34,NULL,4923,0,665,1,2),(40764,34,NULL,23471,0,665,2,3),(40765,35,NULL,15302,0,665,0,1),(40766,35,NULL,23473,0,665,1,2),(40767,36,NULL,15302,0,665,0,1),(40768,36,NULL,4950,0,665,1,2),(40769,36,NULL,23475,0,665,2,3),(40770,37,NULL,15302,0,665,0,1),(40771,37,NULL,6905,0,665,1,2),(40772,37,NULL,23477,0,665,2,3),(40773,38,NULL,23479,0,665,0,1),(40774,39,NULL,16729,0,665,0,1),(40775,39,NULL,23480,0,665,1,2),(40776,40,NULL,8509,0,665,0,1),(40777,40,NULL,4922,0,665,1,2),(40778,40,NULL,11305,0,665,2,3),(40779,41,NULL,8509,0,665,0,1),(40780,41,NULL,14869,0,665,1,2),(40781,41,NULL,11305,0,665,2,3),(40782,42,NULL,4950,0,665,0,1),(40783,42,NULL,4922,0,665,1,2),(40784,42,NULL,11305,0,665,2,3),(40785,43,NULL,4950,0,665,0,1),(40786,43,NULL,9737,0,665,1,2),(40787,43,NULL,11305,0,665,2,3),(40788,44,NULL,15302,0,665,0,1),(40789,44,NULL,5202,0,665,1,2),(40790,44,NULL,11305,0,665,2,3),(40791,45,NULL,15302,0,665,0,1),(40792,45,NULL,9737,0,665,1,2),(40793,45,NULL,11305,0,665,2,3),(40794,46,NULL,10267,0,665,0,1),(40795,46,NULL,11305,0,665,1,2),(40796,47,NULL,9737,0,665,0,1),(40797,47,NULL,14869,0,665,1,2),(40798,47,NULL,11305,0,665,2,3),(40799,48,NULL,9737,0,665,0,1),(40800,48,NULL,14869,0,665,1,2),(40801,48,NULL,11305,0,665,2,3),(40802,49,NULL,5458,0,665,0,1),(40803,49,NULL,4922,0,665,1,2),(40804,49,NULL,11305,0,665,2,3),(40805,50,NULL,14869,0,665,0,1),(40806,50,NULL,5807,0,665,1,2),(40807,50,NULL,11305,0,665,2,3),(40808,51,NULL,14869,0,665,0,1),(40809,51,NULL,9737,0,665,1,2),(40810,51,NULL,11305,0,665,2,3),(40811,52,NULL,5807,0,665,0,1),(40812,52,NULL,4922,0,665,1,2),(40813,52,NULL,14766,0,665,2,3),(40814,52,NULL,4926,0,665,3,4),(40815,53,NULL,4950,0,665,0,1),(40816,53,NULL,14766,0,665,1,2),(40817,53,NULL,14767,0,665,2,3),(40818,53,NULL,4926,0,665,3,4),(40819,54,NULL,5202,0,665,0,1),(40820,54,NULL,14766,0,665,1,2),(40821,54,NULL,14767,0,665,2,3),(40822,54,NULL,11307,0,665,3,4),(40823,1,NULL,5187,0,666,0,1),(40824,1,NULL,14766,0,666,1,2),(40825,1,NULL,14767,0,666,2,3),(40826,1,NULL,11307,0,666,3,4),(40827,2,NULL,15302,0,666,0,1),(40828,2,NULL,14869,0,666,1,2),(40829,2,NULL,14766,0,666,2,3),(40830,2,NULL,14767,0,666,3,4),(40831,2,NULL,11307,0,666,4,5),(40832,3,NULL,4922,0,666,0,1),(40833,3,NULL,14766,0,666,1,2),(40834,3,NULL,14767,0,666,2,3),(40835,3,NULL,11307,0,666,3,4),(40836,4,NULL,6097,0,666,0,1),(40837,4,NULL,14869,0,666,1,2),(40838,4,NULL,14766,0,666,2,3),(40839,4,NULL,14767,0,666,3,4),(40840,4,NULL,11307,0,666,4,5),(40841,5,NULL,4922,0,666,0,1),(40842,5,NULL,12827,0,666,1,2),(40843,5,NULL,14766,0,666,2,3),(40844,5,NULL,14767,0,666,3,4),(40845,5,NULL,11307,0,666,4,5),(40846,6,NULL,4950,0,666,0,1),(40847,6,NULL,23501,0,666,1,2),(40848,7,NULL,4950,0,666,0,1),(40849,7,NULL,23501,0,666,1,2),(40850,8,NULL,14783,0,666,0,1),(40851,8,NULL,11310,0,666,1,2),(40852,9,NULL,4922,0,666,0,1),(40853,9,NULL,4950,0,666,1,2),(40854,9,NULL,11314,0,666,2,3),(40855,10,NULL,5202,0,666,0,1),(40856,10,NULL,23505,0,666,1,2),(40857,11,NULL,5202,0,666,0,1),(40858,11,NULL,23505,0,666,1,2),(40859,12,NULL,5202,0,666,0,1),(40860,12,NULL,23505,0,666,1,2),(40861,13,NULL,23507,0,666,0,1),(40862,14,NULL,5202,0,666,0,1),(40863,14,NULL,10528,0,666,1,2),(40864,14,NULL,23508,0,666,2,3),(40865,15,NULL,5202,0,666,0,1),(40866,15,NULL,4922,0,666,1,2),(40867,15,NULL,11323,0,666,2,3),(40868,16,NULL,4923,0,666,0,1),(40869,16,NULL,4922,0,666,1,2),(40870,16,NULL,11323,0,666,2,3),(40871,17,NULL,4922,0,666,0,1),(40872,17,NULL,11323,0,666,1,2),(40873,18,NULL,14978,0,666,0,1),(40874,18,NULL,11323,0,666,1,2),(40875,19,NULL,4922,0,666,0,1),(40876,19,NULL,8509,0,666,1,2),(40877,19,NULL,5050,0,666,2,3),(40878,19,NULL,11323,0,666,3,4),(40879,20,NULL,4922,0,666,0,1),(40880,20,NULL,14766,0,666,1,2),(40881,20,NULL,23515,0,666,2,3),(40882,21,NULL,4922,0,666,0,1),(40883,21,NULL,6905,0,666,1,2),(40884,21,NULL,23517,0,666,2,3),(40885,22,NULL,7189,0,666,0,1),(40886,22,NULL,11326,0,666,1,2),(40887,23,NULL,4922,0,666,0,1),(40888,23,NULL,4922,0,666,1,2),(40889,23,NULL,11326,0,666,2,3),(40890,24,NULL,9737,0,666,0,1),(40891,24,NULL,9737,0,666,1,2),(40892,24,NULL,11326,0,666,2,3),(40893,25,NULL,14783,0,666,0,1),(40894,25,NULL,11326,0,666,1,2),(40895,26,NULL,4922,0,666,0,1),(40896,26,NULL,23523,0,666,1,2),(40897,27,NULL,14783,0,666,0,1),(40898,27,NULL,23525,0,666,1,2),(40899,28,NULL,5202,0,666,0,1),(40900,28,NULL,11328,0,666,1,2),(40901,29,NULL,5710,0,666,0,1),(40902,29,NULL,23528,0,666,1,2),(40903,30,NULL,6097,0,666,0,1),(40904,30,NULL,23530,0,666,1,2),(40905,31,NULL,5202,0,666,0,1),(40906,31,NULL,23532,0,666,1,2),(40907,32,NULL,23532,0,666,0,1),(40908,33,NULL,5459,0,666,0,1),(40909,33,NULL,4950,0,666,1,2),(40910,33,NULL,23534,0,666,2,3),(40911,34,NULL,5807,0,666,0,1),(40912,34,NULL,23536,0,666,1,2),(40913,35,NULL,14978,0,666,0,1),(40914,35,NULL,23536,0,666,1,2),(40915,36,NULL,8509,0,666,0,1),(40916,36,NULL,23539,0,666,1,2),(40917,37,NULL,5202,0,666,0,1),(40918,37,NULL,6367,0,666,1,2),(40919,37,NULL,23541,0,666,2,3),(40920,38,NULL,4922,0,666,0,1),(40921,38,NULL,23543,0,666,1,2),(40922,39,NULL,9737,0,666,0,1),(40923,39,NULL,23543,0,666,1,2),(40924,40,NULL,5458,0,666,0,1),(40925,40,NULL,23543,0,666,1,2),(40926,41,NULL,23547,0,666,0,1),(40927,41,NULL,23543,0,666,1,2),(40928,42,NULL,5807,0,666,0,1),(40929,42,NULL,23549,0,666,1,2),(40930,43,NULL,4950,0,666,0,1),(40931,43,NULL,23551,0,666,1,2),(40932,44,NULL,9737,0,666,0,1),(40933,44,NULL,4950,0,666,1,2),(40934,44,NULL,23553,0,666,2,3),(40935,45,NULL,14869,0,666,0,1),(40936,45,NULL,4950,0,666,1,2),(40937,45,NULL,23553,0,666,2,3),(40938,46,NULL,5202,0,666,0,1),(40939,46,NULL,4922,0,666,1,2),(40940,46,NULL,5710,0,666,2,3),(40941,46,NULL,23556,0,666,3,4),(40942,47,NULL,4950,0,666,0,1),(40943,47,NULL,9737,0,666,1,2),(40944,47,NULL,23558,0,666,2,3),(40945,48,NULL,5710,0,666,0,1),(40946,48,NULL,11342,0,666,1,2),(40947,49,NULL,15302,0,666,0,1),(40948,49,NULL,23561,0,666,1,2),(40949,50,NULL,11345,0,666,0,1),(40950,51,NULL,5458,0,666,0,1),(40951,51,NULL,11345,0,666,1,2),(40952,52,NULL,14869,0,666,0,1),(40953,52,NULL,4922,0,666,1,2),(40954,52,NULL,11345,0,666,2,3),(40955,53,NULL,23565,0,666,0,1),(40956,53,NULL,11345,0,666,1,2),(40957,54,NULL,15302,0,666,0,1),(40958,54,NULL,9737,0,666,1,2),(40959,54,NULL,11348,0,666,2,3),(40960,55,NULL,8281,0,666,0,1),(40961,55,NULL,5807,0,666,1,2),(40962,55,NULL,23568,0,666,2,3),(40963,56,NULL,4922,0,666,0,1),(40964,56,NULL,5202,0,666,1,2),(40965,56,NULL,23570,0,666,2,3),(40966,57,NULL,4922,0,666,0,1),(40967,57,NULL,4950,0,666,1,2),(40968,57,NULL,23570,0,666,2,3),(40969,58,NULL,4922,0,666,0,1),(40970,58,NULL,5202,0,666,1,2),(40971,58,NULL,23573,0,666,2,3),(40972,59,NULL,4922,0,666,0,1),(40973,59,NULL,23575,0,666,1,2),(40974,1,NULL,5187,0,667,0,1),(40975,1,NULL,23577,0,667,1,2),(40976,2,NULL,4922,0,667,0,1),(40977,2,NULL,23579,0,667,1,2),(40978,3,NULL,8281,0,667,0,1),(40979,3,NULL,14766,0,667,1,2),(40980,3,NULL,23581,0,667,2,3),(40981,4,NULL,8281,0,667,0,1),(40982,4,NULL,14869,0,667,1,2),(40983,4,NULL,14766,0,667,2,3),(40984,4,NULL,23581,0,667,3,4),(40985,5,NULL,4950,0,667,0,1),(40986,5,NULL,14766,0,667,1,2),(40987,5,NULL,23581,0,667,2,3),(40988,6,NULL,5807,0,667,0,1),(40989,6,NULL,4922,0,667,1,2),(40990,6,NULL,14766,0,667,2,3),(40991,6,NULL,23581,0,667,3,4),(40992,7,NULL,14869,0,667,0,1),(40993,7,NULL,8281,0,667,1,2),(40994,7,NULL,14766,0,667,2,3),(40995,7,NULL,23581,0,667,3,4),(40996,8,NULL,14766,0,667,0,1),(40997,8,NULL,23581,0,667,1,2),(40998,9,NULL,6097,0,667,0,1),(40999,9,NULL,23588,0,667,1,2),(41000,10,NULL,14783,0,667,0,1),(41001,10,NULL,23590,0,667,1,2),(41002,11,NULL,4922,0,667,0,1),(41003,11,NULL,5459,0,667,1,2),(41004,11,NULL,23592,0,667,2,3),(41005,12,NULL,5187,0,667,0,1),(41006,12,NULL,10528,0,667,1,2),(41007,12,NULL,23594,0,667,2,3),(41008,13,NULL,15302,0,667,0,1),(41009,13,NULL,23596,0,667,1,2),(41010,14,NULL,9737,0,667,0,1),(41011,14,NULL,23598,0,667,1,2),(41012,15,NULL,15302,0,667,0,1),(41013,15,NULL,9737,0,667,1,2),(41014,15,NULL,23600,0,667,2,3),(41015,16,NULL,5202,0,667,0,1),(41016,16,NULL,23602,0,667,1,2),(41017,17,NULL,5202,0,667,0,1),(41018,17,NULL,23602,0,667,1,2),(41019,18,NULL,8509,0,667,0,1),(41020,18,NULL,4922,0,667,1,2),(41021,18,NULL,23602,0,667,2,3),(41022,19,NULL,23605,0,667,0,1),(41023,20,NULL,14783,0,667,0,1),(41024,20,NULL,23605,0,667,1,2),(41025,21,NULL,4922,0,667,0,1),(41026,21,NULL,5187,0,667,1,2),(41027,21,NULL,23607,0,667,2,3),(41028,22,NULL,7189,0,667,0,1),(41029,22,NULL,23609,0,667,1,2),(41030,23,NULL,15302,0,667,0,1),(41031,23,NULL,23609,0,667,1,2),(41032,24,NULL,4922,0,667,0,1),(41033,24,NULL,4950,0,667,1,2),(41034,24,NULL,23609,0,667,2,3),(41035,25,NULL,4922,0,667,0,1),(41036,25,NULL,5807,0,667,1,2),(41037,25,NULL,23609,0,667,2,3),(41038,26,NULL,5458,0,667,0,1),(41039,26,NULL,23609,0,667,1,2),(41040,27,NULL,5187,0,667,0,1),(41041,27,NULL,23615,0,667,1,2),(41042,28,NULL,4922,0,667,0,1),(41043,28,NULL,5187,0,667,1,2),(41044,28,NULL,23615,0,667,2,3),(41045,29,NULL,14869,0,667,0,1),(41046,29,NULL,23618,0,667,1,2),(41047,30,NULL,14783,0,667,0,1),(41048,30,NULL,23620,0,667,1,2),(41049,31,NULL,5202,0,667,0,1),(41050,31,NULL,10512,0,667,1,2),(41051,32,NULL,4950,0,667,0,1),(41052,32,NULL,5459,0,667,1,2),(41053,32,NULL,10512,0,667,2,3),(41054,33,NULL,15302,0,667,0,1),(41055,33,NULL,10512,0,667,1,2),(41056,34,NULL,4922,0,667,0,1),(41057,34,NULL,10512,0,667,1,2),(41058,35,NULL,5202,0,667,0,1),(41059,35,NULL,11390,0,667,1,2),(41060,36,NULL,8281,0,667,0,1),(41061,36,NULL,11390,0,667,1,2),(41062,37,NULL,15302,0,667,0,1),(41063,37,NULL,11390,0,667,1,2),(41064,38,NULL,15302,0,667,0,1),(41065,38,NULL,23629,0,667,1,2),(41066,39,NULL,23631,0,667,0,1),(41067,40,NULL,5187,0,667,0,1),(41068,40,NULL,23632,0,667,1,2),(41069,41,NULL,5458,0,667,0,1),(41070,41,NULL,11392,0,667,1,2),(41071,42,NULL,15302,0,667,0,1),(41072,42,NULL,5202,0,667,1,2),(41073,42,NULL,23635,0,667,2,3),(41074,43,NULL,15302,0,667,0,1),(41075,43,NULL,7189,0,667,1,2),(41076,43,NULL,23637,0,667,2,3),(41077,44,NULL,4922,0,667,0,1),(41078,44,NULL,23637,0,667,1,2),(41079,45,NULL,8509,0,667,0,1),(41080,45,NULL,23640,0,667,1,2),(41081,46,NULL,14869,0,667,0,1),(41082,46,NULL,5202,0,667,1,2),(41083,46,NULL,23640,0,667,2,3),(41084,47,NULL,14783,0,667,0,1),(41085,47,NULL,23643,0,667,1,2),(41086,48,NULL,7189,0,667,0,1),(41087,48,NULL,23645,0,667,1,2),(41088,49,NULL,4950,0,667,0,1),(41089,49,NULL,23647,0,667,1,2),(41090,50,NULL,14783,0,667,0,1),(41091,50,NULL,8509,0,667,1,2),(41092,50,NULL,23649,0,667,2,3),(41093,51,NULL,4950,0,667,0,1),(41094,51,NULL,5187,0,667,1,2),(41095,51,NULL,23651,0,667,2,3),(41096,52,NULL,4950,0,667,0,1),(41097,52,NULL,4922,0,667,1,2),(41098,52,NULL,23653,0,667,2,3),(41099,53,NULL,4922,0,667,0,1),(41100,53,NULL,7189,0,667,1,2),(41101,53,NULL,23655,0,667,2,3),(41102,54,NULL,4922,0,667,0,1),(41103,54,NULL,4950,0,667,1,2),(41104,54,NULL,23657,0,667,2,3),(41105,55,NULL,4923,0,667,0,1),(41106,55,NULL,23659,0,667,1,2),(41107,1,NULL,14783,0,668,0,1),(41108,1,NULL,8509,0,668,1,2),(41109,1,NULL,23661,0,668,2,3),(41110,2,NULL,5807,0,668,0,1),(41111,2,NULL,4922,0,668,1,2),(41112,2,NULL,14766,0,668,2,3),(41113,2,NULL,14767,0,668,3,4),(41114,2,NULL,11406,0,668,4,5),(41115,3,NULL,5202,0,668,0,1),(41116,3,NULL,14766,0,668,1,2),(41117,3,NULL,11402,0,668,2,3),(41118,4,NULL,4950,0,668,0,1),(41119,4,NULL,14766,0,668,1,2),(41120,4,NULL,14767,0,668,2,3),(41121,4,NULL,11402,0,668,3,4),(41122,5,NULL,5459,0,668,0,1),(41123,5,NULL,7189,0,668,1,2),(41124,5,NULL,14766,0,668,2,3),(41125,5,NULL,14767,0,668,3,4),(41126,5,NULL,11402,0,668,4,5),(41127,6,NULL,7189,0,668,0,1),(41128,6,NULL,4950,0,668,1,2),(41129,6,NULL,23667,0,668,2,3),(41130,7,NULL,7189,0,668,0,1),(41131,7,NULL,5050,0,668,1,2),(41132,7,NULL,23667,0,668,2,3),(41133,8,NULL,4950,0,668,0,1),(41134,8,NULL,23670,0,668,1,2),(41135,9,NULL,18207,0,668,0,1),(41136,9,NULL,23672,0,668,1,2),(41137,10,NULL,7189,0,668,0,1),(41138,10,NULL,4950,0,668,1,2),(41139,10,NULL,23674,0,668,2,3),(41140,11,NULL,5710,0,668,0,1),(41141,11,NULL,11228,0,668,1,2),(41142,12,NULL,5710,0,668,0,1),(41143,12,NULL,11230,0,668,1,2),(41144,13,NULL,7189,0,668,0,1),(41145,13,NULL,11230,0,668,1,2),(41146,14,NULL,4922,0,668,0,1),(41147,14,NULL,11230,0,668,1,2),(41148,15,NULL,11230,0,668,0,1),(41149,16,NULL,15302,0,668,0,1),(41150,16,NULL,11232,0,668,1,2),(41151,17,NULL,5187,0,668,0,1),(41152,17,NULL,23681,0,668,1,2),(41153,18,NULL,5710,0,668,0,1),(41154,18,NULL,4950,0,668,1,2),(41155,18,NULL,23683,0,668,2,3),(41156,19,NULL,5187,0,668,0,1),(41157,19,NULL,23685,0,668,1,2),(41158,20,NULL,7189,0,668,0,1),(41159,20,NULL,10528,0,668,1,2),(41160,20,NULL,23687,0,668,2,3),(41161,21,NULL,5458,0,668,0,1),(41162,21,NULL,5050,0,668,1,2),(41163,21,NULL,23689,0,668,2,3),(41164,22,NULL,23691,0,668,0,1),(41165,23,NULL,8509,0,668,0,1),(41166,23,NULL,14766,0,668,1,2),(41167,23,NULL,23692,0,668,2,3),(41168,24,NULL,5202,0,668,0,1),(41169,24,NULL,14869,0,668,1,2),(41170,24,NULL,14766,0,668,2,3),(41171,24,NULL,23694,0,668,3,4),(41172,25,NULL,5202,0,668,0,1),(41173,25,NULL,14869,0,668,1,2),(41174,25,NULL,14766,0,668,2,3),(41175,25,NULL,23694,0,668,3,4),(41176,26,NULL,4922,0,668,0,1),(41177,26,NULL,14766,0,668,1,2),(41178,26,NULL,23696,0,668,2,3),(41179,27,NULL,4950,0,668,0,1),(41180,27,NULL,7189,0,668,1,2),(41181,27,NULL,14766,0,668,2,3),(41182,27,NULL,23698,0,668,3,4),(41183,28,NULL,14783,0,668,0,1),(41184,28,NULL,4922,0,668,1,2),(41185,28,NULL,23698,0,668,2,3),(41186,29,NULL,14783,0,668,0,1),(41187,29,NULL,4922,0,668,1,2),(41188,29,NULL,14766,0,668,2,3),(41189,29,NULL,23698,0,668,3,4),(41190,30,NULL,5807,0,668,0,1),(41191,30,NULL,23702,0,668,1,2),(41192,30,NULL,14766,0,668,2,3),(41193,30,NULL,23698,0,668,3,4),(41194,31,NULL,5710,0,668,0,1),(41195,31,NULL,23704,0,668,1,2),(41196,32,NULL,14783,0,668,0,1),(41197,32,NULL,14766,0,668,1,2),(41198,32,NULL,23706,0,668,2,3),(41199,33,NULL,4922,0,668,0,1),(41200,33,NULL,4923,0,668,1,2),(41201,33,NULL,23708,0,668,2,3),(41202,34,NULL,4950,0,668,0,1),(41203,34,NULL,23710,0,668,1,2),(41204,35,NULL,4922,0,668,0,1),(41205,35,NULL,4950,0,668,1,2),(41206,35,NULL,23712,0,668,2,3),(41207,36,NULL,5459,0,668,0,1),(41208,36,NULL,14766,0,668,1,2),(41209,36,NULL,23714,0,668,2,3),(41210,37,NULL,4950,0,668,0,1),(41211,37,NULL,23716,0,668,1,2),(41212,38,NULL,4922,0,668,0,1),(41213,38,NULL,4922,0,668,1,2),(41214,38,NULL,23718,0,668,2,3),(41215,39,NULL,4922,0,668,0,1),(41216,39,NULL,23718,0,668,1,2),(41217,40,NULL,4950,0,668,0,1),(41218,40,NULL,23721,0,668,1,2),(41219,41,NULL,4922,0,668,0,1),(41220,41,NULL,5459,0,668,1,2),(41221,41,NULL,23721,0,668,2,3),(41222,42,NULL,4922,0,668,0,1),(41223,42,NULL,23721,0,668,1,2),(41224,43,NULL,5458,0,668,0,1),(41225,43,NULL,23721,0,668,1,2),(41226,44,NULL,5459,0,668,0,1),(41227,44,NULL,23726,0,668,1,2),(41228,45,NULL,4950,0,668,0,1),(41229,45,NULL,4922,0,668,1,2),(41230,45,NULL,23726,0,668,2,3),(41231,46,NULL,8509,0,668,0,1),(41232,46,NULL,23729,0,668,1,2),(41233,47,NULL,4950,0,668,0,1),(41234,47,NULL,23729,0,668,1,2),(41235,48,NULL,5202,0,668,0,1),(41236,48,NULL,23732,0,668,1,2),(41237,49,NULL,7189,0,668,0,1),(41238,49,NULL,23734,0,668,1,2),(41239,50,NULL,14783,0,668,0,1),(41240,50,NULL,8509,0,668,1,2),(41241,50,NULL,8509,0,668,2,3),(41242,50,NULL,23736,0,668,3,4),(41243,51,NULL,5710,0,668,0,1),(41244,51,NULL,23738,0,668,1,2),(41245,52,NULL,15302,0,668,0,1),(41246,52,NULL,5202,0,668,1,2),(41247,52,NULL,23740,0,668,2,3),(41248,53,NULL,14869,0,668,0,1),(41249,53,NULL,23742,0,668,1,2),(41250,54,NULL,23744,0,668,0,1),(41251,55,NULL,5710,0,668,0,1),(41252,55,NULL,23745,0,668,1,2),(41253,56,NULL,7190,0,668,0,1),(41254,56,NULL,7190,0,668,1,2),(41255,56,NULL,23747,0,668,2,3),(41256,1,NULL,4922,0,669,0,1),(41257,1,NULL,23749,0,669,1,2),(41258,2,NULL,4950,0,669,0,1),(41259,2,NULL,23751,0,669,1,2),(41260,3,NULL,4950,0,669,0,1),(41261,3,NULL,23753,0,669,1,2),(41262,4,NULL,4922,0,669,0,1),(41263,4,NULL,23753,0,669,1,2),(41264,5,NULL,4922,0,669,0,1),(41265,5,NULL,23756,0,669,1,2),(41266,6,NULL,23758,0,669,0,1),(41267,7,NULL,5202,0,669,0,1),(41268,7,NULL,5807,0,669,1,2),(41269,7,NULL,23759,0,669,2,3),(41270,8,NULL,14869,0,669,0,1),(41271,8,NULL,23761,0,669,1,2),(41272,9,NULL,5202,0,669,0,1),(41273,9,NULL,23763,0,669,1,2),(41274,10,NULL,8509,0,669,0,1),(41275,10,NULL,23765,0,669,1,2),(41276,11,NULL,14783,0,669,0,1),(41277,11,NULL,6097,0,669,1,2),(41278,11,NULL,5459,0,669,2,3),(41279,11,NULL,11499,0,669,3,4),(41280,12,NULL,4922,0,669,0,1),(41281,12,NULL,23768,0,669,1,2),(41282,13,NULL,23768,0,669,0,1),(41283,14,NULL,4922,0,669,0,1),(41284,14,NULL,14766,0,669,1,2),(41285,14,NULL,23770,0,669,2,3),(41286,15,NULL,4922,0,669,0,1),(41287,15,NULL,23772,0,669,1,2),(41288,16,NULL,4922,0,669,0,1),(41289,16,NULL,23774,0,669,1,2),(41290,17,NULL,5807,0,669,0,1),(41291,17,NULL,23776,0,669,1,2),(41292,18,NULL,7190,0,669,0,1),(41293,18,NULL,23778,0,669,1,2),(41294,19,NULL,4922,0,669,0,1),(41295,19,NULL,14766,0,669,1,2),(41296,19,NULL,23780,0,669,2,3),(41297,20,NULL,5202,0,669,0,1),(41298,20,NULL,5202,0,669,1,2),(41299,20,NULL,23782,0,669,2,3),(41300,21,NULL,5187,0,669,0,1),(41301,21,NULL,23784,0,669,1,2),(41302,22,NULL,7189,0,669,0,1),(41303,22,NULL,23784,0,669,1,2),(41304,23,NULL,4922,0,669,0,1),(41305,23,NULL,23784,0,669,1,2),(41306,24,NULL,5459,0,669,0,1),(41307,24,NULL,23784,0,669,1,2),(41308,25,NULL,5459,0,669,0,1),(41309,25,NULL,23789,0,669,1,2),(41310,25,NULL,5647,0,669,2,3),(41311,26,NULL,5459,0,669,0,1),(41312,26,NULL,23784,0,669,1,2),(41313,27,NULL,14783,0,669,0,1),(41314,27,NULL,23784,0,669,1,2),(41315,28,NULL,5710,0,669,0,1),(41316,28,NULL,7189,0,669,1,2),(41317,28,NULL,14766,0,669,2,3),(41318,28,NULL,23792,0,669,3,4),(41319,29,NULL,4922,0,669,0,1),(41320,29,NULL,4950,0,669,1,2),(41321,29,NULL,23794,0,669,2,3),(41322,30,NULL,4922,0,669,0,1),(41323,30,NULL,6905,0,669,1,2),(41324,30,NULL,23796,0,669,2,3),(41325,31,NULL,5187,0,669,0,1),(41326,31,NULL,23796,0,669,1,2),(41327,32,NULL,5459,0,669,0,1),(41328,32,NULL,23799,0,669,1,2),(41329,33,NULL,8423,0,669,0,1),(41330,33,NULL,23801,0,669,1,2),(41331,34,NULL,5459,0,669,0,1),(41332,34,NULL,5187,0,669,1,2),(41333,34,NULL,23801,0,669,2,3),(41334,35,NULL,5202,0,669,0,1),(41335,35,NULL,23804,0,669,1,2),(41336,36,NULL,14783,0,669,0,1),(41337,36,NULL,4922,0,669,1,2),(41338,36,NULL,23804,0,669,2,3),(41339,37,NULL,5807,0,669,0,1),(41340,37,NULL,23807,0,669,1,2),(41341,38,NULL,4922,0,669,0,1),(41342,38,NULL,5050,0,669,1,2),(41343,38,NULL,23809,0,669,2,3),(41344,39,NULL,4950,0,669,0,1),(41345,39,NULL,14766,0,669,1,2),(41346,39,NULL,23811,0,669,2,3),(41347,40,NULL,15302,0,669,0,1),(41348,40,NULL,23813,0,669,1,2),(41349,41,NULL,5710,0,669,0,1),(41350,41,NULL,23815,0,669,1,2),(41351,42,NULL,8423,0,669,0,1),(41352,42,NULL,23817,0,669,1,2),(41353,43,NULL,5459,0,669,0,1),(41354,43,NULL,11521,0,669,1,2),(41355,44,NULL,5458,0,669,0,1),(41356,44,NULL,14766,0,669,1,2),(41357,44,NULL,23820,0,669,2,3),(41358,45,NULL,5710,0,669,0,1),(41359,45,NULL,14766,0,669,1,2),(41360,45,NULL,23822,0,669,2,3),(41361,46,NULL,8509,0,669,0,1),(41362,46,NULL,14766,0,669,1,2),(41363,46,NULL,23822,0,669,2,3),(41364,47,NULL,4922,0,669,0,1),(41365,47,NULL,4950,0,669,1,2),(41366,47,NULL,14766,0,669,2,3),(41367,47,NULL,23822,0,669,3,4),(41368,48,NULL,8509,0,669,0,1),(41369,48,NULL,14869,0,669,1,2),(41370,48,NULL,11523,0,669,2,3),(41371,49,NULL,4922,0,669,0,1),(41372,49,NULL,5710,0,669,1,2),(41373,49,NULL,23827,0,669,2,3),(41374,50,NULL,8281,0,669,0,1),(41375,50,NULL,9737,0,669,1,2),(41376,50,NULL,23829,0,669,2,3),(41377,51,NULL,14869,0,669,0,1),(41378,51,NULL,8509,0,669,1,2),(41379,51,NULL,23831,0,669,2,3),(41380,52,NULL,9737,0,669,0,1),(41381,52,NULL,5187,0,669,1,2),(41382,52,NULL,14766,0,669,2,3),(41383,52,NULL,23833,0,669,3,4),(41384,53,NULL,14783,0,669,0,1),(41385,53,NULL,14869,0,669,1,2),(41386,53,NULL,14766,0,669,2,3),(41387,53,NULL,23833,0,669,3,4),(41388,54,NULL,5678,0,669,0,1),(41389,54,NULL,23836,0,669,1,2),(41390,55,NULL,7189,0,669,0,1),(41391,55,NULL,14766,0,669,1,2),(41392,55,NULL,23838,0,669,2,3),(41393,56,NULL,7189,0,669,0,1),(41394,56,NULL,5710,0,669,1,2),(41395,56,NULL,15302,0,669,2,3),(41396,56,NULL,14766,0,669,3,4),(41397,56,NULL,23838,0,669,4,5),(41398,57,NULL,4922,0,669,0,1),(41399,57,NULL,23841,0,669,1,2),(41400,1,NULL,5710,0,670,0,1),(41401,1,NULL,7189,0,670,1,2),(41402,1,NULL,23843,0,670,2,3),(41403,2,NULL,5202,0,670,0,1),(41404,2,NULL,7189,0,670,1,2),(41405,2,NULL,23845,0,670,2,3),(41406,3,NULL,15302,0,670,0,1),(41407,3,NULL,7272,0,670,1,2),(41408,4,NULL,7189,0,670,0,1),(41409,4,NULL,4950,0,670,1,2),(41410,4,NULL,23848,0,670,2,3),(41411,5,NULL,15302,0,670,0,1),(41412,5,NULL,7189,0,670,1,2),(41413,5,NULL,23848,0,670,2,3),(41414,6,NULL,5710,0,670,0,1),(41415,6,NULL,5459,0,670,1,2),(41416,6,NULL,23851,0,670,2,3),(41417,7,NULL,14869,0,670,0,1),(41418,7,NULL,9737,0,670,1,2),(41419,7,NULL,23853,0,670,2,3),(41420,8,NULL,4922,0,670,0,1),(41421,8,NULL,11551,0,670,1,2),(41422,9,NULL,5807,0,670,0,1),(41423,9,NULL,8281,0,670,1,2),(41424,9,NULL,23856,0,670,2,3),(41425,10,NULL,4923,0,670,0,1),(41426,10,NULL,11558,0,670,1,2),(41427,11,NULL,4922,0,670,0,1),(41428,11,NULL,11558,0,670,1,2),(41429,12,NULL,15302,0,670,0,1),(41430,12,NULL,23860,0,670,1,2),(41431,13,NULL,9737,0,670,0,1),(41432,13,NULL,5458,0,670,1,2),(41433,13,NULL,23860,0,670,2,3),(41434,14,NULL,4950,0,670,0,1),(41435,14,NULL,23863,0,670,1,2),(41436,15,NULL,4922,0,670,0,1),(41437,15,NULL,23863,0,670,1,2),(41438,16,NULL,4922,0,670,0,1),(41439,16,NULL,23863,0,670,1,2),(41440,17,NULL,6905,0,670,0,1),(41441,17,NULL,23863,0,670,1,2),(41442,18,NULL,23863,0,670,0,1),(41443,19,NULL,14783,0,670,0,1),(41444,19,NULL,4922,0,670,1,2),(41445,19,NULL,23863,0,670,2,3),(41446,20,NULL,4922,0,670,0,1),(41447,20,NULL,5187,0,670,1,2),(41448,20,NULL,23868,0,670,2,3),(41449,21,NULL,5458,0,670,0,1),(41450,21,NULL,4922,0,670,1,2),(41451,21,NULL,23870,0,670,2,3),(41452,22,NULL,8509,0,670,0,1),(41453,22,NULL,23872,0,670,1,2),(41454,23,NULL,14869,0,670,0,1),(41455,23,NULL,23874,0,670,1,2),(41456,24,NULL,5459,0,670,0,1),(41457,24,NULL,23874,0,670,1,2),(41458,25,NULL,4922,0,670,0,1),(41459,25,NULL,4923,0,670,1,2),(41460,25,NULL,23877,0,670,2,3),(41461,26,NULL,8509,0,670,0,1),(41462,26,NULL,5187,0,670,1,2),(41463,26,NULL,11572,0,670,2,3),(41464,27,NULL,4922,0,670,0,1),(41465,27,NULL,23880,0,670,1,2),(41466,28,NULL,4922,0,670,0,1),(41467,28,NULL,5458,0,670,1,2),(41468,28,NULL,23882,0,670,2,3),(41469,29,NULL,9737,0,670,0,1),(41470,29,NULL,23884,0,670,1,2),(41471,30,NULL,5458,0,670,0,1),(41472,30,NULL,23884,0,670,1,2),(41473,31,NULL,4922,0,670,0,1),(41474,31,NULL,23887,0,670,1,2),(41475,32,NULL,5458,0,670,0,1),(41476,32,NULL,23889,0,670,1,2),(41477,33,NULL,15302,0,670,0,1),(41478,33,NULL,23891,0,670,1,2),(41479,34,NULL,8509,0,670,0,1),(41480,34,NULL,5459,0,670,1,2),(41481,34,NULL,23893,0,670,2,3),(41482,35,NULL,4950,0,670,0,1),(41483,35,NULL,23895,0,670,1,2),(41484,36,NULL,4922,0,670,0,1),(41485,36,NULL,4923,0,670,1,2),(41486,36,NULL,23895,0,670,2,3),(41487,37,NULL,23898,0,670,0,1),(41488,38,NULL,14783,0,670,0,1),(41489,38,NULL,11584,0,670,1,2),(41490,39,NULL,9737,0,670,0,1),(41491,39,NULL,23900,0,670,1,2),(41492,40,NULL,5458,0,670,0,1),(41493,40,NULL,4922,0,670,1,2),(41494,40,NULL,23900,0,670,2,3),(41495,41,NULL,23903,0,670,0,1),(41496,42,NULL,4922,0,670,0,1),(41497,42,NULL,23904,0,670,1,2),(41498,43,NULL,5202,0,670,0,1),(41499,43,NULL,5050,0,670,1,2),(41500,43,NULL,23904,0,670,2,3),(41501,44,NULL,5459,0,670,0,1),(41502,44,NULL,5050,0,670,1,2),(41503,44,NULL,23904,0,670,2,3),(41504,45,NULL,4950,0,670,0,1),(41505,45,NULL,5710,0,670,1,2),(41506,45,NULL,23908,0,670,2,3),(41507,46,NULL,6905,0,670,0,1),(41508,46,NULL,5807,0,670,1,2),(41509,46,NULL,7189,0,670,2,3),(41510,46,NULL,23908,0,670,3,4),(41511,47,NULL,23908,0,670,0,1),(41512,48,NULL,4950,0,670,0,1),(41513,48,NULL,23911,0,670,1,2),(41514,49,NULL,9737,0,670,0,1),(41515,49,NULL,23911,0,670,1,2),(41516,50,NULL,7189,0,670,0,1),(41517,50,NULL,4950,0,670,1,2),(41518,50,NULL,23914,0,670,2,3),(41519,51,NULL,14783,0,670,0,1),(41520,51,NULL,4950,0,670,1,2),(41521,51,NULL,23914,0,670,2,3),(41522,52,NULL,14783,0,670,0,1),(41523,52,NULL,23914,0,670,1,2),(41524,53,NULL,5710,0,670,0,1),(41525,53,NULL,23918,0,670,1,2),(41526,54,NULL,4950,0,670,0,1),(41527,54,NULL,23920,0,670,1,2),(41528,55,NULL,4922,0,670,0,1),(41529,55,NULL,23920,0,670,1,2),(41530,1,NULL,14783,0,671,0,1),(41531,1,NULL,23923,0,671,1,2),(41532,2,NULL,7190,0,671,0,1),(41533,2,NULL,7189,0,671,1,2),(41534,2,NULL,23925,0,671,2,3),(41535,3,NULL,4950,0,671,0,1),(41536,3,NULL,23927,0,671,1,2),(41537,4,NULL,23927,0,671,0,1),(41538,5,NULL,9737,0,671,0,1),(41539,5,NULL,23927,0,671,1,2),(41540,6,NULL,4950,0,671,0,1),(41541,6,NULL,23930,0,671,1,2),(41542,7,NULL,23932,0,671,0,1),(41543,8,NULL,4922,0,671,0,1),(41544,8,NULL,23933,0,671,1,2),(41545,9,NULL,5202,0,671,0,1),(41546,9,NULL,23935,0,671,1,2),(41547,10,NULL,5710,0,671,0,1),(41548,10,NULL,7189,0,671,1,2),(41549,10,NULL,23937,0,671,2,3),(41550,11,NULL,4922,0,671,0,1),(41551,11,NULL,23939,0,671,1,2),(41552,12,NULL,5202,0,671,0,1),(41553,12,NULL,23941,0,671,1,2),(41554,13,NULL,14783,0,671,0,1),(41555,13,NULL,5653,0,671,1,2),(41556,14,NULL,5807,0,671,0,1),(41557,14,NULL,23944,0,671,1,2),(41558,15,NULL,7189,0,671,0,1),(41559,15,NULL,23946,0,671,1,2),(41560,16,NULL,4922,0,671,0,1),(41561,16,NULL,23946,0,671,1,2),(41562,17,NULL,4922,0,671,0,1),(41563,17,NULL,4922,0,671,1,2),(41564,17,NULL,23946,0,671,2,3),(41565,18,NULL,14869,0,671,0,1),(41566,18,NULL,23946,0,671,1,2),(41567,19,NULL,5459,0,671,0,1),(41568,19,NULL,14869,0,671,1,2),(41569,19,NULL,23946,0,671,2,3),(41570,20,NULL,23946,0,671,0,1),(41571,21,NULL,4922,0,671,0,1),(41572,21,NULL,8509,0,671,1,2),(41573,21,NULL,23952,0,671,2,3),(41574,22,NULL,5710,0,671,0,1),(41575,22,NULL,8281,0,671,1,2),(41576,22,NULL,23954,0,671,2,3),(41577,23,NULL,4923,0,671,0,1),(41578,23,NULL,6288,0,671,1,2),(41579,24,NULL,4950,0,671,0,1),(41580,24,NULL,5050,0,671,1,2),(41581,24,NULL,6288,0,671,2,3),(41582,25,NULL,15302,0,671,0,1),(41583,25,NULL,4950,0,671,1,2),(41584,25,NULL,5050,0,671,2,3),(41585,25,NULL,6288,0,671,3,4),(41586,26,NULL,15302,0,671,0,1),(41587,26,NULL,15302,0,671,1,2),(41588,26,NULL,5050,0,671,2,3),(41589,26,NULL,6288,0,671,3,4),(41590,27,NULL,5459,0,671,0,1),(41591,27,NULL,5458,0,671,1,2),(41592,27,NULL,5050,0,671,2,3),(41593,27,NULL,6288,0,671,3,4),(41594,28,NULL,4922,0,671,0,1),(41595,28,NULL,23961,0,671,1,2),(41596,29,NULL,15302,0,671,0,1),(41597,29,NULL,5807,0,671,1,2),(41598,29,NULL,23963,0,671,2,3),(41599,30,NULL,7190,0,671,0,1),(41600,30,NULL,23965,0,671,1,2),(41601,31,NULL,5187,0,671,0,1),(41602,31,NULL,23967,0,671,1,2),(41603,32,NULL,14783,0,671,0,1),(41604,32,NULL,5458,0,671,1,2),(41605,32,NULL,23969,0,671,2,3),(41606,33,NULL,5187,0,671,0,1),(41607,33,NULL,23971,0,671,1,2),(41608,34,NULL,14783,0,671,0,1),(41609,34,NULL,23971,0,671,1,2),(41610,35,NULL,14869,0,671,0,1),(41611,35,NULL,4923,0,671,1,2),(41612,35,NULL,11621,0,671,2,3),(41613,36,NULL,5202,0,671,0,1),(41614,36,NULL,14766,0,671,1,2),(41615,36,NULL,23975,0,671,2,3),(41616,37,NULL,4922,0,671,0,1),(41617,37,NULL,14766,0,671,1,2),(41618,37,NULL,11626,0,671,2,3),(41619,38,NULL,11629,0,671,0,1),(41620,39,NULL,9737,0,671,0,1),(41621,39,NULL,23978,0,671,1,2),(41622,40,NULL,4922,0,671,0,1),(41623,40,NULL,23980,0,671,1,2),(41624,41,NULL,14783,0,671,0,1),(41625,41,NULL,23980,0,671,1,2),(41626,42,NULL,4922,0,671,0,1),(41627,42,NULL,5458,0,671,1,2),(41628,42,NULL,23983,0,671,2,3),(41629,43,NULL,4950,0,671,0,1),(41630,43,NULL,23985,0,671,1,2),(41631,44,NULL,4922,0,671,0,1),(41632,44,NULL,23985,0,671,1,2),(41633,45,NULL,15302,0,671,0,1),(41634,45,NULL,23988,0,671,1,2),(41635,46,NULL,7189,0,671,0,1),(41636,46,NULL,23990,0,671,1,2),(41637,47,NULL,4950,0,671,0,1),(41638,47,NULL,23992,0,671,1,2),(41639,48,NULL,4922,0,671,0,1),(41640,48,NULL,6097,0,671,1,2),(41641,48,NULL,23994,0,671,2,3),(41642,49,NULL,8509,0,671,0,1),(41643,49,NULL,23996,0,671,1,2),(41644,50,NULL,4922,0,671,0,1),(41645,50,NULL,11687,0,671,1,2),(41646,51,NULL,5710,0,671,0,1),(41647,51,NULL,23999,0,671,1,2),(41648,52,NULL,4922,0,671,0,1),(41649,52,NULL,14766,0,671,1,2),(41650,52,NULL,24001,0,671,2,3),(41651,53,NULL,14783,0,671,0,1),(41652,53,NULL,14766,0,671,1,2),(41653,53,NULL,24001,0,671,2,3),(41654,54,NULL,5710,0,671,0,1),(41655,54,NULL,5621,0,671,1,2),(41656,55,NULL,5202,0,671,0,1),(41657,55,NULL,14766,0,671,1,2),(41658,55,NULL,24005,0,671,2,3),(41659,56,NULL,4923,0,671,0,1),(41660,56,NULL,14766,0,671,1,2),(41661,56,NULL,24005,0,671,2,3),(41662,57,NULL,5710,0,671,0,1),(41663,57,NULL,14766,0,671,1,2),(41664,57,NULL,24005,0,671,2,3),(41665,1,NULL,5458,0,672,0,1),(41666,1,NULL,5807,0,672,1,2),(41667,1,NULL,24009,0,672,2,3),(41668,2,NULL,14869,0,672,0,1),(41669,2,NULL,4922,0,672,1,2),(41670,2,NULL,24011,0,672,2,3),(41671,3,NULL,5202,0,672,0,1),(41672,3,NULL,24013,0,672,1,2),(41673,4,NULL,4922,0,672,0,1),(41674,4,NULL,24015,0,672,1,2),(41675,5,NULL,4922,0,672,0,1),(41676,5,NULL,5187,0,672,1,2),(41677,5,NULL,24015,0,672,2,3),(41678,6,NULL,9737,0,672,0,1),(41679,6,NULL,5710,0,672,1,2),(41680,6,NULL,24018,0,672,2,3),(41681,7,NULL,5710,0,672,0,1),(41682,7,NULL,11696,0,672,1,2),(41683,8,NULL,15302,0,672,0,1),(41684,8,NULL,9737,0,672,1,2),(41685,8,NULL,5710,0,672,2,3),(41686,8,NULL,11696,0,672,3,4),(41687,9,NULL,4922,0,672,0,1),(41688,9,NULL,9737,0,672,1,2),(41689,9,NULL,5710,0,672,2,3),(41690,9,NULL,11696,0,672,3,4),(41691,10,NULL,4950,0,672,0,1),(41692,10,NULL,24023,0,672,1,2),(41693,11,NULL,4922,0,672,0,1),(41694,11,NULL,4922,0,672,1,2),(41695,11,NULL,4990,0,672,2,3),(41696,12,NULL,4922,0,672,0,1),(41697,12,NULL,24026,0,672,1,2),(41698,13,NULL,24026,0,672,0,1),(41699,14,NULL,5202,0,672,0,1),(41700,14,NULL,24028,0,672,1,2),(41701,15,NULL,5458,0,672,0,1),(41702,15,NULL,24030,0,672,1,2),(41703,16,NULL,5458,0,672,0,1),(41704,16,NULL,4922,0,672,1,2),(41705,16,NULL,24032,0,672,2,3),(41706,16,NULL,24030,0,672,3,4),(41707,17,NULL,14783,0,672,0,1),(41708,17,NULL,11718,0,672,1,2),(41709,18,NULL,4950,0,672,0,1),(41710,18,NULL,24035,0,672,1,2),(41711,19,NULL,14783,0,672,0,1),(41712,19,NULL,24037,0,672,1,2),(41713,20,NULL,24039,0,672,0,1),(41714,21,NULL,8509,0,672,0,1),(41715,21,NULL,24040,0,672,1,2),(41716,22,NULL,4950,0,672,0,1),(41717,22,NULL,24040,0,672,1,2),(41718,23,NULL,4922,0,672,0,1),(41719,23,NULL,24040,0,672,1,2),(41720,24,NULL,4950,0,672,0,1),(41721,24,NULL,5807,0,672,1,2),(41722,24,NULL,24044,0,672,2,3),(41723,25,NULL,14783,0,672,0,1),(41724,25,NULL,24046,0,672,1,2),(41725,26,NULL,9737,0,672,0,1),(41726,26,NULL,11723,0,672,1,2),(41727,27,NULL,5187,0,672,0,1),(41728,27,NULL,5459,0,672,1,2),(41729,27,NULL,24049,0,672,2,3),(41730,28,NULL,5459,0,672,0,1),(41731,28,NULL,24051,0,672,1,2),(41732,29,NULL,4922,0,672,0,1),(41733,29,NULL,24051,0,672,1,2),(41734,30,NULL,5710,0,672,0,1),(41735,30,NULL,4922,0,672,1,2),(41736,30,NULL,24054,0,672,2,3),(41737,31,NULL,6097,0,672,0,1),(41738,31,NULL,24056,0,672,1,2),(41739,32,NULL,4922,0,672,0,1),(41740,32,NULL,24058,0,672,1,2),(41741,33,NULL,5202,0,672,0,1),(41742,33,NULL,24060,0,672,1,2),(41743,34,NULL,4923,0,672,0,1),(41744,34,NULL,24060,0,672,1,2),(41745,35,NULL,8509,0,672,0,1),(41746,35,NULL,24060,0,672,1,2),(41747,36,NULL,15302,0,672,0,1),(41748,36,NULL,24060,0,672,1,2),(41749,37,NULL,4922,0,672,0,1),(41750,37,NULL,24060,0,672,1,2),(41751,38,NULL,14899,0,672,0,1),(41752,38,NULL,24060,0,672,1,2),(41753,39,NULL,7190,0,672,0,1),(41754,39,NULL,24060,0,672,1,2),(41755,40,NULL,14783,0,672,0,1),(41756,40,NULL,4922,0,672,1,2),(41757,40,NULL,24060,0,672,2,3),(41758,41,NULL,14783,0,672,0,1),(41759,41,NULL,14899,0,672,1,2),(41760,41,NULL,24060,0,672,2,3),(41761,42,NULL,14783,0,672,0,1),(41762,42,NULL,5459,0,672,1,2),(41763,42,NULL,24060,0,672,2,3),(41764,43,NULL,14783,0,672,0,1),(41765,43,NULL,24071,0,672,1,2),(41766,44,NULL,9737,0,672,0,1),(41767,44,NULL,11738,0,672,1,2),(41768,45,NULL,5459,0,672,0,1),(41769,45,NULL,11738,0,672,1,2),(41770,46,NULL,5202,0,672,0,1),(41771,46,NULL,24075,0,672,1,2),(41772,47,NULL,14783,0,672,0,1),(41773,47,NULL,11744,0,672,1,2),(41774,47,NULL,14766,0,672,2,3),(41775,47,NULL,4810,0,672,3,4),(41776,48,NULL,5458,0,672,0,1),(41777,48,NULL,24078,0,672,1,2),(41778,49,NULL,5458,0,672,0,1),(41779,49,NULL,24078,0,672,1,2),(41780,50,NULL,5202,0,672,0,1),(41781,50,NULL,5050,0,672,1,2),(41782,50,NULL,11746,0,672,2,3),(41783,51,NULL,7189,0,672,0,1),(41784,51,NULL,5050,0,672,1,2),(41785,51,NULL,11746,0,672,2,3),(41786,52,NULL,6097,0,672,0,1),(41787,52,NULL,5050,0,672,1,2),(41788,52,NULL,11746,0,672,2,3),(41789,53,NULL,5459,0,672,0,1),(41790,53,NULL,5050,0,672,1,2),(41791,53,NULL,11746,0,672,2,3),(41792,54,NULL,24084,0,672,0,1),(41793,54,NULL,24085,0,672,1,2),(41794,1,NULL,4950,0,673,0,1),(41795,1,NULL,11811,0,673,1,2),(41796,2,NULL,15302,0,673,0,1),(41797,2,NULL,11811,0,673,1,2),(41798,3,NULL,5458,0,673,0,1),(41799,3,NULL,5459,0,673,1,2),(41800,3,NULL,7190,0,673,2,3),(41801,3,NULL,11811,0,673,3,4),(41802,4,NULL,6905,0,673,0,1),(41803,4,NULL,11811,0,673,1,2),(41804,5,NULL,14869,0,673,0,1),(41805,5,NULL,11811,0,673,1,2),(41806,6,NULL,11811,0,673,0,1),(41807,7,NULL,14783,0,673,0,1),(41808,7,NULL,5202,0,673,1,2),(41809,7,NULL,11811,0,673,2,3),(41810,8,NULL,14783,0,673,0,1),(41811,8,NULL,11811,0,673,1,2),(41812,9,NULL,6905,0,673,0,1),(41813,9,NULL,5050,0,673,1,2),(41814,9,NULL,11811,0,673,2,3),(41815,10,NULL,4922,0,673,0,1),(41816,10,NULL,5202,0,673,1,2),(41817,10,NULL,4646,0,673,2,3),(41818,10,NULL,18006,0,673,3,4),(41819,10,NULL,11811,0,673,4,5),(41820,11,NULL,9737,0,673,0,1),(41821,11,NULL,15302,0,673,1,2),(41822,11,NULL,24096,0,673,2,3),(41823,12,NULL,5202,0,673,0,1),(41824,12,NULL,24098,0,673,1,2),(41825,13,NULL,4950,0,673,0,1),(41826,13,NULL,24098,0,673,1,2),(41827,14,NULL,15302,0,673,0,1),(41828,14,NULL,24098,0,673,1,2),(41829,15,NULL,4922,0,673,0,1),(41830,15,NULL,24098,0,673,1,2),(41831,16,NULL,4922,0,673,0,1),(41832,16,NULL,8281,0,673,1,2),(41833,16,NULL,24098,0,673,2,3),(41834,17,NULL,14783,0,673,0,1),(41835,17,NULL,24098,0,673,1,2),(41836,18,NULL,14783,0,673,0,1),(41837,18,NULL,24105,0,673,1,2),(41838,19,NULL,15302,0,673,0,1),(41839,19,NULL,5202,0,673,1,2),(41840,19,NULL,24107,0,673,2,3),(41841,20,NULL,5710,0,673,0,1),(41842,20,NULL,8281,0,673,1,2),(41843,20,NULL,24109,0,673,2,3),(41844,21,NULL,5807,0,673,0,1),(41845,21,NULL,7189,0,673,1,2),(41846,21,NULL,24111,0,673,2,3),(41847,22,NULL,4922,0,673,0,1),(41848,22,NULL,4923,0,673,1,2),(41849,22,NULL,24113,0,673,2,3),(41850,23,NULL,4922,0,673,0,1),(41851,23,NULL,7189,0,673,1,2),(41852,23,NULL,24113,0,673,2,3),(41853,24,NULL,5202,0,673,0,1),(41854,24,NULL,24116,0,673,1,2),(41855,25,NULL,8509,0,673,0,1),(41856,25,NULL,24118,0,673,1,2),(41857,26,NULL,7189,0,673,0,1),(41858,26,NULL,5050,0,673,1,2),(41859,26,NULL,24120,0,673,2,3),(41860,27,NULL,4922,0,673,0,1),(41861,27,NULL,5050,0,673,1,2),(41862,27,NULL,24120,0,673,2,3),(41863,28,NULL,4922,0,673,0,1),(41864,28,NULL,5050,0,673,1,2),(41865,28,NULL,24120,0,673,2,3),(41866,29,NULL,7189,0,673,0,1),(41867,29,NULL,4922,0,673,1,2),(41868,29,NULL,24123,0,673,2,3),(41869,30,NULL,5459,0,673,0,1),(41870,30,NULL,24125,0,673,1,2),(41871,31,NULL,4922,0,673,0,1),(41872,31,NULL,6097,0,673,1,2),(41873,31,NULL,24127,0,673,2,3),(41874,32,NULL,4950,0,673,0,1),(41875,32,NULL,4922,0,673,1,2),(41876,32,NULL,24129,0,673,2,3),(41877,33,NULL,4950,0,673,0,1),(41878,33,NULL,4922,0,673,1,2),(41879,33,NULL,24131,0,673,2,3),(41880,34,NULL,5807,0,673,0,1),(41881,34,NULL,24133,0,673,1,2),(41882,34,NULL,14766,0,673,2,3),(41883,34,NULL,24134,0,673,3,4),(41884,35,NULL,5459,0,673,0,1),(41885,35,NULL,24136,0,673,1,2),(41886,36,NULL,4922,0,673,0,1),(41887,36,NULL,5459,0,673,1,2),(41888,36,NULL,24138,0,673,2,3),(41889,37,NULL,4950,0,673,0,1),(41890,37,NULL,24140,0,673,1,2),(41891,38,NULL,4950,0,673,0,1),(41892,38,NULL,5459,0,673,1,2),(41893,38,NULL,24142,0,673,2,3),(41894,39,NULL,4922,0,673,0,1),(41895,39,NULL,14766,0,673,1,2),(41896,39,NULL,24144,0,673,2,3),(41897,40,NULL,4922,0,673,0,1),(41898,40,NULL,5710,0,673,1,2),(41899,40,NULL,14766,0,673,2,3),(41900,40,NULL,24146,0,673,3,4),(41901,41,NULL,8281,0,673,0,1),(41902,41,NULL,14766,0,673,1,2),(41903,41,NULL,24148,0,673,2,3),(41904,42,NULL,4950,0,673,0,1),(41905,42,NULL,14766,0,673,1,2),(41906,42,NULL,24148,0,673,2,3),(41907,43,NULL,8423,0,673,0,1),(41908,43,NULL,14766,0,673,1,2),(41909,43,NULL,24148,0,673,2,3),(41910,44,NULL,14869,0,673,0,1),(41911,44,NULL,5458,0,673,1,2),(41912,44,NULL,14766,0,673,2,3),(41913,44,NULL,24148,0,673,3,4),(41914,45,NULL,14783,0,673,0,1),(41915,45,NULL,5458,0,673,1,2),(41916,45,NULL,14766,0,673,2,3),(41917,45,NULL,24153,0,673,3,4),(41918,46,NULL,24155,0,673,0,1),(41919,46,NULL,24156,0,673,1,2),(41920,47,NULL,14766,0,673,0,1),(41921,47,NULL,24158,0,673,1,2),(41922,48,NULL,7190,0,673,0,1),(41923,48,NULL,5459,0,673,1,2),(41924,48,NULL,24160,0,673,2,3),(41925,49,NULL,5459,0,673,0,1),(41926,49,NULL,11839,0,673,1,2),(41927,50,NULL,4923,0,673,0,1),(41928,50,NULL,4922,0,673,1,2),(41929,50,NULL,24163,0,673,2,3),(41930,51,NULL,4922,0,673,0,1),(41931,51,NULL,24165,0,673,1,2),(41932,52,NULL,5202,0,673,0,1),(41933,52,NULL,24167,0,673,1,2),(41934,53,NULL,7189,0,673,0,1),(41935,53,NULL,5458,0,673,1,2),(41936,53,NULL,24167,0,673,2,3),(41937,1,NULL,24167,0,674,0,1),(41938,2,NULL,5807,0,674,0,1),(41939,2,NULL,5459,0,674,1,2),(41940,2,NULL,24170,0,674,2,3),(41941,3,NULL,5202,0,674,0,1),(41942,3,NULL,24172,0,674,1,2),(41943,4,NULL,5202,0,674,0,1),(41944,4,NULL,24174,0,674,1,2),(41945,5,NULL,4922,0,674,0,1),(41946,5,NULL,24174,0,674,1,2),(41947,6,NULL,5710,0,674,0,1),(41948,6,NULL,4950,0,674,1,2),(41949,6,NULL,6065,0,674,2,3),(41950,6,NULL,24177,0,674,3,4),(41951,7,NULL,5710,0,674,0,1),(41952,7,NULL,5187,0,674,1,2),(41953,7,NULL,5538,0,674,2,3),(41954,7,NULL,24179,0,674,3,4),(41955,8,NULL,4922,0,674,0,1),(41956,8,NULL,5538,0,674,1,2),(41957,8,NULL,24179,0,674,2,3),(41958,9,NULL,7189,0,674,0,1),(41959,9,NULL,9737,0,674,1,2),(41960,9,NULL,24182,0,674,2,3),(41961,10,NULL,5202,0,674,0,1),(41962,10,NULL,24184,0,674,1,2),(41963,11,NULL,5459,0,674,0,1),(41964,11,NULL,4950,0,674,1,2),(41965,11,NULL,24184,0,674,2,3),(41966,12,NULL,9737,0,674,0,1),(41967,12,NULL,5458,0,674,1,2),(41968,12,NULL,24187,0,674,2,3),(41969,13,NULL,9737,0,674,0,1),(41970,13,NULL,4922,0,674,1,2),(41971,13,NULL,24189,0,674,2,3),(41972,14,NULL,5458,0,674,0,1),(41973,14,NULL,5187,0,674,1,2),(41974,14,NULL,24191,0,674,2,3),(41975,15,NULL,4922,0,674,0,1),(41976,15,NULL,24193,0,674,1,2),(41977,16,NULL,5202,0,674,0,1),(41978,16,NULL,14869,0,674,1,2),(41979,16,NULL,24195,0,674,2,3),(41980,17,NULL,4923,0,674,0,1),(41981,17,NULL,14869,0,674,1,2),(41982,17,NULL,24195,0,674,2,3),(41983,18,NULL,14869,0,674,0,1),(41984,18,NULL,24195,0,674,1,2),(41985,19,NULL,14869,0,674,0,1),(41986,19,NULL,4923,0,674,1,2),(41987,19,NULL,24195,0,674,2,3),(41988,20,NULL,5459,0,674,0,1),(41989,20,NULL,24200,0,674,1,2),(41990,21,NULL,4923,0,674,0,1),(41991,21,NULL,5099,0,674,1,2),(41992,22,NULL,4922,0,674,0,1),(41993,22,NULL,24203,0,674,1,2),(41994,23,NULL,5202,0,674,0,1),(41995,23,NULL,14869,0,674,1,2),(41996,23,NULL,5027,0,674,2,3),(41997,23,NULL,24205,0,674,3,4),(41998,24,NULL,5202,0,674,0,1),(41999,24,NULL,14869,0,674,1,2),(42000,24,NULL,5027,0,674,2,3),(42001,24,NULL,24205,0,674,3,4),(42002,25,NULL,7189,0,674,0,1),(42003,25,NULL,5027,0,674,1,2),(42004,25,NULL,24205,0,674,2,3),(42005,26,NULL,4950,0,674,0,1),(42006,26,NULL,4922,0,674,1,2),(42007,26,NULL,24208,0,674,2,3),(42008,27,NULL,4922,0,674,0,1),(42009,27,NULL,4950,0,674,1,2),(42010,27,NULL,24210,0,674,2,3),(42011,28,NULL,9737,0,674,0,1),(42012,28,NULL,24212,0,674,1,2),(42013,29,NULL,8509,0,674,0,1),(42014,29,NULL,24214,0,674,1,2),(42015,30,NULL,4922,0,674,0,1),(42016,30,NULL,9737,0,674,1,2),(42017,30,NULL,24216,0,674,2,3),(42018,31,NULL,5710,0,674,0,1),(42019,31,NULL,5187,0,674,1,2),(42020,31,NULL,24218,0,674,2,3),(42021,32,NULL,5710,0,674,0,1),(42022,32,NULL,4950,0,674,1,2),(42023,32,NULL,24218,0,674,2,3),(42024,33,NULL,8281,0,674,0,1),(42025,33,NULL,5710,0,674,1,2),(42026,33,NULL,24214,0,674,2,3),(42027,34,NULL,15302,0,674,0,1),(42028,34,NULL,24222,0,674,1,2),(42029,35,NULL,15302,0,674,0,1),(42030,35,NULL,24224,0,674,1,2),(42031,36,NULL,9737,0,674,0,1),(42032,36,NULL,24226,0,674,1,2),(42033,37,NULL,15302,0,674,0,1),(42034,37,NULL,5050,0,674,1,2),(42035,37,NULL,24228,0,674,2,3),(42036,38,NULL,5458,0,674,0,1),(42037,38,NULL,5050,0,674,1,2),(42038,38,NULL,24228,0,674,2,3),(42039,39,NULL,4922,0,674,0,1),(42040,39,NULL,24231,0,674,1,2),(42041,40,NULL,6905,0,674,0,1),(42042,40,NULL,14766,0,674,1,2),(42043,40,NULL,24233,0,674,2,3),(42044,41,NULL,4922,0,674,0,1),(42045,41,NULL,24235,0,674,1,2),(42046,42,NULL,4922,0,674,0,1),(42047,42,NULL,5710,0,674,1,2),(42048,42,NULL,24237,0,674,2,3),(42049,43,NULL,4922,0,674,0,1),(42050,43,NULL,4950,0,674,1,2),(42051,43,NULL,24239,0,674,2,3),(42052,44,NULL,5710,0,674,0,1),(42053,44,NULL,6905,0,674,1,2),(42054,44,NULL,24241,0,674,2,3),(42055,45,NULL,4922,0,674,0,1),(42056,45,NULL,7189,0,674,1,2),(42057,45,NULL,24241,0,674,2,3),(42058,46,NULL,14783,0,674,0,1),(42059,46,NULL,24241,0,674,1,2),(42060,47,NULL,7189,0,674,0,1),(42061,47,NULL,24245,0,674,1,2),(42062,48,NULL,4950,0,674,0,1),(42063,48,NULL,24247,0,674,1,2),(42064,49,NULL,5202,0,674,0,1),(42065,49,NULL,24249,0,674,1,2),(42066,50,NULL,5202,0,674,0,1),(42067,50,NULL,5710,0,674,1,2),(42068,50,NULL,24251,0,674,2,3),(42069,51,NULL,5202,0,674,0,1),(42070,51,NULL,14766,0,674,1,2),(42071,51,NULL,24253,0,674,2,3),(42072,52,NULL,8509,0,674,0,1),(42073,52,NULL,11881,0,674,1,2),(42074,53,NULL,15302,0,674,0,1),(42075,53,NULL,7189,0,674,1,2),(42076,53,NULL,24256,0,674,2,3),(42077,54,NULL,4922,0,674,0,1),(42078,54,NULL,4923,0,674,1,2),(42079,54,NULL,24258,0,674,2,3),(42080,55,NULL,7189,0,674,0,1),(42081,55,NULL,24260,0,674,1,2),(42082,56,NULL,4950,0,674,0,1),(42083,56,NULL,5459,0,674,1,2),(42084,56,NULL,7190,0,674,2,3),(42085,56,NULL,24262,0,674,3,4),(42086,57,NULL,5202,0,674,0,1),(42087,57,NULL,24264,0,674,1,2),(42088,58,NULL,15302,0,674,0,1),(42089,58,NULL,24266,0,674,1,2),(42090,1,NULL,4922,0,675,0,1),(42091,1,NULL,24268,0,675,1,2),(42092,2,NULL,14783,0,675,0,1),(42093,2,NULL,24270,0,675,1,2),(42094,3,NULL,14869,0,675,0,1),(42095,3,NULL,24272,0,675,1,2),(42096,4,NULL,5202,0,675,0,1),(42097,4,NULL,5050,0,675,1,2),(42098,4,NULL,24274,0,675,2,3),(42099,5,NULL,8281,0,675,0,1),(42100,5,NULL,9737,0,675,1,2),(42101,5,NULL,5050,0,675,2,3),(42102,5,NULL,24274,0,675,3,4),(42103,6,NULL,4950,0,675,0,1),(42104,6,NULL,5050,0,675,1,2),(42105,6,NULL,24274,0,675,2,3),(42106,7,NULL,4950,0,675,0,1),(42107,7,NULL,5050,0,675,1,2),(42108,7,NULL,24274,0,675,2,3),(42109,8,NULL,15302,0,675,0,1),(42110,8,NULL,5050,0,675,1,2),(42111,8,NULL,24274,0,675,2,3),(42112,9,NULL,4922,0,675,0,1),(42113,9,NULL,5050,0,675,1,2),(42114,9,NULL,24274,0,675,2,3),(42115,10,NULL,4922,0,675,0,1),(42116,10,NULL,5050,0,675,1,2),(42117,10,NULL,24280,0,675,2,3),(42118,10,NULL,5647,0,675,3,4),(42119,11,NULL,5459,0,675,0,1),(42120,11,NULL,7189,0,675,1,2),(42121,11,NULL,24274,0,675,2,3),(42122,12,NULL,5807,0,675,0,1),(42123,12,NULL,15302,0,675,1,2),(42124,12,NULL,14766,0,675,2,3),(42125,12,NULL,24283,0,675,3,4),(42126,13,NULL,5807,0,675,0,1),(42127,13,NULL,24285,0,675,1,2),(42128,14,NULL,24285,0,675,0,1),(42129,15,NULL,5202,0,675,0,1),(42130,15,NULL,24287,0,675,1,2),(42131,16,NULL,4950,0,675,0,1),(42132,16,NULL,24287,0,675,1,2),(42133,17,NULL,6097,0,675,0,1),(42134,17,NULL,5050,0,675,1,2),(42135,17,NULL,4720,0,675,2,3),(42136,18,NULL,5459,0,675,0,1),(42137,18,NULL,5050,0,675,1,2),(42138,18,NULL,4720,0,675,2,3),(42139,19,NULL,14783,0,675,0,1),(42140,19,NULL,4720,0,675,1,2),(42141,19,NULL,7588,0,675,2,3),(42142,20,NULL,5202,0,675,0,1),(42143,20,NULL,11625,0,675,1,2),(42144,21,NULL,5202,0,675,0,1),(42145,21,NULL,11625,0,675,1,2),(42146,22,NULL,5202,0,675,0,1),(42147,22,NULL,5187,0,675,1,2),(42148,22,NULL,11625,0,675,2,3),(42149,23,NULL,5710,0,675,0,1),(42150,23,NULL,6097,0,675,1,2),(42151,23,NULL,11625,0,675,2,3),(42152,24,NULL,7189,0,675,0,1),(42153,24,NULL,5710,0,675,1,2),(42154,24,NULL,24296,0,675,2,3),(42155,25,NULL,4950,0,675,0,1),(42156,25,NULL,24296,0,675,1,2),(42157,26,NULL,15302,0,675,0,1),(42158,26,NULL,24296,0,675,1,2),(42159,27,NULL,4950,0,675,0,1),(42160,27,NULL,24300,0,675,1,2),(42161,28,NULL,5710,0,675,0,1),(42162,28,NULL,14766,0,675,1,2),(42163,28,NULL,11655,0,675,2,3),(42164,29,NULL,5807,0,675,0,1),(42165,29,NULL,14766,0,675,1,2),(42166,29,NULL,11655,0,675,2,3),(42167,30,NULL,6097,0,675,0,1),(42168,30,NULL,24304,0,675,1,2),(42169,31,NULL,5458,0,675,0,1),(42170,31,NULL,24304,0,675,1,2),(42171,32,NULL,5187,0,675,0,1),(42172,32,NULL,24307,0,675,1,2),(42173,33,NULL,5202,0,675,0,1),(42174,33,NULL,24309,0,675,1,2),(42175,34,NULL,7189,0,675,0,1),(42176,34,NULL,5710,0,675,1,2),(42177,34,NULL,24309,0,675,2,3),(42178,35,NULL,4922,0,675,0,1),(42179,35,NULL,5202,0,675,1,2),(42180,35,NULL,24309,0,675,2,3),(42181,36,NULL,5807,0,675,0,1),(42182,36,NULL,24309,0,675,1,2),(42183,37,NULL,9737,0,675,0,1),(42184,37,NULL,24309,0,675,1,2),(42185,38,NULL,7190,0,675,0,1),(42186,38,NULL,24309,0,675,1,2),(42187,39,NULL,14783,0,675,0,1),(42188,39,NULL,7189,0,675,1,2),(42189,39,NULL,24309,0,675,2,3),(42190,40,NULL,14783,0,675,0,1),(42191,40,NULL,4950,0,675,1,2),(42192,40,NULL,24309,0,675,2,3),(42193,41,NULL,14783,0,675,0,1),(42194,41,NULL,24309,0,675,1,2),(42195,42,NULL,7190,0,675,0,1),(42196,42,NULL,8281,0,675,1,2),(42197,42,NULL,24319,0,675,2,3),(42198,43,NULL,4922,0,675,0,1),(42199,43,NULL,11624,0,675,1,2),(42200,44,NULL,5807,0,675,0,1),(42201,44,NULL,24322,0,675,1,2),(42202,45,NULL,4950,0,675,0,1),(42203,45,NULL,24324,0,675,1,2),(42204,46,NULL,4922,0,675,0,1),(42205,46,NULL,14766,0,675,1,2),(42206,46,NULL,24326,0,675,2,3),(42207,47,NULL,4950,0,675,0,1),(42208,47,NULL,8281,0,675,1,2),(42209,47,NULL,14766,0,675,2,3),(42210,47,NULL,24328,0,675,3,4),(42211,48,NULL,4950,0,675,0,1),(42212,48,NULL,24330,0,675,1,2),(42213,49,NULL,5202,0,675,0,1),(42214,49,NULL,4923,0,675,1,2),(42215,49,NULL,24332,0,675,2,3),(42216,50,NULL,4922,0,675,0,1),(42217,50,NULL,24334,0,675,1,2),(42218,51,NULL,8509,0,675,0,1),(42219,51,NULL,24336,0,675,1,2),(42220,52,NULL,5710,0,675,0,1),(42221,52,NULL,24338,0,675,1,2),(42222,53,NULL,5807,0,675,0,1),(42223,53,NULL,24340,0,675,1,2),(42224,54,NULL,4922,0,675,0,1),(42225,54,NULL,5807,0,675,1,2),(42226,54,NULL,5459,0,675,2,3),(42227,54,NULL,24342,0,675,3,4),(42228,1,NULL,5202,0,676,0,1),(42229,1,NULL,4923,0,676,1,2),(42230,1,NULL,24344,0,676,2,3),(42231,2,NULL,5459,0,676,0,1),(42232,2,NULL,24344,0,676,1,2),(42233,3,NULL,4950,0,676,0,1),(42234,3,NULL,24347,0,676,1,2),(42235,4,NULL,5458,0,676,0,1),(42236,4,NULL,24349,0,676,1,2),(42237,5,NULL,5202,0,676,0,1),(42238,5,NULL,24351,0,676,1,2),(42239,6,NULL,5187,0,676,0,1),(42240,6,NULL,24351,0,676,1,2),(42241,7,NULL,5202,0,676,0,1),(42242,7,NULL,24354,0,676,1,2),(42243,8,NULL,4950,0,676,0,1),(42244,8,NULL,8591,0,676,1,2),(42245,9,NULL,14869,0,676,0,1),(42246,9,NULL,6039,0,676,1,2),(42247,10,NULL,5202,0,676,0,1),(42248,10,NULL,24358,0,676,1,2),(42249,11,NULL,4923,0,676,0,1),(42250,11,NULL,8509,0,676,1,2),(42251,11,NULL,24358,0,676,2,3),(42252,12,NULL,8281,0,676,0,1),(42253,12,NULL,8509,0,676,1,2),(42254,12,NULL,24358,0,676,2,3),(42255,13,NULL,4922,0,676,0,1),(42256,13,NULL,6097,0,676,1,2),(42257,13,NULL,24358,0,676,2,3),(42258,14,NULL,9737,0,676,0,1),(42259,14,NULL,24358,0,676,1,2),(42260,15,NULL,6097,0,676,0,1),(42261,15,NULL,24358,0,676,1,2),(42262,16,NULL,5458,0,676,0,1),(42263,16,NULL,24365,0,676,1,2),(42264,16,NULL,5647,0,676,2,3),(42265,17,NULL,6097,0,676,0,1),(42266,17,NULL,24367,0,676,1,2),(42267,18,NULL,5710,0,676,0,1),(42268,18,NULL,24369,0,676,1,2),(42269,19,NULL,4923,0,676,0,1),(42270,19,NULL,5807,0,676,1,2),(42271,19,NULL,24371,0,676,2,3),(42272,20,NULL,4922,0,676,0,1),(42273,20,NULL,5807,0,676,1,2),(42274,20,NULL,24371,0,676,2,3),(42275,21,NULL,24371,0,676,0,1),(42276,22,NULL,4922,0,676,0,1),(42277,22,NULL,24374,0,676,1,2),(42278,22,NULL,24375,0,676,2,3),(42279,23,NULL,4922,0,676,0,1),(42280,23,NULL,14869,0,676,1,2),(42281,23,NULL,4922,0,676,2,3),(42282,23,NULL,24375,0,676,3,4),(42283,24,NULL,9737,0,676,0,1),(42284,24,NULL,5807,0,676,1,2),(42285,24,NULL,24375,0,676,2,3),(42286,25,NULL,8281,0,676,0,1),(42287,25,NULL,9737,0,676,1,2),(42288,25,NULL,24379,0,676,2,3),(42289,26,NULL,5187,0,676,0,1),(42290,26,NULL,5202,0,676,1,2),(42291,26,NULL,24379,0,676,2,3),(42292,27,NULL,15302,0,676,0,1),(42293,27,NULL,24379,0,676,1,2),(42294,28,NULL,15302,0,676,0,1),(42295,28,NULL,5202,0,676,1,2),(42296,28,NULL,24383,0,676,2,3),(42297,29,NULL,14783,0,676,0,1),(42298,29,NULL,24385,0,676,1,2),(42299,30,NULL,4950,0,676,0,1),(42300,30,NULL,24387,0,676,1,2),(42301,31,NULL,5202,0,676,0,1),(42302,31,NULL,14766,0,676,1,2),(42303,31,NULL,24389,0,676,2,3),(42304,32,NULL,15302,0,676,0,1),(42305,32,NULL,7189,0,676,1,2),(42306,32,NULL,4891,0,676,2,3),(42307,32,NULL,11943,0,676,3,4),(42308,33,NULL,15302,0,676,0,1),(42309,33,NULL,5187,0,676,1,2),(42310,33,NULL,24392,0,676,2,3),(42311,34,NULL,14783,0,676,0,1),(42312,34,NULL,24392,0,676,1,2),(42313,35,NULL,5187,0,676,0,1),(42314,35,NULL,4922,0,676,1,2),(42315,35,NULL,24395,0,676,2,3),(42316,36,NULL,5458,0,676,0,1),(42317,36,NULL,24397,0,676,1,2),(42318,37,NULL,24397,0,676,0,1),(42319,38,NULL,14783,0,676,0,1),(42320,38,NULL,24399,0,676,1,2),(42321,39,NULL,4922,0,676,0,1),(42322,39,NULL,24401,0,676,1,2),(42323,40,NULL,5710,0,676,0,1),(42324,40,NULL,24403,0,676,1,2),(42325,41,NULL,5202,0,676,0,1),(42326,41,NULL,24405,0,676,1,2),(42327,42,NULL,5202,0,676,0,1),(42328,42,NULL,14766,0,676,1,2),(42329,42,NULL,24407,0,676,2,3),(42330,43,NULL,4923,0,676,0,1),(42331,43,NULL,14766,0,676,1,2),(42332,43,NULL,24407,0,676,2,3),(42333,44,NULL,5710,0,676,0,1),(42334,44,NULL,14766,0,676,1,2),(42335,44,NULL,24410,0,676,2,3),(42336,45,NULL,5202,0,676,0,1),(42337,45,NULL,14766,0,676,1,2),(42338,45,NULL,9521,0,676,2,3),(42339,46,NULL,5202,0,676,0,1),(42340,46,NULL,4922,0,676,1,2),(42341,46,NULL,14766,0,676,2,3),(42342,46,NULL,9521,0,676,3,4),(42343,47,NULL,4950,0,676,0,1),(42344,47,NULL,14766,0,676,1,2),(42345,47,NULL,9521,0,676,2,3),(42346,48,NULL,9737,0,676,0,1),(42347,48,NULL,8509,0,676,1,2),(42348,48,NULL,14766,0,676,2,3),(42349,48,NULL,9521,0,676,3,4),(42350,49,NULL,14783,0,676,0,1),(42351,49,NULL,5202,0,676,1,2),(42352,49,NULL,14766,0,676,2,3),(42353,49,NULL,9521,0,676,3,4),(42354,50,NULL,14783,0,676,0,1),(42355,50,NULL,14766,0,676,1,2),(42356,50,NULL,9521,0,676,2,3),(42357,51,NULL,24418,0,676,0,1),(42358,52,NULL,4922,0,676,0,1),(42359,52,NULL,5202,0,676,1,2),(42360,52,NULL,24419,0,676,2,3),(42361,53,NULL,4950,0,676,0,1),(42362,53,NULL,24421,0,676,1,2),(42363,54,NULL,15302,0,676,0,1),(42364,54,NULL,24423,0,676,1,2),(42365,55,NULL,5202,0,676,0,1),(42366,55,NULL,15302,0,676,1,2),(42367,55,NULL,24425,0,676,2,3),(42368,1,NULL,9737,0,677,0,1),(42369,1,NULL,6097,0,677,1,2),(42370,1,NULL,24427,0,677,2,3),(42371,2,NULL,4950,0,677,0,1),(42372,2,NULL,24429,0,677,1,2),(42373,3,NULL,7190,0,677,0,1),(42374,3,NULL,5459,0,677,1,2),(42375,3,NULL,24431,0,677,2,3),(42376,4,NULL,7189,0,677,0,1),(42377,4,NULL,14869,0,677,1,2),(42378,4,NULL,24433,0,677,2,3),(42379,5,NULL,14899,0,677,0,1),(42380,5,NULL,24433,0,677,1,2),(42381,6,NULL,5202,0,677,0,1),(42382,6,NULL,14766,0,677,1,2),(42383,6,NULL,24436,0,677,2,3),(42384,7,NULL,4923,0,677,0,1),(42385,7,NULL,24438,0,677,1,2),(42386,8,NULL,4922,0,677,0,1),(42387,8,NULL,24440,0,677,1,2),(42388,9,NULL,4922,0,677,0,1),(42389,9,NULL,5710,0,677,1,2),(42390,9,NULL,24442,0,677,2,3),(42391,10,NULL,5202,0,677,0,1),(42392,10,NULL,11983,0,677,1,2),(42393,11,NULL,7189,0,677,0,1),(42394,11,NULL,11983,0,677,1,2),(42395,12,NULL,15302,0,677,0,1),(42396,12,NULL,11983,0,677,1,2),(42397,13,NULL,4922,0,677,0,1),(42398,13,NULL,4950,0,677,1,2),(42399,13,NULL,11983,0,677,2,3),(42400,14,NULL,4922,0,677,0,1),(42401,14,NULL,14869,0,677,1,2),(42402,14,NULL,11983,0,677,2,3),(42403,15,NULL,5459,0,677,0,1),(42404,15,NULL,11983,0,677,1,2),(42405,16,NULL,14783,0,677,0,1),(42406,16,NULL,4922,0,677,1,2),(42407,16,NULL,11983,0,677,2,3),(42408,17,NULL,5458,0,677,0,1),(42409,17,NULL,24451,0,677,1,2),(42410,18,NULL,5710,0,677,0,1),(42411,18,NULL,24453,0,677,1,2),(42412,19,NULL,5710,0,677,0,1),(42413,19,NULL,24455,0,677,1,2),(42414,20,NULL,5710,0,677,0,1),(42415,20,NULL,24455,0,677,1,2),(42416,21,NULL,8281,0,677,0,1),(42417,21,NULL,24455,0,677,1,2),(42418,22,NULL,6097,0,677,0,1),(42419,22,NULL,24455,0,677,1,2),(42420,23,NULL,5710,0,677,0,1),(42421,23,NULL,4922,0,677,1,2),(42422,23,NULL,24459,0,677,2,3),(42423,24,NULL,4922,0,677,0,1),(42424,24,NULL,14766,0,677,1,2),(42425,24,NULL,11996,0,677,2,3),(42426,25,NULL,4950,0,677,0,1),(42427,25,NULL,24462,0,677,1,2),(42428,26,NULL,5202,0,677,0,1),(42429,26,NULL,14766,0,677,1,2),(42430,26,NULL,24464,0,677,2,3),(42431,27,NULL,5710,0,677,0,1),(42432,27,NULL,14766,0,677,1,2),(42433,27,NULL,24464,0,677,2,3),(42434,28,NULL,24467,0,677,0,1),(42435,29,NULL,4922,0,677,0,1),(42436,29,NULL,24468,0,677,1,2),(42437,30,NULL,4950,0,677,0,1),(42438,30,NULL,24468,0,677,1,2),(42439,31,NULL,4922,0,677,0,1),(42440,31,NULL,4950,0,677,1,2),(42441,31,NULL,24471,0,677,2,3),(42442,32,NULL,15302,0,677,0,1),(42443,32,NULL,24473,0,677,1,2),(42444,33,NULL,8281,0,677,0,1),(42445,33,NULL,5710,0,677,1,2),(42446,33,NULL,12005,0,677,2,3),(42447,34,NULL,4922,0,677,0,1),(42448,34,NULL,5187,0,677,1,2),(42449,34,NULL,12005,0,677,2,3),(42450,35,NULL,5710,0,677,0,1),(42451,35,NULL,5187,0,677,1,2),(42452,35,NULL,24477,0,677,2,3),(42453,36,NULL,15302,0,677,0,1),(42454,36,NULL,24479,0,677,1,2),(42455,37,NULL,15302,0,677,0,1),(42456,37,NULL,24481,0,677,1,2),(42457,38,NULL,5458,0,677,0,1),(42458,38,NULL,5202,0,677,1,2),(42459,38,NULL,14766,0,677,2,3),(42460,38,NULL,14767,0,677,3,4),(42461,38,NULL,12017,0,677,4,5),(42462,39,NULL,4950,0,677,0,1),(42463,39,NULL,24484,0,677,1,2),(42464,40,NULL,4922,0,677,0,1),(42465,40,NULL,5710,0,677,1,2),(42466,40,NULL,24486,0,677,2,3),(42467,41,NULL,24486,0,677,0,1),(42468,42,NULL,15302,0,677,0,1),(42469,42,NULL,5202,0,677,1,2),(42470,42,NULL,24488,0,677,2,3),(42471,43,NULL,8423,0,677,0,1),(42472,43,NULL,24490,0,677,1,2),(42473,44,NULL,8509,0,677,0,1),(42474,44,NULL,12021,0,677,1,2),(42475,45,NULL,7189,0,677,0,1),(42476,45,NULL,12021,0,677,1,2),(42477,46,NULL,4950,0,677,0,1),(42478,46,NULL,12021,0,677,1,2),(42479,47,NULL,4950,0,677,0,1),(42480,47,NULL,5710,0,677,1,2),(42481,47,NULL,12021,0,677,2,3),(42482,48,NULL,4950,0,677,0,1),(42483,48,NULL,5459,0,677,1,2),(42484,48,NULL,12021,0,677,2,3),(42485,49,NULL,4922,0,677,0,1),(42486,49,NULL,12021,0,677,1,2),(42487,50,NULL,4922,0,677,0,1),(42488,50,NULL,5710,0,677,1,2),(42489,50,NULL,12021,0,677,2,3),(42490,51,NULL,4922,0,677,0,1),(42491,51,NULL,4950,0,677,1,2),(42492,51,NULL,12021,0,677,2,3),(42493,52,NULL,5458,0,677,0,1),(42494,52,NULL,12021,0,677,1,2),(42495,53,NULL,5458,0,677,0,1),(42496,53,NULL,12021,0,677,1,2),(42497,54,NULL,5459,0,677,0,1),(42498,54,NULL,12021,0,677,1,2),(42499,55,NULL,5807,0,677,0,1),(42500,55,NULL,12021,0,677,1,2),(42501,56,NULL,12021,0,677,0,1),(42502,1,NULL,5202,0,678,0,1),(42503,1,NULL,5710,0,678,1,2),(42504,1,NULL,24503,0,678,2,3),(42505,2,NULL,4922,0,678,0,1),(42506,2,NULL,5807,0,678,1,2),(42507,2,NULL,4950,0,678,2,3),(42508,2,NULL,24505,0,678,3,4),(42509,3,NULL,8281,0,678,0,1),(42510,3,NULL,7180,0,678,1,2),(42511,4,NULL,7189,0,678,0,1),(42512,4,NULL,7180,0,678,1,2),(42513,5,NULL,4922,0,678,0,1),(42514,5,NULL,7180,0,678,1,2),(42515,6,NULL,4922,0,678,0,1),(42516,6,NULL,24510,0,678,1,2),(42517,7,NULL,14783,0,678,0,1),(42518,7,NULL,24512,0,678,1,2),(42519,8,NULL,4922,0,678,0,1),(42520,8,NULL,4950,0,678,1,2),(42521,8,NULL,24514,0,678,2,3),(42522,9,NULL,5807,0,678,0,1),(42523,9,NULL,12054,0,678,1,2),(42524,10,NULL,5710,0,678,0,1),(42525,10,NULL,24517,0,678,1,2),(42526,11,NULL,7189,0,678,0,1),(42527,11,NULL,5202,0,678,1,2),(42528,11,NULL,24519,0,678,2,3),(42529,12,NULL,15302,0,678,0,1),(42530,12,NULL,7189,0,678,1,2),(42531,12,NULL,24519,0,678,2,3),(42532,13,NULL,7189,0,678,0,1),(42533,13,NULL,4950,0,678,1,2),(42534,13,NULL,24522,0,678,2,3),(42535,14,NULL,4950,0,678,0,1),(42536,14,NULL,4950,0,678,1,2),(42537,14,NULL,24522,0,678,2,3),(42538,15,NULL,5202,0,678,0,1),(42539,15,NULL,24525,0,678,1,2),(42540,16,NULL,4950,0,678,0,1),(42541,16,NULL,24527,0,678,1,2),(42542,17,NULL,6905,0,678,0,1),(42543,17,NULL,24527,0,678,1,2),(42544,18,NULL,7190,0,678,0,1),(42545,18,NULL,24530,0,678,1,2),(42546,19,NULL,15302,0,678,0,1),(42547,19,NULL,5710,0,678,1,2),(42548,19,NULL,24532,0,678,2,3),(42549,20,NULL,4922,0,678,0,1),(42550,20,NULL,5710,0,678,1,2),(42551,20,NULL,24534,0,678,2,3),(42552,21,NULL,9737,0,678,0,1),(42553,21,NULL,14766,0,678,1,2),(42554,21,NULL,24536,0,678,2,3),(42555,22,NULL,14783,0,678,0,1),(42556,22,NULL,14766,0,678,1,2),(42557,22,NULL,24536,0,678,2,3),(42558,23,NULL,4950,0,678,0,1),(42559,23,NULL,12076,0,678,1,2),(42560,24,NULL,14783,0,678,0,1),(42561,24,NULL,24540,0,678,1,2),(42562,25,NULL,14783,0,678,0,1),(42563,25,NULL,24542,0,678,1,2),(42564,26,NULL,4922,0,678,0,1),(42565,26,NULL,4950,0,678,1,2),(42566,26,NULL,24544,0,678,2,3),(42567,27,NULL,7190,0,678,0,1),(42568,27,NULL,5187,0,678,1,2),(42569,27,NULL,24546,0,678,2,3),(42570,28,NULL,14869,0,678,0,1),(42571,28,NULL,5458,0,678,1,2),(42572,28,NULL,24548,0,678,2,3),(42573,29,NULL,9737,0,678,0,1),(42574,29,NULL,24550,0,678,1,2),(42575,30,NULL,24552,0,678,0,1),(42576,31,NULL,4922,0,678,0,1),(42577,31,NULL,4950,0,678,1,2),(42578,31,NULL,24553,0,678,2,3),(42579,32,NULL,4922,0,678,0,1),(42580,32,NULL,24555,0,678,1,2),(42581,33,NULL,4922,0,678,0,1),(42582,33,NULL,4922,0,678,1,2),(42583,33,NULL,24555,0,678,2,3),(42584,34,NULL,4922,0,678,0,1),(42585,34,NULL,5458,0,678,1,2),(42586,34,NULL,12089,0,678,2,3),(42587,35,NULL,9737,0,678,0,1),(42588,35,NULL,12089,0,678,1,2),(42589,36,NULL,4922,0,678,0,1),(42590,36,NULL,5458,0,678,1,2),(42591,36,NULL,12089,0,678,2,3),(42592,36,NULL,24560,0,678,3,4),(42593,37,NULL,4950,0,678,0,1),(42594,37,NULL,4922,0,678,1,2),(42595,37,NULL,12094,0,678,2,3),(42596,38,NULL,4922,0,678,0,1),(42597,38,NULL,4950,0,678,1,2),(42598,38,NULL,12096,0,678,2,3),(42599,39,NULL,7189,0,678,0,1),(42600,39,NULL,24564,0,678,1,2),(42601,40,NULL,7189,0,678,0,1),(42602,40,NULL,24564,0,678,1,2),(42603,41,NULL,24564,0,678,0,1),(42604,42,NULL,15302,0,678,0,1),(42605,42,NULL,5807,0,678,1,2),(42606,42,NULL,24566,0,678,2,3),(42607,43,NULL,4922,0,678,0,1),(42608,43,NULL,5202,0,678,1,2),(42609,43,NULL,24568,0,678,2,3),(42610,44,NULL,4950,0,678,0,1),(42611,44,NULL,24570,0,678,1,2),(42612,45,NULL,4922,0,678,0,1),(42613,45,NULL,5202,0,678,1,2),(42614,45,NULL,12102,0,678,2,3),(42615,46,NULL,5202,0,678,0,1),(42616,46,NULL,24573,0,678,1,2),(42617,47,NULL,24575,0,678,0,1),(42618,48,NULL,5202,0,678,0,1),(42619,48,NULL,24576,0,678,1,2),(42620,49,NULL,7189,0,678,0,1),(42621,49,NULL,8509,0,678,1,2),(42622,49,NULL,24576,0,678,2,3),(42623,50,NULL,5710,0,678,0,1),(42624,50,NULL,5807,0,678,1,2),(42625,50,NULL,24579,0,678,2,3),(42626,51,NULL,6905,0,678,0,1),(42627,51,NULL,24581,0,678,1,2),(42628,52,NULL,5459,0,678,0,1),(42629,52,NULL,24583,0,678,1,2),(42630,1,NULL,15302,0,679,0,1),(42631,1,NULL,4950,0,679,1,2),(42632,1,NULL,5187,0,679,2,3),(42633,1,NULL,24585,0,679,3,4),(42634,2,NULL,5710,0,679,0,1),(42635,2,NULL,24587,0,679,1,2),(42636,3,NULL,14783,0,679,0,1),(42637,3,NULL,24589,0,679,1,2),(42638,4,NULL,4922,0,679,0,1),(42639,4,NULL,8509,0,679,1,2),(42640,4,NULL,8281,0,679,2,3),(42641,4,NULL,24589,0,679,3,4),(42642,5,NULL,4922,0,679,0,1),(42643,5,NULL,4950,0,679,1,2),(42644,5,NULL,24589,0,679,2,3),(42645,6,NULL,4922,0,679,0,1),(42646,6,NULL,4950,0,679,1,2),(42647,6,NULL,5807,0,679,2,3),(42648,6,NULL,24589,0,679,3,4),(42649,7,NULL,5458,0,679,0,1),(42650,7,NULL,5807,0,679,1,2),(42651,7,NULL,5710,0,679,2,3),(42652,7,NULL,24589,0,679,3,4),(42653,8,NULL,7189,0,679,0,1),(42654,8,NULL,5459,0,679,1,2),(42655,8,NULL,14766,0,679,2,3),(42656,8,NULL,24589,0,679,3,4),(42657,9,NULL,5187,0,679,0,1),(42658,9,NULL,5459,0,679,1,2),(42659,9,NULL,24596,0,679,2,3),(42660,10,NULL,4923,0,679,0,1),(42661,10,NULL,24598,0,679,1,2),(42662,11,NULL,5458,0,679,0,1),(42663,11,NULL,5710,0,679,1,2),(42664,11,NULL,5202,0,679,2,3),(42665,11,NULL,24600,0,679,3,4),(42666,12,NULL,24600,0,679,0,1),(42667,13,NULL,5710,0,679,0,1),(42668,13,NULL,4950,0,679,1,2),(42669,13,NULL,24602,0,679,2,3),(42670,14,NULL,4922,0,679,0,1),(42671,14,NULL,5187,0,679,1,2),(42672,14,NULL,24602,0,679,2,3),(42673,15,NULL,5710,0,679,0,1),(42674,15,NULL,24605,0,679,1,2),(42675,16,NULL,4950,0,679,0,1),(42676,16,NULL,24605,0,679,1,2),(42677,17,NULL,5187,0,679,0,1),(42678,17,NULL,7189,0,679,1,2),(42679,17,NULL,24608,0,679,2,3),(42680,18,NULL,5710,0,679,0,1),(42681,18,NULL,24610,0,679,1,2),(42682,19,NULL,7189,0,679,0,1),(42683,19,NULL,24612,0,679,1,2),(42684,20,NULL,5710,0,679,0,1),(42685,20,NULL,4950,0,679,1,2),(42686,20,NULL,24614,0,679,2,3),(42687,21,NULL,24616,0,679,0,1),(42688,22,NULL,4950,0,679,0,1),(42689,22,NULL,24617,0,679,1,2),(42690,23,NULL,15302,0,679,0,1),(42691,23,NULL,6097,0,679,1,2),(42692,23,NULL,24619,0,679,2,3),(42693,24,NULL,14783,0,679,0,1),(42694,24,NULL,24621,0,679,1,2),(42695,25,NULL,4950,0,679,0,1),(42696,25,NULL,24623,0,679,1,2),(42697,26,NULL,4922,0,679,0,1),(42698,26,NULL,5187,0,679,1,2),(42699,26,NULL,24623,0,679,2,3),(42700,27,NULL,24623,0,679,0,1),(42701,28,NULL,24623,0,679,0,1),(42702,29,NULL,24626,0,679,0,1),(42703,30,NULL,4922,0,679,0,1),(42704,30,NULL,5710,0,679,1,2),(42705,30,NULL,24627,0,679,2,3),(42706,31,NULL,14783,0,679,0,1),(42707,31,NULL,24629,0,679,1,2),(42708,32,NULL,4950,0,679,0,1),(42709,32,NULL,4922,0,679,1,2),(42710,32,NULL,12117,0,679,2,3),(42711,33,NULL,6097,0,679,0,1),(42712,33,NULL,12117,0,679,1,2),(42713,34,NULL,7190,0,679,0,1),(42714,34,NULL,12117,0,679,1,2),(42715,35,NULL,5202,0,679,0,1),(42716,35,NULL,12119,0,679,1,2),(42717,36,NULL,5202,0,679,0,1),(42718,36,NULL,8509,0,679,1,2),(42719,36,NULL,4922,0,679,2,3),(42720,36,NULL,12119,0,679,3,4),(42721,37,NULL,5202,0,679,0,1),(42722,37,NULL,8281,0,679,1,2),(42723,37,NULL,12119,0,679,2,3),(42724,38,NULL,5202,0,679,0,1),(42725,38,NULL,9737,0,679,1,2),(42726,38,NULL,12119,0,679,2,3),(42727,39,NULL,12119,0,679,0,1),(42728,39,NULL,14766,0,679,1,2),(42729,39,NULL,24638,0,679,2,3),(42730,40,NULL,4950,0,679,0,1),(42731,40,NULL,12119,0,679,1,2),(42732,41,NULL,4950,0,679,0,1),(42733,41,NULL,12119,0,679,1,2),(42734,42,NULL,15302,0,679,0,1),(42735,42,NULL,12119,0,679,1,2),(42736,43,NULL,15302,0,679,0,1),(42737,43,NULL,5710,0,679,1,2),(42738,43,NULL,5187,0,679,2,3),(42739,43,NULL,12119,0,679,3,4),(42740,44,NULL,15302,0,679,0,1),(42741,44,NULL,4950,0,679,1,2),(42742,44,NULL,12119,0,679,2,3),(42743,45,NULL,15302,0,679,0,1),(42744,45,NULL,4950,0,679,1,2),(42745,45,NULL,12119,0,679,2,3),(42746,46,NULL,4922,0,679,0,1),(42747,46,NULL,12119,0,679,1,2),(42748,47,NULL,4922,0,679,0,1),(42749,47,NULL,12119,0,679,1,2),(42750,48,NULL,4922,0,679,0,1),(42751,48,NULL,12119,0,679,1,2),(42752,49,NULL,4922,0,679,0,1),(42753,49,NULL,5187,0,679,1,2),(42754,49,NULL,12119,0,679,2,3),(42755,50,NULL,4922,0,679,0,1),(42756,50,NULL,4950,0,679,1,2),(42757,50,NULL,12119,0,679,2,3),(42758,51,NULL,4922,0,679,0,1),(42759,51,NULL,6905,0,679,1,2),(42760,51,NULL,12119,0,679,2,3),(42761,52,NULL,5807,0,679,0,1),(42762,52,NULL,12119,0,679,1,2),(42763,53,NULL,5458,0,679,0,1),(42764,53,NULL,5710,0,679,1,2),(42765,53,NULL,12119,0,679,2,3),(42766,54,NULL,5458,0,679,0,1),(42767,54,NULL,5459,0,679,1,2),(42768,54,NULL,12119,0,679,2,3),(42769,1,NULL,14783,0,680,0,1),(42770,1,NULL,12119,0,680,1,2),(42771,2,NULL,14783,0,680,0,1),(42772,2,NULL,12119,0,680,1,2),(42773,2,NULL,14766,0,680,2,3),(42774,2,NULL,24652,0,680,3,4),(42775,2,NULL,24653,0,680,4,5),(42776,3,NULL,24655,0,680,0,1),(42777,4,NULL,4923,0,680,0,1),(42778,4,NULL,24656,0,680,1,2),(42779,5,NULL,4922,0,680,0,1),(42780,5,NULL,24658,0,680,1,2),(42781,6,NULL,5458,0,680,0,1),(42782,6,NULL,24660,0,680,1,2),(42783,7,NULL,14869,0,680,0,1),(42784,7,NULL,7189,0,680,1,2),(42785,7,NULL,24662,0,680,2,3),(42786,8,NULL,4922,0,680,0,1),(42787,8,NULL,4923,0,680,1,2),(42788,8,NULL,24664,0,680,2,3),(42789,9,NULL,4922,0,680,0,1),(42790,9,NULL,4923,0,680,1,2),(42791,9,NULL,24664,0,680,2,3),(42792,10,NULL,4922,0,680,0,1),(42793,10,NULL,4923,0,680,1,2),(42794,10,NULL,24664,0,680,2,3),(42795,11,NULL,8281,0,680,0,1),(42796,11,NULL,24666,0,680,1,2),(42797,12,NULL,4922,0,680,0,1),(42798,12,NULL,24666,0,680,1,2),(42799,13,NULL,5458,0,680,0,1),(42800,13,NULL,12129,0,680,1,2),(42801,14,NULL,5458,0,680,0,1),(42802,14,NULL,4922,0,680,1,2),(42803,14,NULL,12129,0,680,2,3),(42804,15,NULL,5202,0,680,0,1),(42805,15,NULL,24671,0,680,1,2),(42806,16,NULL,9737,0,680,0,1),(42807,16,NULL,24673,0,680,1,2),(42808,17,NULL,7190,0,680,0,1),(42809,17,NULL,24673,0,680,1,2),(42810,18,NULL,5710,0,680,0,1),(42811,18,NULL,14766,0,680,1,2),(42812,18,NULL,24673,0,680,2,3),(42813,19,NULL,5710,0,680,0,1),(42814,19,NULL,24677,0,680,1,2),(42815,20,NULL,14783,0,680,0,1),(42816,20,NULL,24677,0,680,1,2),(42817,21,NULL,4950,0,680,0,1),(42818,21,NULL,14766,0,680,1,2),(42819,21,NULL,24677,0,680,2,3),(42820,22,NULL,15239,0,680,0,1),(42821,22,NULL,24681,0,680,1,2),(42822,23,NULL,4922,0,680,0,1),(42823,23,NULL,5459,0,680,1,2),(42824,23,NULL,24683,0,680,2,3),(42825,24,NULL,15302,0,680,0,1),(42826,24,NULL,5710,0,680,1,2),(42827,24,NULL,24685,0,680,2,3),(42828,25,NULL,7189,0,680,0,1),(42829,25,NULL,5807,0,680,1,2),(42830,25,NULL,24687,0,680,2,3),(42831,26,NULL,5459,0,680,0,1),(42832,26,NULL,24689,0,680,1,2),(42833,27,NULL,14783,0,680,0,1),(42834,27,NULL,24691,0,680,1,2),(42835,28,NULL,4922,0,680,0,1),(42836,28,NULL,5187,0,680,1,2),(42837,28,NULL,24693,0,680,2,3),(42838,29,NULL,4922,0,680,0,1),(42839,29,NULL,24695,0,680,1,2),(42840,30,NULL,5458,0,680,0,1),(42841,30,NULL,24695,0,680,1,2),(42842,31,NULL,14869,0,680,0,1),(42843,31,NULL,5807,0,680,1,2),(42844,31,NULL,24695,0,680,2,3),(42845,32,NULL,5710,0,680,0,1),(42846,32,NULL,24699,0,680,1,2),(42847,33,NULL,7189,0,680,0,1),(42848,33,NULL,24701,0,680,1,2),(42849,34,NULL,5458,0,680,0,1),(42850,34,NULL,24703,0,680,1,2),(42851,35,NULL,4922,0,680,0,1),(42852,35,NULL,4923,0,680,1,2),(42853,35,NULL,24705,0,680,2,3),(42854,36,NULL,9737,0,680,0,1),(42855,36,NULL,24705,0,680,1,2),(42856,37,NULL,14783,0,680,0,1),(42857,37,NULL,24705,0,680,1,2),(42858,38,NULL,5202,0,680,0,1),(42859,38,NULL,12139,0,680,1,2),(42860,39,NULL,5710,0,680,0,1),(42861,39,NULL,8509,0,680,1,2),(42862,39,NULL,12139,0,680,2,3),(42863,40,NULL,4950,0,680,0,1),(42864,40,NULL,12139,0,680,1,2),(42865,41,NULL,4922,0,680,0,1),(42866,41,NULL,4923,0,680,1,2),(42867,41,NULL,24712,0,680,2,3),(42868,42,NULL,5202,0,680,0,1),(42869,42,NULL,24714,0,680,1,2),(42870,43,NULL,7189,0,680,0,1),(42871,43,NULL,24716,0,680,1,2),(42872,44,NULL,5202,0,680,0,1),(42873,44,NULL,24718,0,680,1,2),(42874,45,NULL,5459,0,680,0,1),(42875,45,NULL,24718,0,680,1,2),(42876,46,NULL,7189,0,680,0,1),(42877,46,NULL,5187,0,680,1,2),(42878,46,NULL,24721,0,680,2,3),(42879,47,NULL,4922,0,680,0,1),(42880,47,NULL,5807,0,680,1,2),(42881,47,NULL,24723,0,680,2,3),(42882,48,NULL,9737,0,680,0,1),(42883,48,NULL,8509,0,680,1,2),(42884,48,NULL,24723,0,680,2,3),(42885,49,NULL,7189,0,680,0,1),(42886,49,NULL,5202,0,680,1,2),(42887,49,NULL,24726,0,680,2,3),(42888,50,NULL,15302,0,680,0,1),(42889,50,NULL,4950,0,680,1,2),(42890,50,NULL,24728,0,680,2,3),(42891,51,NULL,15302,0,680,0,1),(42892,51,NULL,4950,0,680,1,2),(42893,51,NULL,24730,0,680,2,3),(42894,51,NULL,5647,0,680,3,4),(42895,52,NULL,15302,0,680,0,1),(42896,52,NULL,4950,0,680,1,2),(42897,52,NULL,24728,0,680,2,3),(42898,53,NULL,24728,0,680,0,1),(42899,54,NULL,15302,0,680,0,1),(42900,54,NULL,14766,0,680,1,2),(42901,54,NULL,14767,0,680,2,3),(42902,54,NULL,24732,0,680,3,4),(42903,55,NULL,5202,0,680,0,1),(42904,55,NULL,5187,0,680,1,2),(42905,55,NULL,24734,0,680,2,3),(42906,56,NULL,4923,0,680,0,1),(42907,56,NULL,4950,0,680,1,2),(42908,56,NULL,24734,0,680,2,3),(42909,1,NULL,7189,0,681,0,1),(42910,1,NULL,8509,0,681,1,2),(42911,1,NULL,24734,0,681,2,3),(42912,2,NULL,7189,0,681,0,1),(42913,2,NULL,5459,0,681,1,2),(42914,2,NULL,24734,0,681,2,3),(42915,3,NULL,4922,0,681,0,1),(42916,3,NULL,24734,0,681,1,2),(42917,4,NULL,4922,0,681,0,1),(42918,4,NULL,4950,0,681,1,2),(42919,4,NULL,24734,0,681,2,3),(42920,5,NULL,5458,0,681,0,1),(42921,5,NULL,5710,0,681,1,2),(42922,5,NULL,24734,0,681,2,3),(42923,6,NULL,5710,0,681,0,1),(42924,6,NULL,24742,0,681,1,2),(42925,7,NULL,5710,0,681,0,1),(42926,7,NULL,24742,0,681,1,2),(42927,8,NULL,5187,0,681,0,1),(42928,8,NULL,24742,0,681,1,2),(42929,9,NULL,4950,0,681,0,1),(42930,9,NULL,24742,0,681,1,2),(42931,10,NULL,4950,0,681,0,1),(42932,10,NULL,24742,0,681,1,2),(42933,11,NULL,4922,0,681,0,1),(42934,11,NULL,24742,0,681,1,2),(42935,12,NULL,24742,0,681,0,1),(42936,13,NULL,14783,0,681,0,1),(42937,13,NULL,24742,0,681,1,2),(42938,14,NULL,5459,0,681,0,1),(42939,14,NULL,24748,0,681,1,2),(42940,15,NULL,14783,0,681,0,1),(42941,15,NULL,24750,0,681,1,2),(42942,16,NULL,7189,0,681,0,1),(42943,16,NULL,7189,0,681,1,2),(42944,16,NULL,24752,0,681,2,3),(42945,17,NULL,4950,0,681,0,1),(42946,17,NULL,12209,0,681,1,2),(42947,18,NULL,15302,0,681,0,1),(42948,18,NULL,5187,0,681,1,2),(42949,18,NULL,24755,0,681,2,3),(42950,19,NULL,4922,0,681,0,1),(42951,19,NULL,24757,0,681,1,2),(42952,20,NULL,6097,0,681,0,1),(42953,20,NULL,24759,0,681,1,2),(42954,21,NULL,6097,0,681,0,1),(42955,21,NULL,24759,0,681,1,2),(42956,22,NULL,24761,0,681,0,1),(42957,23,NULL,5202,0,681,0,1),(42958,23,NULL,24762,0,681,1,2),(42959,24,NULL,22266,0,681,0,1),(42960,24,NULL,24764,0,681,1,2),(42961,25,NULL,6905,0,681,0,1),(42962,25,NULL,24766,0,681,1,2),(42963,26,NULL,4922,0,681,0,1),(42964,26,NULL,24768,0,681,1,2),(42965,27,NULL,4950,0,681,0,1),(42966,27,NULL,5807,0,681,1,2),(42967,27,NULL,24770,0,681,2,3),(42968,28,NULL,4950,0,681,0,1),(42969,28,NULL,5807,0,681,1,2),(42970,28,NULL,9737,0,681,2,3),(42971,28,NULL,12176,0,681,3,4),(42972,29,NULL,15302,0,681,0,1),(42973,29,NULL,5202,0,681,1,2),(42974,29,NULL,12176,0,681,2,3),(42975,30,NULL,5202,0,681,0,1),(42976,30,NULL,24774,0,681,1,2),(42977,31,NULL,4950,0,681,0,1),(42978,31,NULL,24776,0,681,1,2),(42979,32,NULL,7189,0,681,0,1),(42980,32,NULL,5710,0,681,1,2),(42981,32,NULL,9093,0,681,2,3),(42982,33,NULL,6097,0,681,0,1),(42983,33,NULL,4922,0,681,1,2),(42984,33,NULL,9093,0,681,2,3),(42985,34,NULL,15239,0,681,0,1),(42986,34,NULL,24780,0,681,1,2),(42987,35,NULL,15302,0,681,0,1),(42988,35,NULL,7189,0,681,1,2),(42989,35,NULL,24782,0,681,2,3),(42990,36,NULL,24782,0,681,0,1),(42991,37,NULL,14783,0,681,0,1),(42992,37,NULL,24782,0,681,1,2),(42993,38,NULL,5710,0,681,0,1),(42994,38,NULL,5459,0,681,1,2),(42995,38,NULL,24785,0,681,2,3),(42996,39,NULL,4922,0,681,0,1),(42997,39,NULL,24787,0,681,1,2),(42998,40,NULL,5807,0,681,0,1),(42999,40,NULL,9737,0,681,1,2),(43000,40,NULL,24789,0,681,2,3),(43001,41,NULL,14783,0,681,0,1),(43002,41,NULL,4923,0,681,1,2),(43003,41,NULL,24791,0,681,2,3),(43004,42,NULL,4950,0,681,0,1),(43005,42,NULL,5807,0,681,1,2),(43006,42,NULL,24793,0,681,2,3),(43007,43,NULL,14783,0,681,0,1),(43008,43,NULL,24793,0,681,1,2),(43009,44,NULL,5202,0,681,0,1),(43010,44,NULL,12189,0,681,1,2),(43011,45,NULL,4923,0,681,0,1),(43012,45,NULL,12189,0,681,1,2),(43013,46,NULL,8281,0,681,0,1),(43014,46,NULL,12189,0,681,1,2),(43015,47,NULL,4950,0,681,0,1),(43016,47,NULL,12189,0,681,1,2),(43017,48,NULL,4922,0,681,0,1),(43018,48,NULL,12189,0,681,1,2),(43019,49,NULL,4922,0,681,0,1),(43020,49,NULL,5458,0,681,1,2),(43021,49,NULL,12189,0,681,2,3),(43022,50,NULL,9737,0,681,0,1),(43023,50,NULL,5202,0,681,1,2),(43024,50,NULL,12189,0,681,2,3),(43025,51,NULL,14783,0,681,0,1),(43026,51,NULL,12189,0,681,1,2),(43027,52,NULL,7189,0,681,0,1),(43028,52,NULL,24804,0,681,1,2),(43029,53,NULL,4922,0,681,0,1),(43030,53,NULL,24806,0,681,1,2),(43031,54,NULL,24806,0,681,0,1),(43032,1,NULL,7189,0,682,0,1),(43033,1,NULL,12193,0,682,1,2),(43034,2,NULL,15302,0,682,0,1),(43035,2,NULL,5202,0,682,1,2),(43036,2,NULL,12193,0,682,2,3),(43037,3,NULL,4922,0,682,0,1),(43038,3,NULL,8281,0,682,1,2),(43039,3,NULL,24810,0,682,2,3),(43040,5,NULL,24812,0,682,0,1),(43041,6,NULL,14783,0,682,0,1),(43042,6,NULL,24813,0,682,1,2),(43043,7,NULL,8281,0,682,0,1),(43044,7,NULL,12201,0,682,1,2),(43045,8,NULL,8281,0,682,0,1),(43046,8,NULL,12201,0,682,1,2),(43047,9,NULL,4922,0,682,0,1),(43048,9,NULL,4923,0,682,1,2),(43049,9,NULL,12201,0,682,2,3),(43050,10,NULL,5807,0,682,0,1),(43051,10,NULL,12201,0,682,1,2),(43052,11,NULL,4923,0,682,0,1),(43053,11,NULL,24818,0,682,1,2),(43054,12,NULL,15302,0,682,0,1),(43055,12,NULL,7189,0,682,1,2),(43056,12,NULL,24820,0,682,2,3),(43057,13,NULL,14783,0,682,0,1),(43058,13,NULL,4922,0,682,1,2),(43059,13,NULL,5202,0,682,2,3),(43060,13,NULL,24822,0,682,3,4),(43061,14,NULL,24824,0,682,0,1),(43062,15,NULL,4922,0,682,0,1),(43063,15,NULL,24825,0,682,1,2),(43064,16,NULL,4950,0,682,0,1),(43065,16,NULL,24827,0,682,1,2),(43066,17,NULL,15302,0,682,0,1),(43067,17,NULL,4950,0,682,1,2),(43068,17,NULL,24827,0,682,2,3),(43069,18,NULL,4922,0,682,0,1),(43070,18,NULL,24827,0,682,1,2),(43071,19,NULL,5458,0,682,0,1),(43072,19,NULL,24831,0,682,1,2),(43073,20,NULL,5459,0,682,0,1),(43074,20,NULL,5187,0,682,1,2),(43075,20,NULL,24831,0,682,2,3),(43076,21,NULL,14978,0,682,0,1),(43077,21,NULL,24831,0,682,1,2),(43078,22,NULL,14978,0,682,0,1),(43079,22,NULL,24831,0,682,1,2),(43080,23,NULL,14783,0,682,0,1),(43081,23,NULL,24831,0,682,1,2),(43082,24,NULL,15302,0,682,0,1),(43083,24,NULL,7189,0,682,1,2),(43084,24,NULL,24836,0,682,2,3),(43085,25,NULL,15302,0,682,0,1),(43086,25,NULL,8281,0,682,1,2),(43087,25,NULL,24838,0,682,2,3),(43088,26,NULL,4922,0,682,0,1),(43089,26,NULL,5187,0,682,1,2),(43090,26,NULL,4922,0,682,2,3),(43091,26,NULL,24840,0,682,3,4),(43092,27,NULL,4922,0,682,0,1),(43093,27,NULL,4950,0,682,1,2),(43094,27,NULL,24840,0,682,2,3),(43095,28,NULL,5202,0,682,0,1),(43096,28,NULL,24843,0,682,1,2),(43097,29,NULL,5807,0,682,0,1),(43098,29,NULL,14869,0,682,1,2),(43099,29,NULL,24845,0,682,2,3),(43100,30,NULL,24847,0,682,0,1),(43101,31,NULL,4922,0,682,0,1),(43102,31,NULL,24848,0,682,1,2),(43103,32,NULL,5710,0,682,0,1),(43104,32,NULL,5710,0,682,1,2),(43105,32,NULL,24850,0,682,2,3),(43106,33,NULL,5459,0,682,0,1),(43107,33,NULL,5807,0,682,1,2),(43108,33,NULL,24852,0,682,2,3),(43109,34,NULL,5202,0,682,0,1),(43110,34,NULL,24854,0,682,1,2),(43111,35,NULL,4950,0,682,0,1),(43112,35,NULL,24856,0,682,1,2),(43113,36,NULL,5202,0,682,0,1),(43114,36,NULL,8509,0,682,1,2),(43115,36,NULL,24858,0,682,2,3),(43116,37,NULL,8281,0,682,0,1),(43117,37,NULL,24858,0,682,1,2),(43118,38,NULL,5187,0,682,0,1),(43119,38,NULL,5459,0,682,1,2),(43120,38,NULL,24858,0,682,2,3),(43121,39,NULL,24858,0,682,0,1),(43122,40,NULL,14783,0,682,0,1),(43123,40,NULL,24858,0,682,1,2),(43124,41,NULL,4950,0,682,0,1),(43125,41,NULL,24863,0,682,1,2),(43126,42,NULL,7189,0,682,0,1),(43127,42,NULL,24865,0,682,1,2),(43128,43,NULL,4922,0,682,0,1),(43129,43,NULL,6097,0,682,1,2),(43130,43,NULL,24867,0,682,2,3),(43131,44,NULL,24869,0,682,0,1),(43132,45,NULL,15302,0,682,0,1),(43133,45,NULL,8281,0,682,1,2),(43134,45,NULL,24870,0,682,2,3),(43135,46,NULL,5202,0,682,0,1),(43136,46,NULL,24872,0,682,1,2),(43137,47,NULL,4923,0,682,0,1),(43138,47,NULL,24874,0,682,1,2),(43139,48,NULL,4923,0,682,0,1),(43140,48,NULL,14766,0,682,1,2),(43141,48,NULL,24876,0,682,2,3),(43142,49,NULL,7189,0,682,0,1),(43143,49,NULL,14766,0,682,1,2),(43144,49,NULL,24878,0,682,2,3),(43145,50,NULL,4950,0,682,0,1),(43146,50,NULL,24880,0,682,1,2),(43147,51,NULL,14783,0,682,0,1),(43148,51,NULL,4923,0,682,1,2),(43149,51,NULL,24882,0,682,2,3),(43150,52,NULL,5710,0,682,0,1),(43151,52,NULL,24884,0,682,1,2),(43152,53,NULL,15302,0,682,0,1),(43153,53,NULL,24886,0,682,1,2),(43154,54,NULL,4922,0,682,0,1),(43155,54,NULL,24886,0,682,1,2),(43156,55,NULL,4922,0,682,0,1),(43157,55,NULL,24886,0,682,1,2),(43158,56,NULL,5458,0,682,0,1),(43159,56,NULL,24886,0,682,1,2),(43160,57,NULL,7189,0,682,0,1),(43161,57,NULL,14766,0,682,1,2),(43162,57,NULL,12229,0,682,2,3),(43163,58,NULL,5459,0,682,0,1),(43164,58,NULL,14766,0,682,1,2),(43165,58,NULL,24891,0,682,2,3),(43166,1,NULL,5710,0,683,0,1),(43167,1,NULL,24893,0,683,1,2),(43168,1,NULL,4780,0,683,2,3),(43169,2,NULL,5710,0,683,0,1),(43170,2,NULL,24893,0,683,1,2),(43171,2,NULL,4780,0,683,2,3),(43172,3,NULL,4950,0,683,0,1),(43173,3,NULL,12236,0,683,1,2),(43174,4,NULL,14783,0,683,0,1),(43175,4,NULL,12236,0,683,1,2),(43176,5,NULL,4922,0,683,0,1),(43177,5,NULL,24897,0,683,1,2),(43178,6,NULL,5807,0,683,0,1),(43179,6,NULL,24899,0,683,1,2),(43180,7,NULL,4950,0,683,0,1),(43181,7,NULL,4923,0,683,1,2),(43182,7,NULL,24901,0,683,2,3),(43183,8,NULL,4922,0,683,0,1),(43184,8,NULL,5187,0,683,1,2),(43185,8,NULL,24903,0,683,2,3),(43186,9,NULL,14783,0,683,0,1),(43187,9,NULL,12251,0,683,1,2),(43188,10,NULL,6097,0,683,0,1),(43189,10,NULL,6209,0,683,1,2),(43190,11,NULL,14783,0,683,0,1),(43191,11,NULL,24907,0,683,1,2),(43192,12,NULL,5807,0,683,0,1),(43193,12,NULL,24909,0,683,1,2),(43194,13,NULL,14783,0,683,0,1),(43195,13,NULL,24911,0,683,1,2),(43196,14,NULL,14783,0,683,0,1),(43197,14,NULL,24913,0,683,1,2),(43198,15,NULL,4950,0,683,0,1),(43199,15,NULL,24915,0,683,1,2),(43200,16,NULL,4922,0,683,0,1),(43201,16,NULL,5187,0,683,1,2),(43202,16,NULL,24917,0,683,2,3),(43203,17,NULL,4922,0,683,0,1),(43204,17,NULL,8281,0,683,1,2),(43205,17,NULL,24919,0,683,2,3),(43206,18,NULL,4950,0,683,0,1),(43207,18,NULL,24921,0,683,1,2),(43208,19,NULL,7190,0,683,0,1),(43209,19,NULL,4950,0,683,1,2),(43210,19,NULL,24923,0,683,2,3),(43211,20,NULL,15302,0,683,0,1),(43212,20,NULL,14766,0,683,1,2),(43213,20,NULL,24925,0,683,2,3),(43214,21,NULL,4922,0,683,0,1),(43215,21,NULL,14766,0,683,1,2),(43216,21,NULL,24925,0,683,2,3),(43217,22,NULL,14783,0,683,0,1),(43218,22,NULL,24928,0,683,1,2),(43219,23,NULL,4922,0,683,0,1),(43220,23,NULL,24930,0,683,1,2),(43221,24,NULL,4922,0,683,0,1),(43222,24,NULL,24932,0,683,1,2),(43223,25,NULL,5710,0,683,0,1),(43224,25,NULL,4922,0,683,1,2),(43225,25,NULL,24934,0,683,2,3),(43226,26,NULL,7190,0,683,0,1),(43227,26,NULL,24936,0,683,1,2),(43228,27,NULL,15302,0,683,0,1),(43229,27,NULL,15302,0,683,1,2),(43230,27,NULL,24938,0,683,2,3),(43231,28,NULL,8281,0,683,0,1),(43232,28,NULL,24940,0,683,1,2),(43233,29,NULL,4922,0,683,0,1),(43234,29,NULL,5710,0,683,1,2),(43235,29,NULL,24940,0,683,2,3),(43236,30,NULL,15302,0,683,0,1),(43237,30,NULL,14869,0,683,1,2),(43238,30,NULL,12279,0,683,2,3),(43239,31,NULL,4922,0,683,0,1),(43240,31,NULL,12279,0,683,1,2),(43241,32,NULL,12279,0,683,0,1),(43242,33,NULL,5458,0,683,0,1),(43243,33,NULL,4922,0,683,1,2),(43244,33,NULL,24945,0,683,2,3),(43245,34,NULL,5458,0,683,0,1),(43246,34,NULL,4922,0,683,1,2),(43247,34,NULL,24947,0,683,2,3),(43248,35,NULL,4923,0,683,0,1),(43249,35,NULL,24949,0,683,1,2),(43250,36,NULL,24951,0,683,0,1),(43251,37,NULL,4922,0,683,0,1),(43252,37,NULL,12282,0,683,1,2),(43253,38,NULL,5202,0,683,0,1),(43254,38,NULL,24953,0,683,1,2),(43255,39,NULL,24955,0,683,0,1),(43256,139,NULL,24956,0,683,0,1),(43257,40,NULL,4922,0,683,0,1),(43258,40,NULL,4950,0,683,1,2),(43259,40,NULL,24957,0,683,2,3),(43260,41,NULL,4923,0,683,0,1),(43261,41,NULL,24959,0,683,1,2),(43262,42,NULL,7189,0,683,0,1),(43263,42,NULL,24961,0,683,1,2),(43264,43,NULL,7189,0,683,0,1),(43265,43,NULL,24963,0,683,1,2),(43266,44,NULL,4950,0,683,0,1),(43267,44,NULL,24963,0,683,1,2),(43268,45,NULL,4950,0,683,0,1),(43269,45,NULL,24963,0,683,1,2),(43270,46,NULL,15302,0,683,0,1),(43271,46,NULL,24963,0,683,1,2),(43272,47,NULL,5202,0,683,0,1),(43273,47,NULL,24967,0,683,1,2),(43274,48,NULL,4923,0,683,0,1),(43275,48,NULL,24967,0,683,1,2),(43276,49,NULL,15302,0,683,0,1),(43277,49,NULL,6097,0,683,1,2),(43278,49,NULL,24970,0,683,2,3),(43279,50,NULL,4950,0,683,0,1),(43280,50,NULL,24972,0,683,1,2),(43281,51,NULL,4950,0,683,0,1),(43282,51,NULL,24972,0,683,1,2),(43283,52,NULL,4950,0,683,0,1),(43284,52,NULL,24974,0,683,1,2),(43285,53,NULL,4950,0,683,0,1),(43286,53,NULL,14869,0,683,1,2),(43287,53,NULL,24976,0,683,2,3),(43288,54,NULL,4950,0,683,0,1),(43289,54,NULL,24978,0,683,1,2),(43290,55,NULL,14783,0,683,0,1),(43291,55,NULL,24980,0,683,1,2),(43292,56,NULL,14869,0,683,0,1),(43293,56,NULL,24982,0,683,1,2),(43294,57,NULL,15302,0,683,0,1),(43295,57,NULL,24984,0,683,1,2),(43296,1,NULL,4922,0,684,0,1),(43297,1,NULL,5202,0,684,1,2),(43298,1,NULL,24986,0,684,2,3),(43299,2,NULL,5710,0,684,0,1),(43300,2,NULL,24988,0,684,1,2),(43301,3,NULL,14783,0,684,0,1),(43302,3,NULL,24990,0,684,1,2),(43303,4,NULL,4922,0,684,0,1),(43304,4,NULL,24992,0,684,1,2),(43305,5,NULL,24994,0,684,0,1),(43306,6,NULL,5459,0,684,0,1),(43307,6,NULL,24995,0,684,1,2),(43308,7,NULL,4950,0,684,0,1),(43309,7,NULL,24997,0,684,1,2),(43310,8,NULL,14783,0,684,0,1),(43311,8,NULL,4922,0,684,1,2),(43312,8,NULL,24374,0,684,2,3),(43313,8,NULL,16919,0,684,3,4),(43314,9,NULL,5202,0,684,0,1),(43315,9,NULL,25000,0,684,1,2),(43316,10,NULL,7189,0,684,0,1),(43317,10,NULL,8509,0,684,1,2),(43318,10,NULL,4901,0,684,2,3),(43319,11,NULL,15302,0,684,0,1),(43320,11,NULL,5202,0,684,1,2),(43321,11,NULL,4901,0,684,2,3),(43322,12,NULL,14783,0,684,0,1),(43323,12,NULL,8281,0,684,1,2),(43324,12,NULL,25004,0,684,2,3),(43325,13,NULL,4950,0,684,0,1),(43326,13,NULL,12299,0,684,1,2),(43327,14,NULL,4922,0,684,0,1),(43328,14,NULL,4950,0,684,1,2),(43329,14,NULL,12299,0,684,2,3),(43330,15,NULL,4922,0,684,0,1),(43331,15,NULL,4950,0,684,1,2),(43332,15,NULL,12299,0,684,2,3),(43333,16,NULL,4922,0,684,0,1),(43334,16,NULL,9737,0,684,1,2),(43335,16,NULL,12299,0,684,2,3),(43336,17,NULL,5459,0,684,0,1),(43337,17,NULL,12299,0,684,1,2),(43338,18,NULL,14783,0,684,0,1),(43339,18,NULL,12299,0,684,1,2),(43340,19,NULL,5202,0,684,0,1),(43341,19,NULL,25011,0,684,1,2),(43342,20,NULL,5710,0,684,0,1),(43343,20,NULL,25011,0,684,1,2),(43344,21,NULL,4950,0,684,0,1),(43345,21,NULL,25014,0,684,1,2),(43346,22,NULL,4950,0,684,0,1),(43347,22,NULL,25016,0,684,1,2),(43348,23,NULL,5458,0,684,0,1),(43349,23,NULL,12307,0,684,1,2),(43350,24,NULL,15302,0,684,0,1),(43351,24,NULL,25019,0,684,1,2),(43352,25,NULL,5202,0,684,0,1),(43353,25,NULL,25021,0,684,1,2),(43354,26,NULL,9737,0,684,0,1),(43355,26,NULL,25023,0,684,1,2),(43356,27,NULL,5710,0,684,0,1),(43357,27,NULL,25025,0,684,1,2),(43358,28,NULL,5187,0,684,0,1),(43359,28,NULL,25025,0,684,1,2),(43360,29,NULL,5459,0,684,0,1),(43361,29,NULL,25025,0,684,1,2),(43362,30,NULL,5710,0,684,0,1),(43363,30,NULL,25029,0,684,1,2),(43364,31,NULL,5710,0,684,0,1),(43365,31,NULL,25031,0,684,1,2),(43366,32,NULL,5458,0,684,0,1),(43367,32,NULL,25031,0,684,1,2),(43368,33,NULL,8281,0,684,0,1),(43369,33,NULL,25034,0,684,1,2),(43370,34,NULL,15302,0,684,0,1),(43371,34,NULL,25034,0,684,1,2),(43372,35,NULL,9737,0,684,0,1),(43373,35,NULL,25034,0,684,1,2),(43374,36,NULL,15302,0,684,0,1),(43375,36,NULL,25038,0,684,1,2),(43376,37,NULL,4950,0,684,0,1),(43377,37,NULL,5459,0,684,1,2),(43378,37,NULL,14766,0,684,2,3),(43379,37,NULL,25040,0,684,3,4),(43380,37,NULL,25041,0,684,4,5),(43381,38,NULL,8509,0,684,0,1),(43382,38,NULL,14766,0,684,1,2),(43383,38,NULL,14767,0,684,2,3),(43384,38,NULL,25043,0,684,3,4),(43385,39,NULL,4922,0,684,0,1),(43386,39,NULL,5710,0,684,1,2),(43387,39,NULL,14766,0,684,2,3),(43388,39,NULL,14767,0,684,3,4),(43389,39,NULL,25043,0,684,4,5),(43390,40,NULL,5710,0,684,0,1),(43391,40,NULL,25046,0,684,1,2),(43392,41,NULL,4922,0,684,0,1),(43393,41,NULL,25048,0,684,1,2),(43394,42,NULL,5459,0,684,0,1),(43395,42,NULL,25048,0,684,1,2),(43396,43,NULL,25048,0,684,0,1),(43397,44,NULL,12345,0,684,0,1),(43398,45,NULL,25051,0,684,0,1),(43399,45,NULL,14766,0,684,1,2),(43400,45,NULL,11523,0,684,2,3),(43401,46,NULL,14783,0,684,0,1),(43402,46,NULL,25053,0,684,1,2),(43403,47,NULL,5459,0,684,0,1),(43404,47,NULL,14766,0,684,1,2),(43405,47,NULL,25053,0,684,2,3),(43406,48,NULL,8509,0,684,0,1),(43407,48,NULL,25056,0,684,1,2),(43408,48,NULL,25057,0,684,2,3),(43409,49,NULL,4950,0,684,0,1),(43410,49,NULL,14766,0,684,1,2),(43411,49,NULL,25059,0,684,2,3),(43412,50,NULL,14783,0,684,0,1),(43413,50,NULL,14766,0,684,1,2),(43414,50,NULL,25059,0,684,2,3),(43415,51,NULL,4950,0,684,0,1),(43416,51,NULL,5187,0,684,1,2),(43417,51,NULL,25062,0,684,2,3),(43418,52,NULL,5710,0,684,0,1),(43419,52,NULL,14766,0,684,1,2),(43420,52,NULL,25064,0,684,2,3),(43421,53,NULL,5710,0,684,0,1),(43422,53,NULL,14766,0,684,1,2),(43423,53,NULL,25064,0,684,2,3),(43424,54,NULL,7189,0,684,0,1),(43425,54,NULL,25066,0,684,1,2),(43426,55,NULL,5710,0,684,0,1),(43427,55,NULL,12369,0,684,1,2),(43428,56,NULL,4950,0,684,0,1),(43429,56,NULL,14766,0,684,1,2),(43430,56,NULL,14767,0,684,2,3),(43431,56,NULL,12369,0,684,3,4),(43432,1,NULL,5187,0,685,0,1),(43433,1,NULL,4950,0,685,1,2),(43434,1,NULL,25070,0,685,2,3),(43435,2,NULL,4950,0,685,0,1),(43436,2,NULL,25070,0,685,1,2),(43437,3,NULL,5459,0,685,0,1),(43438,3,NULL,25073,0,685,1,2),(43439,4,NULL,5202,0,685,0,1),(43440,4,NULL,4950,0,685,1,2),(43441,4,NULL,25075,0,685,2,3),(43442,5,NULL,8281,0,685,0,1),(43443,5,NULL,14766,0,685,1,2),(43444,5,NULL,14767,0,685,2,3),(43445,5,NULL,25077,0,685,3,4),(43446,6,NULL,4922,0,685,0,1),(43447,6,NULL,12374,0,685,1,2),(43448,7,NULL,5202,0,685,0,1),(43449,7,NULL,14766,0,685,1,2),(43450,7,NULL,14767,0,685,2,3),(43451,7,NULL,25080,0,685,3,4),(43452,8,NULL,5710,0,685,0,1),(43453,8,NULL,14766,0,685,1,2),(43454,8,NULL,14767,0,685,2,3),(43455,8,NULL,25080,0,685,3,4),(43456,9,NULL,8509,0,685,0,1),(43457,9,NULL,14766,0,685,1,2),(43458,9,NULL,14767,0,685,2,3),(43459,9,NULL,25080,0,685,3,4),(43460,10,NULL,9737,0,685,0,1),(43461,10,NULL,14766,0,685,1,2),(43462,10,NULL,14767,0,685,2,3),(43463,10,NULL,25080,0,685,3,4),(43464,11,NULL,7189,0,685,0,1),(43465,11,NULL,8509,0,685,1,2),(43466,11,NULL,25085,0,685,2,3),(43467,12,NULL,8509,0,685,0,1),(43468,12,NULL,25085,0,685,1,2),(43469,13,NULL,15302,0,685,0,1),(43470,13,NULL,25085,0,685,1,2),(43471,14,NULL,4922,0,685,0,1),(43472,14,NULL,5459,0,685,1,2),(43473,14,NULL,25085,0,685,2,3),(43474,15,NULL,9737,0,685,0,1),(43475,15,NULL,25085,0,685,1,2),(43476,16,NULL,5459,0,685,0,1),(43477,16,NULL,14766,0,685,1,2),(43478,16,NULL,14767,0,685,2,3),(43479,16,NULL,25091,0,685,3,4),(43480,17,NULL,14783,0,685,0,1),(43481,17,NULL,25093,0,685,1,2),(43482,18,NULL,4922,0,685,0,1),(43483,18,NULL,4950,0,685,1,2),(43484,18,NULL,25095,0,685,2,3),(43485,19,NULL,15302,0,685,0,1),(43486,19,NULL,25097,0,685,1,2),(43487,20,NULL,4922,0,685,0,1),(43488,20,NULL,8509,0,685,1,2),(43489,20,NULL,25097,0,685,2,3),(43490,21,NULL,7189,0,685,0,1),(43491,21,NULL,25100,0,685,1,2),(43492,22,NULL,8281,0,685,0,1),(43493,22,NULL,4950,0,685,1,2),(43494,22,NULL,25102,0,685,2,3),(43495,23,NULL,5710,0,685,0,1),(43496,23,NULL,5710,0,685,1,2),(43497,23,NULL,25104,0,685,2,3),(43498,24,NULL,25106,0,685,0,1),(43499,25,NULL,4922,0,685,0,1),(43500,25,NULL,4923,0,685,1,2),(43501,25,NULL,25107,0,685,2,3),(43502,26,NULL,15302,0,685,0,1),(43503,26,NULL,25109,0,685,1,2),(43504,27,NULL,4950,0,685,0,1),(43505,27,NULL,6905,0,685,1,2),(43506,27,NULL,14899,0,685,2,3),(43507,27,NULL,25111,0,685,3,4),(43508,28,NULL,5187,0,685,0,1),(43509,28,NULL,25113,0,685,1,2),(43510,29,NULL,7189,0,685,0,1),(43511,29,NULL,25113,0,685,1,2),(43512,30,NULL,25116,0,685,0,1),(43513,31,NULL,5710,0,685,0,1),(43514,31,NULL,5187,0,685,1,2),(43515,31,NULL,12402,0,685,2,3),(43516,32,NULL,4950,0,685,0,1),(43517,32,NULL,4923,0,685,1,2),(43518,32,NULL,25118,0,685,2,3),(43519,33,NULL,5202,0,685,0,1),(43520,33,NULL,12414,0,685,1,2),(43521,34,NULL,5202,0,685,0,1),(43522,34,NULL,12414,0,685,1,2),(43523,35,NULL,5710,0,685,0,1),(43524,35,NULL,12414,0,685,1,2),(43525,36,NULL,5710,0,685,0,1),(43526,36,NULL,12414,0,685,1,2),(43527,37,NULL,5710,0,685,0,1),(43528,37,NULL,12414,0,685,1,2),(43529,38,NULL,5710,0,685,0,1),(43530,38,NULL,12414,0,685,1,2),(43531,39,NULL,5710,0,685,0,1),(43532,39,NULL,12414,0,685,1,2),(43533,40,NULL,8509,0,685,0,1),(43534,40,NULL,12414,0,685,1,2),(43535,41,NULL,8281,0,685,0,1),(43536,41,NULL,12414,0,685,1,2),(43537,42,NULL,7189,0,685,0,1),(43538,42,NULL,12414,0,685,1,2),(43539,43,NULL,4950,0,685,0,1),(43540,43,NULL,12414,0,685,1,2),(43541,44,NULL,4950,0,685,0,1),(43542,44,NULL,12414,0,685,1,2),(43543,45,NULL,4950,0,685,0,1),(43544,45,NULL,12414,0,685,1,2),(43545,46,NULL,4950,0,685,0,1),(43546,46,NULL,12414,0,685,1,2),(43547,47,NULL,4950,0,685,0,1),(43548,47,NULL,12414,0,685,1,2),(43549,48,NULL,4950,0,685,0,1),(43550,48,NULL,12414,0,685,1,2),(43551,49,NULL,4950,0,685,0,1),(43552,49,NULL,8509,0,685,1,2),(43553,49,NULL,12414,0,685,2,3),(43554,50,NULL,15302,0,685,0,1),(43555,50,NULL,12414,0,685,1,2),(43556,51,NULL,12414,0,685,0,1),(43557,51,NULL,25128,0,685,1,2),(43558,52,NULL,15302,0,685,0,1),(43559,52,NULL,12414,0,685,1,2),(43560,53,NULL,15302,0,685,0,1),(43561,53,NULL,12414,0,685,1,2),(43562,54,NULL,15302,0,685,0,1),(43563,54,NULL,15302,0,685,1,2),(43564,54,NULL,12414,0,685,2,3),(43565,55,NULL,4922,0,685,0,1),(43566,55,NULL,12414,0,685,1,2),(43567,56,NULL,4922,0,685,0,1),(43568,56,NULL,12414,0,685,1,2),(43569,57,NULL,4922,0,685,0,1),(43570,57,NULL,12414,0,685,1,2),(43571,1,NULL,4922,0,686,0,1),(43572,1,NULL,12414,0,686,1,2),(43573,2,NULL,4922,0,686,0,1),(43574,2,NULL,12414,0,686,1,2),(43575,3,NULL,4922,0,686,0,1),(43576,3,NULL,7189,0,686,1,2),(43577,3,NULL,12414,0,686,2,3),(43578,4,NULL,4922,0,686,0,1),(43579,4,NULL,7189,0,686,1,2),(43580,4,NULL,12414,0,686,2,3),(43581,5,NULL,4922,0,686,0,1),(43582,5,NULL,4950,0,686,1,2),(43583,5,NULL,12414,0,686,2,3),(43584,6,NULL,4922,0,686,0,1),(43585,6,NULL,4950,0,686,1,2),(43586,6,NULL,12414,0,686,2,3),(43587,7,NULL,4922,0,686,0,1),(43588,7,NULL,4922,0,686,1,2),(43589,7,NULL,12414,0,686,2,3),(43590,8,NULL,8423,0,686,0,1),(43591,8,NULL,12414,0,686,1,2),(43592,9,NULL,5458,0,686,0,1),(43593,9,NULL,12414,0,686,1,2),(43594,10,NULL,5458,0,686,0,1),(43595,10,NULL,12414,0,686,1,2),(43596,11,NULL,5458,0,686,0,1),(43597,11,NULL,12414,0,686,1,2),(43598,12,NULL,5458,0,686,0,1),(43599,12,NULL,8509,0,686,1,2),(43600,12,NULL,12414,0,686,2,3),(43601,13,NULL,6905,0,686,0,1),(43602,13,NULL,12414,0,686,1,2),(43603,14,NULL,7190,0,686,0,1),(43604,14,NULL,12414,0,686,1,2),(43605,15,NULL,20484,0,686,0,1),(43606,15,NULL,12414,0,686,1,2),(43607,16,NULL,5459,0,686,0,1),(43608,16,NULL,12414,0,686,1,2),(43609,17,NULL,5459,0,686,0,1),(43610,17,NULL,12414,0,686,1,2),(43611,18,NULL,5459,0,686,0,1),(43612,18,NULL,8509,0,686,1,2),(43613,18,NULL,12414,0,686,2,3),(43614,19,NULL,14783,0,686,0,1),(43615,19,NULL,4922,0,686,1,2),(43616,19,NULL,12414,0,686,2,3),(43617,20,NULL,14783,0,686,0,1),(43618,20,NULL,4922,0,686,1,2),(43619,20,NULL,12414,0,686,2,3),(43620,21,NULL,14783,0,686,0,1),(43621,21,NULL,4922,0,686,1,2),(43622,21,NULL,12414,0,686,2,3),(43623,22,NULL,14783,0,686,0,1),(43624,22,NULL,4922,0,686,1,2),(43625,22,NULL,4950,0,686,2,3),(43626,22,NULL,12414,0,686,3,4),(43627,23,NULL,14783,0,686,0,1),(43628,23,NULL,12414,0,686,1,2),(43629,24,NULL,14783,0,686,0,1),(43630,24,NULL,12414,0,686,1,2),(43631,25,NULL,5458,0,686,0,1),(43632,25,NULL,12414,0,686,1,2),(43633,25,NULL,25146,0,686,2,3),(43634,27,NULL,4950,0,686,0,1),(43635,27,NULL,25148,0,686,1,2),(43636,28,NULL,5710,0,686,0,1),(43637,28,NULL,25150,0,686,1,2),(43638,29,NULL,5202,0,686,0,1),(43639,29,NULL,12420,0,686,1,2),(43640,30,NULL,5202,0,686,0,1),(43641,30,NULL,12420,0,686,1,2),(43642,31,NULL,5710,0,686,0,1),(43643,31,NULL,12420,0,686,1,2),(43644,32,NULL,5187,0,686,0,1),(43645,32,NULL,4950,0,686,1,2),(43646,32,NULL,12420,0,686,2,3),(43647,33,NULL,5187,0,686,0,1),(43648,33,NULL,5807,0,686,1,2),(43649,33,NULL,12420,0,686,2,3),(43650,34,NULL,7189,0,686,0,1),(43651,34,NULL,12420,0,686,1,2),(43652,35,NULL,7189,0,686,0,1),(43653,35,NULL,25157,0,686,1,2),(43654,35,NULL,15688,0,686,2,3),(43655,36,NULL,7189,0,686,0,1),(43656,36,NULL,12420,0,686,1,2),(43657,37,NULL,4950,0,686,0,1),(43658,37,NULL,12420,0,686,1,2),(43659,38,NULL,4922,0,686,0,1),(43660,38,NULL,25157,0,686,1,2),(43661,38,NULL,4780,0,686,2,3),(43662,39,NULL,4922,0,686,0,1),(43663,39,NULL,4950,0,686,1,2),(43664,39,NULL,12420,0,686,2,3),(43665,40,NULL,4922,0,686,0,1),(43666,40,NULL,4950,0,686,1,2),(43667,40,NULL,12420,0,686,2,3),(43668,41,NULL,5807,0,686,0,1),(43669,41,NULL,12420,0,686,1,2),(43670,42,NULL,5710,0,686,0,1),(43671,42,NULL,25163,0,686,1,2),(43672,43,NULL,4922,0,686,0,1),(43673,43,NULL,5710,0,686,1,2),(43674,43,NULL,25163,0,686,2,3),(43675,44,NULL,4922,0,686,0,1),(43676,44,NULL,9737,0,686,1,2),(43677,44,NULL,25163,0,686,2,3),(43678,45,NULL,7190,0,686,0,1),(43679,45,NULL,25163,0,686,1,2),(43680,46,NULL,5202,0,686,0,1),(43681,46,NULL,25168,0,686,1,2),(43682,47,NULL,4950,0,686,0,1),(43683,47,NULL,25170,0,686,1,2),(43684,48,NULL,9737,0,686,0,1),(43685,48,NULL,5187,0,686,1,2),(43686,48,NULL,25170,0,686,2,3),(43687,49,NULL,6097,0,686,0,1),(43688,49,NULL,25170,0,686,1,2),(43689,50,NULL,25174,0,686,0,1),(43690,51,NULL,4922,0,686,0,1),(43691,51,NULL,25175,0,686,1,2),(43692,52,NULL,4922,0,686,0,1),(43693,52,NULL,4950,0,686,1,2),(43694,52,NULL,25177,0,686,2,3),(43695,53,NULL,8281,0,686,0,1),(43696,53,NULL,12437,0,686,1,2),(43697,54,NULL,14783,0,686,0,1),(43698,54,NULL,5458,0,686,1,2),(43699,54,NULL,12437,0,686,2,3),(43700,55,NULL,25181,0,686,0,1),(43701,155,NULL,25182,0,686,0,1),(43702,56,NULL,4922,0,686,0,1),(43703,56,NULL,4923,0,686,1,2),(43704,56,NULL,25183,0,686,2,3),(43705,57,NULL,5202,0,686,0,1),(43706,57,NULL,4922,0,686,1,2),(43707,57,NULL,5807,0,686,2,3),(43708,57,NULL,25185,0,686,3,4),(43709,58,NULL,5202,0,686,0,1),(43710,58,NULL,25187,0,686,1,2),(43711,59,NULL,5202,0,686,0,1),(43712,59,NULL,25187,0,686,1,2),(43713,1,NULL,4922,0,687,0,1),(43714,1,NULL,25187,0,687,1,2),(43715,2,NULL,4922,0,687,0,1),(43716,2,NULL,4950,0,687,1,2),(43717,2,NULL,25187,0,687,2,3),(43718,3,NULL,5458,0,687,0,1),(43719,3,NULL,25187,0,687,1,2),(43720,4,NULL,14869,0,687,0,1),(43721,4,NULL,5202,0,687,1,2),(43722,4,NULL,25187,0,687,2,3),(43723,5,NULL,5187,0,687,0,1),(43724,5,NULL,4923,0,687,1,2),(43725,5,NULL,25193,0,687,2,3),(43726,6,NULL,25193,0,687,0,1),(43727,7,NULL,5202,0,687,0,1),(43728,7,NULL,25195,0,687,1,2),(43729,8,NULL,8509,0,687,0,1),(43730,8,NULL,25195,0,687,1,2),(43731,9,NULL,4922,0,687,0,1),(43732,9,NULL,25195,0,687,1,2),(43733,10,NULL,4922,0,687,0,1),(43734,10,NULL,4923,0,687,1,2),(43735,10,NULL,25195,0,687,2,3),(43736,11,NULL,14783,0,687,0,1),(43737,11,NULL,25195,0,687,1,2),(43738,12,NULL,4922,0,687,0,1),(43739,12,NULL,25201,0,687,1,2),(43740,13,NULL,5458,0,687,0,1),(43741,13,NULL,25201,0,687,1,2),(43742,14,NULL,7190,0,687,0,1),(43743,14,NULL,7189,0,687,1,2),(43744,14,NULL,25204,0,687,2,3),(43745,15,NULL,4923,0,687,0,1),(43746,15,NULL,25206,0,687,1,2),(43747,16,NULL,5807,0,687,0,1),(43748,16,NULL,14766,0,687,1,2),(43749,16,NULL,25208,0,687,2,3),(43750,17,NULL,5710,0,687,0,1),(43751,17,NULL,14766,0,687,1,2),(43752,17,NULL,25208,0,687,2,3),(43753,18,NULL,6097,0,687,0,1),(43754,18,NULL,14766,0,687,1,2),(43755,18,NULL,25208,0,687,2,3),(43756,19,NULL,14783,0,687,0,1),(43757,19,NULL,14766,0,687,1,2),(43758,19,NULL,25208,0,687,2,3),(43759,20,NULL,5202,0,687,0,1),(43760,20,NULL,14766,0,687,1,2),(43761,20,NULL,12459,0,687,2,3),(43762,21,NULL,4922,0,687,0,1),(43763,21,NULL,5187,0,687,1,2),(43764,21,NULL,25214,0,687,2,3),(43765,22,NULL,14783,0,687,0,1),(43766,22,NULL,9737,0,687,1,2),(43767,22,NULL,9737,0,687,2,3),(43768,22,NULL,25216,0,687,3,4),(43769,23,NULL,4923,0,687,0,1),(43770,23,NULL,14766,0,687,1,2),(43771,23,NULL,25218,0,687,2,3),(43772,24,NULL,4922,0,687,0,1),(43773,24,NULL,9737,0,687,1,2),(43774,24,NULL,25220,0,687,2,3),(43775,25,NULL,5710,0,687,0,1),(43776,25,NULL,25222,0,687,1,2),(43777,26,NULL,5202,0,687,0,1),(43778,26,NULL,14766,0,687,1,2),(43779,26,NULL,5202,0,687,2,3),(43780,26,NULL,25224,0,687,3,4),(43781,27,NULL,5710,0,687,0,1),(43782,27,NULL,25226,0,687,1,2),(43783,28,NULL,14783,0,687,0,1),(43784,28,NULL,5202,0,687,1,2),(43785,28,NULL,5807,0,687,2,3),(43786,28,NULL,25228,0,687,3,4),(43787,29,NULL,4922,0,687,0,1),(43788,29,NULL,25230,0,687,1,2),(43789,30,NULL,4922,0,687,0,1),(43790,30,NULL,4950,0,687,1,2),(43791,30,NULL,25232,0,687,2,3),(43792,31,NULL,4922,0,687,0,1),(43793,31,NULL,4950,0,687,1,2),(43794,31,NULL,25234,0,687,2,3),(43795,32,NULL,5459,0,687,0,1),(43796,32,NULL,25234,0,687,1,2),(43797,33,NULL,6097,0,687,0,1),(43798,33,NULL,14766,0,687,1,2),(43799,33,NULL,12470,0,687,2,3),(43800,34,NULL,8509,0,687,0,1),(43801,34,NULL,25238,0,687,1,2),(43802,35,NULL,4950,0,687,0,1),(43803,35,NULL,5458,0,687,1,2),(43804,35,NULL,25238,0,687,2,3),(43805,36,NULL,5710,0,687,0,1),(43806,36,NULL,25241,0,687,1,2),(43807,37,NULL,4922,0,687,0,1),(43808,37,NULL,5710,0,687,1,2),(43809,37,NULL,14766,0,687,2,3),(43810,37,NULL,14012,0,687,3,4),(43811,38,NULL,9737,0,687,0,1),(43812,38,NULL,14766,0,687,1,2),(43813,38,NULL,14012,0,687,2,3),(43814,39,NULL,5459,0,687,0,1),(43815,39,NULL,8509,0,687,1,2),(43816,39,NULL,25245,0,687,2,3),(43817,40,NULL,8281,0,687,0,1),(43818,40,NULL,25247,0,687,1,2),(43819,41,NULL,7190,0,687,0,1),(43820,41,NULL,4923,0,687,1,2),(43821,41,NULL,25249,0,687,2,3),(43822,42,NULL,8509,0,687,0,1),(43823,42,NULL,25251,0,687,1,2),(43824,43,NULL,4922,0,687,0,1),(43825,43,NULL,25253,0,687,1,2),(43826,44,NULL,9737,0,687,0,1),(43827,44,NULL,25255,0,687,1,2),(43828,45,NULL,5710,0,687,0,1),(43829,45,NULL,14766,0,687,1,2),(43830,45,NULL,12500,0,687,2,3),(43831,46,NULL,8509,0,687,0,1),(43832,46,NULL,14766,0,687,1,2),(43833,46,NULL,12500,0,687,2,3),(43834,47,NULL,7189,0,687,0,1),(43835,47,NULL,25259,0,687,1,2),(43836,48,NULL,5187,0,687,0,1),(43837,48,NULL,25261,0,687,1,2),(43838,49,NULL,5459,0,687,0,1),(43839,49,NULL,5187,0,687,1,2),(43840,49,NULL,25263,0,687,2,3),(43841,50,NULL,7189,0,687,0,1),(43842,50,NULL,25265,0,687,1,2),(43843,51,NULL,5187,0,687,0,1),(43844,51,NULL,14869,0,687,1,2),(43845,51,NULL,5027,0,687,2,3),(43846,51,NULL,25267,0,687,3,4),(43847,52,NULL,14783,0,687,0,1),(43848,52,NULL,25269,0,687,1,2),(43849,53,NULL,15302,0,687,0,1),(43850,53,NULL,12508,0,687,1,2),(43851,54,NULL,4922,0,687,0,1),(43852,54,NULL,12508,0,687,1,2),(43853,55,NULL,4923,0,687,0,1),(43854,55,NULL,12518,0,687,1,2),(43855,56,NULL,12518,0,687,0,1),(43856,57,NULL,4922,0,687,0,1),(43857,57,NULL,5459,0,687,1,2),(43858,57,NULL,25274,0,687,2,3),(43859,1,NULL,6097,0,688,0,1),(43860,1,NULL,14766,0,688,1,2),(43861,1,NULL,25276,0,688,2,3),(43862,2,NULL,14766,0,688,0,1),(43863,2,NULL,25278,0,688,1,2),(43864,3,NULL,5710,0,688,0,1),(43865,3,NULL,25280,0,688,1,2),(43866,4,NULL,9737,0,688,0,1),(43867,4,NULL,25282,0,688,1,2),(43868,5,NULL,9737,0,688,0,1),(43869,5,NULL,14766,0,688,1,2),(43870,5,NULL,14767,0,688,2,3),(43871,5,NULL,25284,0,688,3,4),(43872,6,NULL,4922,0,688,0,1),(43873,6,NULL,25286,0,688,1,2),(43874,7,NULL,15302,0,688,0,1),(43875,7,NULL,25288,0,688,1,2),(43876,8,NULL,5807,0,688,0,1),(43877,8,NULL,25290,0,688,1,2),(43878,9,NULL,4922,0,688,0,1),(43879,9,NULL,5710,0,688,1,2),(43880,9,NULL,12528,0,688,2,3),(43881,10,NULL,5459,0,688,0,1),(43882,10,NULL,12528,0,688,1,2),(43883,11,NULL,8509,0,688,0,1),(43884,11,NULL,25294,0,688,1,2),(43885,12,NULL,4922,0,688,0,1),(43886,12,NULL,5187,0,688,1,2),(43887,12,NULL,25296,0,688,2,3),(43888,13,NULL,4950,0,688,0,1),(43889,13,NULL,25298,0,688,1,2),(43890,14,NULL,25298,0,688,0,1),(43891,15,NULL,14783,0,688,0,1),(43892,15,NULL,25300,0,688,1,2),(43893,16,NULL,8509,0,688,0,1),(43894,16,NULL,4922,0,688,1,2),(43895,16,NULL,25302,0,688,2,3),(43896,17,NULL,15302,0,688,0,1),(43897,17,NULL,25304,0,688,1,2),(43898,18,NULL,5710,0,688,0,1),(43899,18,NULL,25306,0,688,1,2),(43900,19,NULL,5807,0,688,0,1),(43901,19,NULL,25306,0,688,1,2),(43902,20,NULL,14783,0,688,0,1),(43903,20,NULL,25309,0,688,1,2),(43904,21,NULL,4922,0,688,0,1),(43905,21,NULL,25311,0,688,1,2),(43906,21,NULL,25312,0,688,2,3),(43907,22,NULL,4922,0,688,0,1),(43908,22,NULL,25314,0,688,1,2),(43909,23,NULL,5202,0,688,0,1),(43910,23,NULL,4923,0,688,1,2),(43911,23,NULL,25316,0,688,2,3),(43912,24,NULL,4922,0,688,0,1),(43913,24,NULL,25318,0,688,1,2),(43914,25,NULL,4950,0,688,0,1),(43915,25,NULL,12559,0,688,1,2),(43916,26,NULL,8509,0,688,0,1),(43917,26,NULL,25321,0,688,1,2),(43918,27,NULL,9737,0,688,0,1),(43919,27,NULL,14766,0,688,1,2),(43920,27,NULL,25323,0,688,2,3),(43921,28,NULL,14766,0,688,0,1),(43922,28,NULL,25323,0,688,1,2),(43923,29,NULL,4922,0,688,0,1),(43924,29,NULL,5710,0,688,1,2),(43925,29,NULL,25326,0,688,2,3),(43926,30,NULL,4923,0,688,0,1),(43927,30,NULL,14766,0,688,1,2),(43928,30,NULL,25328,0,688,2,3),(43929,31,NULL,5459,0,688,0,1),(43930,31,NULL,14766,0,688,1,2),(43931,31,NULL,25328,0,688,2,3),(43932,32,NULL,15302,0,688,0,1),(43933,32,NULL,14766,0,688,1,2),(43934,32,NULL,25331,0,688,2,3),(43935,33,NULL,4950,0,688,0,1),(43936,33,NULL,25333,0,688,1,2),(43937,34,NULL,5459,0,688,0,1),(43938,34,NULL,25335,0,688,1,2),(43939,35,NULL,14783,0,688,0,1),(43940,35,NULL,25335,0,688,1,2),(43941,36,NULL,6905,0,688,0,1),(43942,36,NULL,25338,0,688,1,2),(43943,37,NULL,25338,0,688,0,1),(43944,38,NULL,5202,0,688,0,1),(43945,38,NULL,12547,0,688,1,2),(43946,39,NULL,7189,0,688,0,1),(43947,39,NULL,12547,0,688,1,2),(43948,40,NULL,4950,0,688,0,1),(43949,40,NULL,12547,0,688,1,2),(43950,41,NULL,4922,0,688,0,1),(43951,41,NULL,25343,0,688,1,2),(43952,42,NULL,5459,0,688,0,1),(43953,42,NULL,25343,0,688,1,2),(43954,43,NULL,14783,0,688,0,1),(43955,43,NULL,4950,0,688,1,2),(43956,43,NULL,25343,0,688,2,3),(43957,44,NULL,5202,0,688,0,1),(43958,44,NULL,9737,0,688,1,2),(43959,44,NULL,25347,0,688,2,3),(43960,45,NULL,7190,0,688,0,1),(43961,45,NULL,25349,0,688,1,2),(43962,46,NULL,5710,0,688,0,1),(43963,46,NULL,5710,0,688,1,2),(43964,46,NULL,5807,0,688,2,3),(43965,46,NULL,14766,0,688,3,4),(43966,46,NULL,25351,0,688,4,5),(43967,47,NULL,15302,0,688,0,1),(43968,47,NULL,4922,0,688,1,2),(43969,47,NULL,25353,0,688,2,3),(43970,48,NULL,15302,0,688,0,1),(43971,48,NULL,4922,0,688,1,2),(43972,48,NULL,25353,0,688,2,3),(43973,49,NULL,4922,0,688,0,1),(43974,49,NULL,14766,0,688,1,2),(43975,49,NULL,14767,0,688,2,3),(43976,49,NULL,25355,0,688,3,4),(43977,50,NULL,5458,0,688,0,1),(43978,50,NULL,4922,0,688,1,2),(43979,50,NULL,25357,0,688,2,3),(43980,51,NULL,5710,0,688,0,1),(43981,51,NULL,25359,0,688,1,2),(43982,52,NULL,4922,0,688,0,1),(43983,52,NULL,5710,0,688,1,2),(43984,52,NULL,25361,0,688,2,3),(43985,53,NULL,5202,0,688,0,1),(43986,53,NULL,5187,0,688,1,2),(43987,53,NULL,25363,0,688,2,3),(43988,54,NULL,5202,0,688,0,1),(43989,54,NULL,25365,0,688,1,2),(43990,55,NULL,15302,0,688,0,1),(43991,55,NULL,25365,0,688,1,2),(43992,56,NULL,4922,0,688,0,1),(43993,56,NULL,25365,0,688,1,2),(43994,57,NULL,4950,0,688,0,1),(43995,57,NULL,14766,0,688,1,2),(43996,57,NULL,14767,0,688,2,3),(43997,57,NULL,25365,0,688,3,4),(43998,1,NULL,5807,0,689,0,1),(43999,1,NULL,14766,0,689,1,2),(44000,1,NULL,14767,0,689,2,3),(44001,1,NULL,25365,0,689,3,4),(44002,2,NULL,9737,0,689,0,1),(44003,2,NULL,25371,0,689,1,2),(44004,3,NULL,5202,0,689,0,1),(44005,3,NULL,25373,0,689,1,2),(44006,4,NULL,5710,0,689,0,1),(44007,4,NULL,25373,0,689,1,2),(44008,5,NULL,5202,0,689,0,1),(44009,5,NULL,8281,0,689,1,2),(44010,5,NULL,25376,0,689,2,3),(44011,6,NULL,14783,0,689,0,1),(44012,6,NULL,25376,0,689,1,2),(44013,7,NULL,7189,0,689,0,1),(44014,7,NULL,25379,0,689,1,2),(44015,8,NULL,4922,0,689,0,1),(44016,8,NULL,25381,0,689,1,2),(44017,9,NULL,5202,0,689,0,1),(44018,9,NULL,25383,0,689,1,2),(44019,10,NULL,4922,0,689,0,1),(44020,10,NULL,5710,0,689,1,2),(44021,10,NULL,25385,0,689,2,3),(44022,10,NULL,4646,0,689,3,4),(44023,10,NULL,25386,0,689,4,5),(44024,11,NULL,5807,0,689,0,1),(44025,11,NULL,5710,0,689,1,2),(44026,11,NULL,25388,0,689,2,3),(44027,12,NULL,25390,0,689,0,1),(44028,13,NULL,4922,0,689,0,1),(44029,13,NULL,14766,0,689,1,2),(44030,13,NULL,12595,0,689,2,3),(44031,14,NULL,5458,0,689,0,1),(44032,14,NULL,14766,0,689,1,2),(44033,14,NULL,12595,0,689,2,3),(44034,15,NULL,5710,0,689,0,1),(44035,15,NULL,25393,0,689,1,2),(44036,16,NULL,5710,0,689,0,1),(44037,16,NULL,5202,0,689,1,2),(44038,16,NULL,25395,0,689,2,3),(44039,17,NULL,5202,0,689,0,1),(44040,17,NULL,8051,0,689,1,2),(44041,18,NULL,5458,0,689,0,1),(44042,18,NULL,8051,0,689,1,2),(44043,19,NULL,5458,0,689,0,1),(44044,19,NULL,8051,0,689,1,2),(44045,20,NULL,5710,0,689,0,1),(44046,20,NULL,14766,0,689,1,2),(44047,20,NULL,8051,0,689,2,3),(44048,21,NULL,5458,0,689,0,1),(44049,21,NULL,14766,0,689,1,2),(44050,21,NULL,8051,0,689,2,3),(44051,22,NULL,7189,0,689,0,1),(44052,22,NULL,25401,0,689,1,2),(44053,23,NULL,15302,0,689,0,1),(44054,23,NULL,25401,0,689,1,2),(44055,24,NULL,9737,0,689,0,1),(44056,24,NULL,9737,0,689,1,2),(44057,24,NULL,25404,0,689,2,3),(44058,25,NULL,5458,0,689,0,1),(44059,25,NULL,25406,0,689,1,2),(44060,26,NULL,15302,0,689,0,1),(44061,26,NULL,12607,0,689,1,2),(44062,27,NULL,15302,0,689,0,1),(44063,27,NULL,9737,0,689,1,2),(44064,27,NULL,12607,0,689,2,3),(44065,28,NULL,12607,0,689,0,1),(44066,29,NULL,14783,0,689,0,1),(44067,29,NULL,25410,0,689,1,2),(44068,30,NULL,4922,0,689,0,1),(44069,30,NULL,25412,0,689,1,2),(44070,31,NULL,5187,0,689,0,1),(44071,31,NULL,25414,0,689,1,2),(44072,32,NULL,14783,0,689,0,1),(44073,32,NULL,25416,0,689,1,2),(44074,33,NULL,14783,0,689,0,1),(44075,33,NULL,25418,0,689,1,2),(44076,34,NULL,15302,0,689,0,1),(44077,34,NULL,7189,0,689,1,2),(44078,34,NULL,25420,0,689,2,3),(44079,35,NULL,4950,0,689,0,1),(44080,35,NULL,4922,0,689,1,2),(44081,35,NULL,5710,0,689,2,3),(44082,35,NULL,25422,0,689,3,4),(44083,36,NULL,15302,0,689,0,1),(44084,36,NULL,5202,0,689,1,2),(44085,36,NULL,5187,0,689,2,3),(44086,36,NULL,25424,0,689,3,4),(44087,37,NULL,5458,0,689,0,1),(44088,37,NULL,4922,0,689,1,2),(44089,37,NULL,25426,0,689,2,3),(44090,38,NULL,15302,0,689,0,1),(44091,38,NULL,5202,0,689,1,2),(44092,38,NULL,7189,0,689,2,3),(44093,38,NULL,25428,0,689,3,4),(44094,39,NULL,4922,0,689,0,1),(44095,39,NULL,25430,0,689,1,2),(44096,40,NULL,4922,0,689,0,1),(44097,40,NULL,25432,0,689,1,2),(44098,41,NULL,4922,0,689,0,1),(44099,41,NULL,4950,0,689,1,2),(44100,41,NULL,25434,0,689,2,3),(44101,42,NULL,5458,0,689,0,1),(44102,42,NULL,25436,0,689,1,2),(44103,43,NULL,25436,0,689,0,1),(44104,44,NULL,25436,0,689,0,1),(44105,45,NULL,4922,0,689,0,1),(44106,45,NULL,4922,0,689,1,2),(44107,45,NULL,25438,0,689,2,3),(44108,46,NULL,15302,0,689,0,1),(44109,46,NULL,7189,0,689,1,2),(44110,46,NULL,25440,0,689,2,3),(44111,47,NULL,4950,0,689,0,1),(44112,47,NULL,8334,0,689,1,2),(44113,48,NULL,4950,0,689,0,1),(44114,48,NULL,8334,0,689,1,2),(44115,49,NULL,4922,0,689,0,1),(44116,49,NULL,4922,0,689,1,2),(44117,49,NULL,8859,0,689,2,3),(44118,50,NULL,5202,0,689,0,1),(44119,50,NULL,12630,0,689,1,2),(44120,51,NULL,4950,0,689,0,1),(44121,51,NULL,12630,0,689,1,2),(44122,52,NULL,5807,0,689,0,1),(44123,52,NULL,5202,0,689,1,2),(44124,52,NULL,12630,0,689,2,3),(44125,53,NULL,4922,0,689,0,1),(44126,53,NULL,5202,0,689,1,2),(44127,53,NULL,25447,0,689,2,3),(44128,1,NULL,14783,0,690,0,1),(44129,1,NULL,25449,0,690,1,2),(44130,2,NULL,4950,0,690,0,1),(44131,2,NULL,5710,0,690,1,2),(44132,2,NULL,25451,0,690,2,3),(44133,3,NULL,4950,0,690,0,1),(44134,3,NULL,25453,0,690,1,2),(44135,4,NULL,4922,0,690,0,1),(44136,4,NULL,25455,0,690,1,2),(44137,5,NULL,5202,0,690,0,1),(44138,5,NULL,12641,0,690,1,2),(44139,6,NULL,4923,0,690,0,1),(44140,6,NULL,5807,0,690,1,2),(44141,6,NULL,12641,0,690,2,3),(44142,7,NULL,5459,0,690,0,1),(44143,7,NULL,12641,0,690,1,2),(44144,8,NULL,5459,0,690,0,1),(44145,8,NULL,12641,0,690,1,2),(44146,9,NULL,14783,0,690,0,1),(44147,9,NULL,25460,0,690,1,2),(44148,10,NULL,5202,0,690,0,1),(44149,10,NULL,4950,0,690,1,2),(44150,10,NULL,25462,0,690,2,3),(44151,11,NULL,4922,0,690,0,1),(44152,11,NULL,25462,0,690,1,2),(44153,12,NULL,4922,0,690,0,1),(44154,12,NULL,25462,0,690,1,2),(44155,13,NULL,4922,0,690,0,1),(44156,13,NULL,4950,0,690,1,2),(44157,13,NULL,25462,0,690,2,3),(44158,14,NULL,8509,0,690,0,1),(44159,14,NULL,25466,0,690,1,2),(44160,15,NULL,4922,0,690,0,1),(44161,15,NULL,4922,0,690,1,2),(44162,15,NULL,25468,0,690,2,3),(44163,16,NULL,8281,0,690,0,1),(44164,16,NULL,25470,0,690,1,2),(44165,17,NULL,15239,0,690,0,1),(44166,17,NULL,25470,0,690,1,2),(44167,18,NULL,5202,0,690,0,1),(44168,18,NULL,14869,0,690,1,2),(44169,18,NULL,25473,0,690,2,3),(44170,19,NULL,15302,0,690,0,1),(44171,19,NULL,5202,0,690,1,2),(44172,19,NULL,5807,0,690,2,3),(44173,19,NULL,25473,0,690,3,4),(44174,20,NULL,14783,0,690,0,1),(44175,20,NULL,25473,0,690,1,2),(44176,21,NULL,8281,0,690,0,1),(44177,21,NULL,25477,0,690,1,2),(44178,22,NULL,5710,0,690,0,1),(44179,22,NULL,25479,0,690,1,2),(44180,23,NULL,7189,0,690,0,1),(44181,23,NULL,14766,0,690,1,2),(44182,23,NULL,14767,0,690,2,3),(44183,23,NULL,25481,0,690,3,4),(44184,24,NULL,4950,0,690,0,1),(44185,24,NULL,12683,0,690,1,2),(44186,25,NULL,15302,0,690,0,1),(44187,25,NULL,5807,0,690,1,2),(44188,25,NULL,12683,0,690,2,3),(44189,26,NULL,5807,0,690,0,1),(44190,26,NULL,15302,0,690,1,2),(44191,26,NULL,12683,0,690,2,3),(44192,27,NULL,14783,0,690,0,1),(44193,27,NULL,4922,0,690,1,2),(44194,27,NULL,4922,0,690,2,3),(44195,27,NULL,12683,0,690,3,4),(44196,28,NULL,12683,0,690,0,1),(44197,128,NULL,12461,0,690,0,1),(44198,29,NULL,25487,0,690,0,1),(44199,30,NULL,5710,0,690,0,1),(44200,30,NULL,5458,0,690,1,2),(44201,30,NULL,25488,0,690,2,3),(44202,31,NULL,8509,0,690,0,1),(44203,31,NULL,25490,0,690,1,2),(44204,32,NULL,5459,0,690,0,1),(44205,32,NULL,25492,0,690,1,2),(44206,33,NULL,4922,0,690,0,1),(44207,33,NULL,25494,0,690,1,2),(44208,34,NULL,4950,0,690,0,1),(44209,34,NULL,25496,0,690,1,2),(44210,34,NULL,25497,0,690,2,3),(44211,35,NULL,4922,0,690,0,1),(44212,35,NULL,4950,0,690,1,2),(44213,35,NULL,25496,0,690,2,3),(44214,35,NULL,25499,0,690,3,4),(44215,36,NULL,4922,0,690,0,1),(44216,36,NULL,25501,0,690,1,2),(44217,37,NULL,4922,0,690,0,1),(44218,37,NULL,4923,0,690,1,2),(44219,37,NULL,25501,0,690,2,3),(44220,38,NULL,14783,0,690,0,1),(44221,38,NULL,12687,0,690,1,2),(44222,39,NULL,7189,0,690,0,1),(44223,39,NULL,4922,0,690,1,2),(44224,39,NULL,12696,0,690,2,3),(44225,40,NULL,4922,0,690,0,1),(44226,40,NULL,5458,0,690,1,2),(44227,40,NULL,12696,0,690,2,3),(44228,41,NULL,7189,0,690,0,1),(44229,41,NULL,25507,0,690,1,2),(44230,42,NULL,4923,0,690,0,1),(44231,42,NULL,25509,0,690,1,2),(44232,43,NULL,4950,0,690,0,1),(44233,43,NULL,25509,0,690,1,2),(44234,44,NULL,4922,0,690,0,1),(44235,44,NULL,14766,0,690,1,2),(44236,44,NULL,14767,0,690,2,3),(44237,44,NULL,12698,0,690,3,4),(44238,45,NULL,7189,0,690,0,1),(44239,45,NULL,7189,0,690,1,2),(44240,45,NULL,25513,0,690,2,3),(44241,46,NULL,14783,0,690,0,1),(44242,46,NULL,5710,0,690,1,2),(44243,46,NULL,25515,0,690,2,3),(44244,47,NULL,5202,0,690,0,1),(44245,47,NULL,25517,0,690,1,2),(44246,48,NULL,4923,0,690,0,1),(44247,48,NULL,25517,0,690,1,2),(44248,49,NULL,15302,0,690,0,1),(44249,49,NULL,25520,0,690,1,2),(44250,50,NULL,6881,0,690,0,1),(44251,51,NULL,15302,0,690,0,1),(44252,51,NULL,25522,0,690,1,2),(44253,52,NULL,4950,0,690,0,1),(44254,52,NULL,4950,0,690,1,2),(44255,52,NULL,14766,0,690,2,3),(44256,52,NULL,25524,0,690,3,4),(44257,53,NULL,4950,0,690,0,1),(44258,53,NULL,12704,0,690,1,2),(44259,54,NULL,4950,0,690,0,1),(44260,54,NULL,12704,0,690,1,2),(44261,55,NULL,4950,0,690,0,1),(44262,55,NULL,4950,0,690,1,2),(44263,55,NULL,12704,0,690,2,3),(44264,56,NULL,14783,0,690,0,1),(44265,56,NULL,12704,0,690,1,2),(44266,57,NULL,4950,0,690,0,1),(44267,57,NULL,14766,0,690,1,2),(44268,57,NULL,25529,0,690,2,3),(44269,58,NULL,4922,0,690,0,1),(44270,58,NULL,14766,0,690,1,2),(44271,58,NULL,25386,0,690,2,3),(44272,59,NULL,4922,0,690,0,1),(44273,59,NULL,5459,0,690,1,2),(44274,59,NULL,14766,0,690,2,3),(44275,59,NULL,14767,0,690,3,4),(44276,59,NULL,25386,0,690,4,5),(44277,1,NULL,4950,0,691,0,1),(44278,1,NULL,7189,0,691,1,2),(44279,1,NULL,25533,0,691,2,3),(44280,2,NULL,14783,0,691,0,1),(44281,2,NULL,5458,0,691,1,2),(44282,2,NULL,14766,0,691,2,3),(44283,2,NULL,25535,0,691,3,4),(44284,3,NULL,4950,0,691,0,1),(44285,3,NULL,25537,0,691,1,2),(44286,4,NULL,4922,0,691,0,1),(44287,4,NULL,14766,0,691,1,2),(44288,4,NULL,25539,0,691,2,3),(44289,5,NULL,4922,0,691,0,1),(44290,5,NULL,7189,0,691,1,2),(44291,5,NULL,25541,0,691,2,3),(44292,6,NULL,4922,0,691,0,1),(44293,6,NULL,25543,0,691,1,2),(44294,7,NULL,14783,0,691,0,1),(44295,7,NULL,25545,0,691,1,2),(44296,8,NULL,5710,0,691,0,1),(44297,8,NULL,14766,0,691,1,2),(44298,8,NULL,25545,0,691,2,3),(44299,9,NULL,4950,0,691,0,1),(44300,9,NULL,25548,0,691,1,2),(44301,10,NULL,5807,0,691,0,1),(44302,10,NULL,25550,0,691,1,2),(44303,11,NULL,5459,0,691,0,1),(44304,11,NULL,25550,0,691,1,2),(44305,12,NULL,4922,0,691,0,1),(44306,12,NULL,14899,0,691,1,2),(44307,12,NULL,25553,0,691,2,3),(44308,13,NULL,4922,0,691,0,1),(44309,13,NULL,7189,0,691,1,2),(44310,13,NULL,25555,0,691,2,3),(44311,14,NULL,5710,0,691,0,1),(44312,14,NULL,25557,0,691,1,2),(44313,15,NULL,15302,0,691,0,1),(44314,15,NULL,25559,0,691,1,2),(44315,16,NULL,4922,0,691,0,1),(44316,16,NULL,25559,0,691,1,2),(44317,17,NULL,5459,0,691,0,1),(44318,17,NULL,25559,0,691,1,2),(44319,18,NULL,25559,0,691,0,1),(44320,19,NULL,25559,0,691,0,1),(44321,20,NULL,4950,0,691,0,1),(44322,20,NULL,25563,0,691,1,2),(44323,21,NULL,14783,0,691,0,1),(44324,21,NULL,25563,0,691,1,2),(44325,22,NULL,4950,0,691,0,1),(44326,22,NULL,5187,0,691,1,2),(44327,22,NULL,25566,0,691,2,3),(44328,23,NULL,14783,0,691,0,1),(44329,23,NULL,4950,0,691,1,2),(44330,23,NULL,25566,0,691,2,3),(44331,24,NULL,5187,0,691,0,1),(44332,24,NULL,5459,0,691,1,2),(44333,24,NULL,25569,0,691,2,3),(44334,25,NULL,25571,0,691,0,1),(44335,26,NULL,5710,0,691,0,1),(44336,26,NULL,25572,0,691,1,2),(44337,27,NULL,4922,0,691,0,1),(44338,27,NULL,4950,0,691,1,2),(44339,27,NULL,25572,0,691,2,3),(44340,28,NULL,5458,0,691,0,1),(44341,28,NULL,6097,0,691,1,2),(44342,28,NULL,25575,0,691,2,3),(44343,29,NULL,5202,0,691,0,1),(44344,29,NULL,5710,0,691,1,2),(44345,29,NULL,25577,0,691,2,3),(44346,30,NULL,9737,0,691,0,1),(44347,30,NULL,12734,0,691,1,2),(44348,31,NULL,5459,0,691,0,1),(44349,31,NULL,25580,0,691,1,2),(44350,32,NULL,22657,0,691,0,1),(44351,32,NULL,25582,0,691,1,2),(44352,33,NULL,14783,0,691,0,1),(44353,33,NULL,6905,0,691,1,2),(44354,33,NULL,25584,0,691,2,3),(44355,34,NULL,4950,0,691,0,1),(44356,34,NULL,25586,0,691,1,2),(44357,35,NULL,7189,0,691,0,1),(44358,35,NULL,25588,0,691,1,2),(44359,36,NULL,4950,0,691,0,1),(44360,36,NULL,15302,0,691,1,2),(44361,36,NULL,25590,0,691,2,3),(44362,37,NULL,5459,0,691,0,1),(44363,37,NULL,25592,0,691,1,2),(44364,38,NULL,4922,0,691,0,1),(44365,38,NULL,4950,0,691,1,2),(44366,38,NULL,25594,0,691,2,3),(44367,39,NULL,4922,0,691,0,1),(44368,39,NULL,25596,0,691,1,2),(44369,40,NULL,14783,0,691,0,1),(44370,40,NULL,25598,0,691,1,2),(44371,41,NULL,9737,0,691,0,1),(44372,41,NULL,25600,0,691,1,2),(44373,42,NULL,5458,0,691,0,1),(44374,42,NULL,25602,0,691,1,2),(44375,43,NULL,25604,0,691,0,1),(44376,44,NULL,5187,0,691,0,1),(44377,44,NULL,5459,0,691,1,2),(44378,44,NULL,25605,0,691,2,3),(44379,45,NULL,5807,0,691,0,1),(44380,45,NULL,4950,0,691,1,2),(44381,45,NULL,25607,0,691,2,3),(44382,46,NULL,5710,0,691,0,1),(44383,46,NULL,25609,0,691,1,2),(44384,47,NULL,4922,0,691,0,1),(44385,47,NULL,25609,0,691,1,2),(44386,48,NULL,8509,0,691,0,1),(44387,48,NULL,24374,0,691,1,2),(44388,48,NULL,25612,0,691,2,3),(44389,49,NULL,4922,0,691,0,1),(44390,49,NULL,7190,0,691,1,2),(44391,49,NULL,25614,0,691,2,3),(44392,50,NULL,5458,0,691,0,1),(44393,50,NULL,25616,0,691,1,2),(44394,51,NULL,5458,0,691,0,1),(44395,51,NULL,25618,0,691,1,2),(44396,52,NULL,5710,0,691,0,1),(44397,52,NULL,7189,0,691,1,2),(44398,52,NULL,25620,0,691,2,3),(44399,53,NULL,5459,0,691,0,1),(44400,53,NULL,25622,0,691,1,2),(44401,54,NULL,5710,0,691,0,1),(44402,54,NULL,25624,0,691,1,2),(44403,55,NULL,14783,0,691,0,1),(44404,55,NULL,8281,0,691,1,2),(44405,55,NULL,25624,0,691,2,3),(44406,56,NULL,15302,0,691,0,1),(44407,56,NULL,25627,0,691,1,2),(44408,57,NULL,15302,0,691,0,1),(44409,57,NULL,25629,0,691,1,2),(44410,1,NULL,5458,0,692,0,1),(44411,1,NULL,25629,0,692,1,2),(44412,2,NULL,5459,0,692,0,1),(44413,2,NULL,25632,0,692,1,2),(44414,3,NULL,5710,0,692,0,1),(44415,3,NULL,25634,0,692,1,2),(44416,4,NULL,14783,0,692,0,1),(44417,4,NULL,25636,0,692,1,2),(44418,5,NULL,5187,0,692,0,1),(44419,5,NULL,12776,0,692,1,2),(44420,6,NULL,25639,0,692,0,1),(44421,106,NULL,25640,0,692,0,1),(44422,7,NULL,4950,0,692,0,1),(44423,7,NULL,25641,0,692,1,2),(44424,8,NULL,5187,0,692,0,1),(44425,8,NULL,25643,0,692,1,2),(44426,9,NULL,5710,0,692,0,1),(44427,9,NULL,12789,0,692,1,2),(44428,10,NULL,15302,0,692,0,1),(44429,10,NULL,12789,0,692,1,2),(44430,11,NULL,15302,0,692,0,1),(44431,11,NULL,12789,0,692,1,2),(44432,12,NULL,6097,0,692,0,1),(44433,12,NULL,12789,0,692,1,2),(44434,13,NULL,14869,0,692,0,1),(44435,13,NULL,4950,0,692,1,2),(44436,13,NULL,12789,0,692,2,3),(44437,14,NULL,5459,0,692,0,1),(44438,14,NULL,12789,0,692,1,2),(44439,15,NULL,4950,0,692,0,1),(44440,15,NULL,15302,0,692,1,2),(44441,15,NULL,12795,0,692,2,3),(44442,16,NULL,8509,0,692,0,1),(44443,16,NULL,25651,0,692,1,2),(44444,17,NULL,15302,0,692,0,1),(44445,17,NULL,5710,0,692,1,2),(44446,17,NULL,25653,0,692,2,3),(44447,18,NULL,15302,0,692,0,1),(44448,18,NULL,4950,0,692,1,2),(44449,18,NULL,25655,0,692,2,3),(44450,19,NULL,14783,0,692,0,1),(44451,19,NULL,25657,0,692,1,2),(44452,20,NULL,5459,0,692,0,1),(44453,20,NULL,4950,0,692,1,2),(44454,20,NULL,25659,0,692,2,3),(44455,21,NULL,15302,0,692,0,1),(44456,21,NULL,7189,0,692,1,2),(44457,21,NULL,25661,0,692,2,3),(44458,22,NULL,7189,0,692,0,1),(44459,22,NULL,25663,0,692,1,2),(44460,23,NULL,5187,0,692,0,1),(44461,23,NULL,25665,0,692,1,2),(44462,24,NULL,14783,0,692,0,1),(44463,24,NULL,12803,0,692,1,2),(44464,25,NULL,14783,0,692,0,1),(44465,25,NULL,25668,0,692,1,2),(44466,26,NULL,15302,0,692,0,1),(44467,26,NULL,25670,0,692,1,2),(44468,27,NULL,15302,0,692,0,1),(44469,27,NULL,15302,0,692,1,2),(44470,27,NULL,25672,0,692,2,3),(44471,28,NULL,15302,0,692,0,1),(44472,28,NULL,4923,0,692,1,2),(44473,28,NULL,25674,0,692,2,3),(44474,29,NULL,4950,0,692,0,1),(44475,29,NULL,25676,0,692,1,2),(44476,30,NULL,6097,0,692,0,1),(44477,30,NULL,14766,0,692,1,2),(44478,30,NULL,25678,0,692,2,3),(44479,31,NULL,15302,0,692,0,1),(44480,31,NULL,4950,0,692,1,2),(44481,31,NULL,14766,0,692,2,3),(44482,31,NULL,12813,0,692,3,4),(44483,32,NULL,5710,0,692,0,1),(44484,32,NULL,9737,0,692,1,2),(44485,32,NULL,25681,0,692,2,3),(44486,33,NULL,8509,0,692,0,1),(44487,33,NULL,25683,0,692,1,2),(44488,34,NULL,7189,0,692,0,1),(44489,34,NULL,25685,0,692,1,2),(44490,35,NULL,5458,0,692,0,1),(44491,35,NULL,25687,0,692,1,2),(44492,36,NULL,4922,0,692,0,1),(44493,36,NULL,5459,0,692,1,2),(44494,36,NULL,25689,0,692,2,3),(44495,37,NULL,25691,0,692,0,1),(44496,38,NULL,14783,0,692,0,1),(44497,38,NULL,25692,0,692,1,2),(44498,39,NULL,4922,0,692,0,1),(44499,39,NULL,5807,0,692,1,2),(44500,39,NULL,25694,0,692,2,3),(44501,40,NULL,14783,0,692,0,1),(44502,40,NULL,8281,0,692,1,2),(44503,40,NULL,6905,0,692,2,3),(44504,40,NULL,25696,0,692,3,4),(44505,41,NULL,15302,0,692,0,1),(44506,41,NULL,4891,0,692,1,2),(44507,41,NULL,25698,0,692,2,3),(44508,42,NULL,4922,0,692,0,1),(44509,42,NULL,4891,0,692,1,2),(44510,42,NULL,25698,0,692,2,3),(44511,43,NULL,5202,0,692,0,1),(44512,43,NULL,25701,0,692,1,2),(44513,44,NULL,4950,0,692,0,1),(44514,44,NULL,25703,0,692,1,2),(44515,45,NULL,7189,0,692,0,1),(44516,45,NULL,25705,0,692,1,2),(44517,46,NULL,15302,0,692,0,1),(44518,46,NULL,25707,0,692,1,2),(44519,47,NULL,4922,0,692,0,1),(44520,47,NULL,25709,0,692,1,2),(44521,48,NULL,8509,0,692,0,1),(44522,48,NULL,25711,0,692,1,2),(44523,49,NULL,15302,0,692,0,1),(44524,49,NULL,7189,0,692,1,2),(44525,49,NULL,25711,0,692,2,3),(44526,50,NULL,4922,0,692,0,1),(44527,50,NULL,5187,0,692,1,2),(44528,50,NULL,25714,0,692,2,3),(44529,51,NULL,14783,0,692,0,1),(44530,51,NULL,12833,0,692,1,2),(44531,52,NULL,5202,0,692,0,1),(44532,52,NULL,25717,0,692,1,2),(44533,53,NULL,7189,0,692,0,1),(44534,53,NULL,5202,0,692,1,2),(44535,53,NULL,25719,0,692,2,3),(44536,54,NULL,5807,0,692,0,1),(44537,54,NULL,14869,0,692,1,2),(44538,54,NULL,25721,0,692,2,3),(44539,55,NULL,14783,0,692,0,1),(44540,55,NULL,25721,0,692,1,2),(44541,56,NULL,5202,0,692,0,1),(44542,56,NULL,12837,0,692,1,2),(44543,1,NULL,8281,0,693,0,1),(44544,1,NULL,5202,0,693,1,2),(44545,1,NULL,12837,0,693,2,3),(44546,2,NULL,14783,0,693,0,1),(44547,2,NULL,25726,0,693,1,2),(44548,3,NULL,7190,0,693,0,1),(44549,3,NULL,14766,0,693,1,2),(44550,3,NULL,25728,0,693,2,3),(44551,4,NULL,25730,0,693,0,1),(44552,5,NULL,4923,0,693,0,1),(44553,5,NULL,14766,0,693,1,2),(44554,5,NULL,25731,0,693,2,3),(44555,6,NULL,5459,0,693,0,1),(44556,6,NULL,25733,0,693,1,2),(44557,7,NULL,4950,0,693,0,1),(44558,7,NULL,14766,0,693,1,2),(44559,7,NULL,25735,0,693,2,3),(44560,8,NULL,14869,0,693,0,1),(44561,8,NULL,4923,0,693,1,2),(44562,8,NULL,25737,0,693,2,3),(44563,9,NULL,4950,0,693,0,1),(44564,9,NULL,25739,0,693,1,2),(44565,10,NULL,14869,0,693,0,1),(44566,10,NULL,25741,0,693,1,2),(44567,11,NULL,25743,0,693,0,1),(44568,12,NULL,5202,0,693,0,1),(44569,12,NULL,25744,0,693,1,2),(44570,13,NULL,15302,0,693,0,1),(44571,13,NULL,5458,0,693,1,2),(44572,13,NULL,25746,0,693,2,3),(44573,14,NULL,5187,0,693,0,1),(44574,14,NULL,15302,0,693,1,2),(44575,14,NULL,25748,0,693,2,3),(44576,15,NULL,9737,0,693,0,1),(44577,15,NULL,5202,0,693,1,2),(44578,15,NULL,25750,0,693,2,3),(44579,16,NULL,14783,0,693,0,1),(44580,16,NULL,25750,0,693,1,2),(44581,17,NULL,5027,0,693,0,1),(44582,17,NULL,25753,0,693,1,2),(44583,17,NULL,25754,0,693,2,3),(44584,18,NULL,4922,0,693,0,1),(44585,18,NULL,25756,0,693,1,2),(44586,18,NULL,5647,0,693,2,3),(44587,19,NULL,25758,0,693,0,1),(44588,19,NULL,25759,0,693,1,2),(44589,19,NULL,25754,0,693,2,3),(44590,20,NULL,8509,0,693,0,1),(44591,20,NULL,5027,0,693,1,2),(44592,20,NULL,25753,0,693,2,3),(44593,20,NULL,25754,0,693,3,4),(44594,21,NULL,4922,0,693,0,1),(44595,21,NULL,5027,0,693,1,2),(44596,21,NULL,25762,0,693,2,3),(44597,21,NULL,25754,0,693,3,4),(44598,22,NULL,4922,0,693,0,1),(44599,22,NULL,4922,0,693,1,2),(44600,22,NULL,5027,0,693,2,3),(44601,22,NULL,25753,0,693,3,4),(44602,22,NULL,25754,0,693,4,5),(44603,23,NULL,14869,0,693,0,1),(44604,23,NULL,5027,0,693,1,2),(44605,23,NULL,25753,0,693,2,3),(44606,23,NULL,25754,0,693,3,4),(44607,24,NULL,5050,0,693,0,1),(44608,24,NULL,25753,0,693,1,2),(44609,24,NULL,25754,0,693,2,3),(44610,25,NULL,14783,0,693,0,1),(44611,25,NULL,4922,0,693,1,2),(44612,25,NULL,4922,0,693,2,3),(44613,25,NULL,5027,0,693,3,4),(44614,25,NULL,25753,0,693,4,5),(44615,25,NULL,25754,0,693,5,6),(44616,26,NULL,5187,0,693,0,1),(44617,26,NULL,25767,0,693,1,2),(44618,27,NULL,4922,0,693,0,1),(44619,27,NULL,25769,0,693,1,2),(44620,28,NULL,5202,0,693,0,1),(44621,28,NULL,4950,0,693,1,2),(44622,28,NULL,25771,0,693,2,3),(44623,29,NULL,4950,0,693,0,1),(44624,29,NULL,25773,0,693,1,2),(44625,30,NULL,4922,0,693,0,1),(44626,30,NULL,4950,0,693,1,2),(44627,30,NULL,25775,0,693,2,3),(44628,31,NULL,4950,0,693,0,1),(44629,31,NULL,25777,0,693,1,2),(44630,32,NULL,15302,0,693,0,1),(44631,32,NULL,7190,0,693,1,2),(44632,32,NULL,25777,0,693,2,3),(44633,33,NULL,25780,0,693,0,1),(44634,34,NULL,8281,0,693,0,1),(44635,34,NULL,25781,0,693,1,2),(44636,35,NULL,4950,0,693,0,1),(44637,35,NULL,25783,0,693,1,2),(44638,36,NULL,14869,0,693,0,1),(44639,36,NULL,5710,0,693,1,2),(44640,36,NULL,25785,0,693,2,3),(44641,37,NULL,4950,0,693,0,1),(44642,37,NULL,5187,0,693,1,2),(44643,37,NULL,25787,0,693,2,3),(44644,38,NULL,25789,0,693,0,1),(44645,39,NULL,4922,0,693,0,1),(44646,39,NULL,25790,0,693,1,2),(44647,40,NULL,4922,0,693,0,1),(44648,40,NULL,25790,0,693,1,2),(44649,41,NULL,5202,0,693,0,1),(44650,41,NULL,25792,0,693,1,2),(44651,42,NULL,5202,0,693,0,1),(44652,42,NULL,25794,0,693,1,2),(44653,43,NULL,7189,0,693,0,1),(44654,43,NULL,4950,0,693,1,2),(44655,43,NULL,25796,0,693,2,3),(44656,44,NULL,4950,0,693,0,1),(44657,44,NULL,25798,0,693,1,2),(44658,45,NULL,14783,0,693,0,1),(44659,45,NULL,25798,0,693,1,2),(44660,46,NULL,4922,0,693,0,1),(44661,46,NULL,5202,0,693,1,2),(44662,46,NULL,12866,0,693,2,3),(44663,47,NULL,4922,0,693,0,1),(44664,47,NULL,4950,0,693,1,2),(44665,47,NULL,12866,0,693,2,3),(44666,48,NULL,4922,0,693,0,1),(44667,48,NULL,4950,0,693,1,2),(44668,48,NULL,12866,0,693,2,3),(44669,49,NULL,14783,0,693,0,1),(44670,49,NULL,12866,0,693,1,2),(44671,50,NULL,5710,0,693,0,1),(44672,50,NULL,4922,0,693,1,2),(44673,50,NULL,25804,0,693,2,3),(44674,51,NULL,4950,0,693,0,1),(44675,51,NULL,25804,0,693,1,2),(44676,52,NULL,25807,0,693,0,1),(44677,53,NULL,4922,0,693,0,1),(44678,53,NULL,25808,0,693,1,2),(44679,54,NULL,7189,0,693,0,1),(44680,54,NULL,5202,0,693,1,2),(44681,54,NULL,25810,0,693,2,3),(44682,55,NULL,4922,0,693,0,1),(44683,55,NULL,25812,0,693,1,2),(44684,56,NULL,4922,0,693,0,1),(44685,56,NULL,25814,0,693,1,2),(44686,57,NULL,5710,0,693,0,1),(44687,57,NULL,25816,0,693,1,2),(44688,58,NULL,5202,0,693,0,1),(44689,58,NULL,25818,0,693,1,2),(44690,59,NULL,5458,0,693,0,1),(44691,59,NULL,25820,0,693,1,2),(44692,60,NULL,4950,0,693,0,1),(44693,60,NULL,25822,0,693,1,2),(44694,1,NULL,14783,0,694,0,1),(44695,1,NULL,7190,0,694,1,2),(44696,1,NULL,25824,0,694,2,3),(44697,2,NULL,4950,0,694,0,1),(44698,2,NULL,25826,0,694,1,2),(44699,3,NULL,15302,0,694,0,1),(44700,3,NULL,25828,0,694,1,2),(44701,4,NULL,4922,0,694,0,1),(44702,4,NULL,25828,0,694,1,2),(44703,5,NULL,14783,0,694,0,1),(44704,5,NULL,25828,0,694,1,2),(44705,6,NULL,8509,0,694,0,1),(44706,6,NULL,25832,0,694,1,2),(44707,7,NULL,15302,0,694,0,1),(44708,7,NULL,25834,0,694,1,2),(44709,8,NULL,14783,0,694,0,1),(44710,8,NULL,25836,0,694,1,2),(44711,9,NULL,14783,0,694,0,1),(44712,9,NULL,25838,0,694,1,2),(44713,10,NULL,6097,0,694,0,1),(44714,10,NULL,25840,0,694,1,2),(44715,11,NULL,4922,0,694,0,1),(44716,11,NULL,4923,0,694,1,2),(44717,11,NULL,25842,0,694,2,3),(44718,12,NULL,4922,0,694,0,1),(44719,12,NULL,25844,0,694,1,2),(44720,13,NULL,5202,0,694,0,1),(44721,13,NULL,11192,0,694,1,2),(44722,14,NULL,6097,0,694,0,1),(44723,14,NULL,25847,0,694,1,2),(44724,15,NULL,5458,0,694,0,1),(44725,15,NULL,4922,0,694,1,2),(44726,15,NULL,25849,0,694,2,3),(44727,16,NULL,5187,0,694,0,1),(44728,16,NULL,25851,0,694,1,2),(44729,17,NULL,4950,0,694,0,1),(44730,17,NULL,25853,0,694,1,2),(44731,18,NULL,4922,0,694,0,1),(44732,18,NULL,25855,0,694,1,2),(44733,19,NULL,4922,0,694,0,1),(44734,19,NULL,4923,0,694,1,2),(44735,19,NULL,25857,0,694,2,3),(44736,20,NULL,5458,0,694,0,1),(44737,20,NULL,4950,0,694,1,2),(44738,20,NULL,12905,0,694,2,3),(44739,21,NULL,5459,0,694,0,1),(44740,21,NULL,4950,0,694,1,2),(44741,21,NULL,12905,0,694,2,3),(44742,22,NULL,6097,0,694,0,1),(44743,22,NULL,25861,0,694,1,2),(44744,23,NULL,7189,0,694,0,1),(44745,23,NULL,25863,0,694,1,2),(44746,24,NULL,5202,0,694,0,1),(44747,24,NULL,25865,0,694,1,2),(44748,25,NULL,14783,0,694,0,1),(44749,25,NULL,25865,0,694,1,2),(44750,26,NULL,14783,0,694,0,1),(44751,26,NULL,14766,0,694,1,2),(44752,26,NULL,25863,0,694,2,3),(44753,27,NULL,14783,0,694,0,1),(44754,27,NULL,14766,0,694,1,2),(44755,27,NULL,25863,0,694,2,3),(44756,28,NULL,5458,0,694,0,1),(44757,28,NULL,25869,0,694,1,2),(44758,29,NULL,5710,0,694,0,1),(44759,29,NULL,5458,0,694,1,2),(44760,29,NULL,25871,0,694,2,3),(44761,30,NULL,5807,0,694,0,1),(44762,30,NULL,5458,0,694,1,2),(44763,30,NULL,25871,0,694,2,3),(44764,31,NULL,25874,0,694,0,1),(44765,131,NULL,25875,0,694,0,1),(44766,32,NULL,5710,0,694,0,1),(44767,32,NULL,5710,0,694,1,2),(44768,32,NULL,4978,0,694,2,3),(44769,33,NULL,5710,0,694,0,1),(44770,33,NULL,9737,0,694,1,2),(44771,33,NULL,4901,0,694,2,3),(44772,33,NULL,4978,0,694,3,4),(44773,34,NULL,15302,0,694,0,1),(44774,34,NULL,4978,0,694,1,2),(44775,35,NULL,15302,0,694,0,1),(44776,35,NULL,9737,0,694,1,2),(44777,35,NULL,4978,0,694,2,3),(44778,36,NULL,5458,0,694,0,1),(44779,36,NULL,4922,0,694,1,2),(44780,36,NULL,4978,0,694,2,3),(44781,37,NULL,5458,0,694,0,1),(44782,37,NULL,5807,0,694,1,2),(44783,37,NULL,4978,0,694,2,3),(44784,38,NULL,14869,0,694,0,1),(44785,38,NULL,4978,0,694,1,2),(44786,39,NULL,25883,0,694,0,1),(44787,40,NULL,15302,0,694,0,1),(44788,40,NULL,4923,0,694,1,2),(44789,40,NULL,25884,0,694,2,3),(44790,41,NULL,25886,0,694,0,1),(44791,141,NULL,25887,0,694,0,1),(44792,42,NULL,7189,0,694,0,1),(44793,42,NULL,7190,0,694,1,2),(44794,42,NULL,25888,0,694,2,3),(44795,43,NULL,14783,0,694,0,1),(44796,43,NULL,25888,0,694,1,2),(44797,44,NULL,5458,0,694,0,1),(44798,44,NULL,25891,0,694,1,2),(44799,45,NULL,4922,0,694,0,1),(44800,45,NULL,25893,0,694,1,2),(44801,46,NULL,4922,0,694,0,1),(44802,46,NULL,8509,0,694,1,2),(44803,46,NULL,25895,0,694,2,3),(44804,47,NULL,5459,0,694,0,1),(44805,47,NULL,4922,0,694,1,2),(44806,47,NULL,5710,0,694,2,3),(44807,47,NULL,25895,0,694,3,4),(44808,48,NULL,4950,0,694,0,1),(44809,48,NULL,4922,0,694,1,2),(44810,48,NULL,25898,0,694,2,3),(44811,49,NULL,25898,0,694,0,1),(44812,50,NULL,4922,0,694,0,1),(44813,50,NULL,7189,0,694,1,2),(44814,50,NULL,25900,0,694,2,3),(44815,51,NULL,14783,0,694,0,1),(44816,51,NULL,25900,0,694,1,2),(44817,52,NULL,25903,0,694,0,1),(44818,53,NULL,9737,0,694,0,1),(44819,53,NULL,25904,0,694,1,2),(44820,54,NULL,6097,0,694,0,1),(44821,54,NULL,25904,0,694,1,2),(44822,55,NULL,5458,0,694,0,1),(44823,55,NULL,25904,0,694,1,2),(44824,56,NULL,5458,0,694,0,1),(44825,56,NULL,25904,0,694,1,2),(44826,57,NULL,4922,0,694,0,1),(44827,57,NULL,25908,0,694,1,2),(44828,58,NULL,4922,0,694,0,1),(44829,58,NULL,4922,0,694,1,2),(44830,58,NULL,12933,0,694,2,3),(44831,59,NULL,4950,0,694,0,1),(44832,59,NULL,5982,0,694,1,2),(44833,60,NULL,14783,0,694,0,1),(44834,60,NULL,5982,0,694,1,2),(44835,1,NULL,4922,0,695,0,1),(44836,1,NULL,25913,0,695,1,2),(44837,2,NULL,7189,0,695,0,1),(44838,2,NULL,4950,0,695,1,2),(44839,2,NULL,25915,0,695,2,3),(44840,3,NULL,5459,0,695,0,1),(44841,3,NULL,4922,0,695,1,2),(44842,3,NULL,25915,0,695,2,3),(44843,4,NULL,4950,0,695,0,1),(44844,4,NULL,25918,0,695,1,2),(44845,5,NULL,14783,0,695,0,1),(44846,5,NULL,25920,0,695,1,2),(44847,6,NULL,4922,0,695,0,1),(44848,6,NULL,25922,0,695,1,2),(44849,7,NULL,4922,0,695,0,1),(44850,7,NULL,25922,0,695,1,2),(44851,8,NULL,5459,0,695,0,1),(44852,8,NULL,25922,0,695,1,2),(44853,9,NULL,5459,0,695,0,1),(44854,9,NULL,25922,0,695,1,2),(44855,10,NULL,15302,0,695,0,1),(44856,10,NULL,25925,0,695,1,2),(44857,11,NULL,15302,0,695,0,1),(44858,11,NULL,25925,0,695,1,2),(44859,12,NULL,15302,0,695,0,1),(44860,12,NULL,5458,0,695,1,2),(44861,12,NULL,25927,0,695,2,3),(44862,13,NULL,4950,0,695,0,1),(44863,13,NULL,12952,0,695,1,2),(44864,14,NULL,15302,0,695,0,1),(44865,14,NULL,12952,0,695,1,2),(44866,15,NULL,15302,0,695,0,1),(44867,15,NULL,15302,0,695,1,2),(44868,15,NULL,12952,0,695,2,3),(44869,16,NULL,6097,0,695,0,1),(44870,16,NULL,5202,0,695,1,2),(44871,16,NULL,12952,0,695,2,3),(44872,17,NULL,5459,0,695,0,1),(44873,17,NULL,12952,0,695,1,2),(44874,18,NULL,5459,0,695,0,1),(44875,18,NULL,4950,0,695,1,2),(44876,18,NULL,12952,0,695,2,3),(44877,19,NULL,15302,0,695,0,1),(44878,19,NULL,4950,0,695,1,2),(44879,19,NULL,25935,0,695,2,3),(44880,20,NULL,25935,0,695,0,1),(44881,21,NULL,4950,0,695,0,1),(44882,21,NULL,12950,0,695,1,2),(44883,22,NULL,15302,0,695,0,1),(44884,22,NULL,12950,0,695,1,2),(44885,23,NULL,15302,0,695,0,1),(44886,23,NULL,9737,0,695,1,2),(44887,23,NULL,12955,0,695,2,3),(44888,24,NULL,8509,0,695,0,1),(44889,24,NULL,25940,0,695,1,2),(44890,25,NULL,5187,0,695,0,1),(44891,25,NULL,5710,0,695,1,2),(44892,25,NULL,25942,0,695,2,3),(44893,26,NULL,15302,0,695,0,1),(44894,26,NULL,25944,0,695,1,2),(44895,27,NULL,15302,0,695,0,1),(44896,27,NULL,4950,0,695,1,2),(44897,27,NULL,25946,0,695,2,3),(44898,28,NULL,25948,0,695,0,1),(44899,28,NULL,25946,0,695,1,2),(44900,29,NULL,5202,0,695,0,1),(44901,29,NULL,25950,0,695,1,2),(44902,30,NULL,4922,0,695,0,1),(44903,30,NULL,25950,0,695,1,2),(44904,31,NULL,15302,0,695,0,1),(44905,31,NULL,7189,0,695,1,2),(44906,31,NULL,25953,0,695,2,3),(44907,32,NULL,4922,0,695,0,1),(44908,32,NULL,25955,0,695,1,2),(44909,33,NULL,4950,0,695,0,1),(44910,33,NULL,25957,0,695,1,2),(44911,34,NULL,14783,0,695,0,1),(44912,34,NULL,12958,0,695,1,2),(44913,35,NULL,5458,0,695,0,1),(44914,35,NULL,25960,0,695,1,2),(44915,36,NULL,5710,0,695,0,1),(44916,36,NULL,6905,0,695,1,2),(44917,36,NULL,14869,0,695,2,3),(44918,36,NULL,25962,0,695,3,4),(44919,37,NULL,4950,0,695,0,1),(44920,37,NULL,5202,0,695,1,2),(44921,37,NULL,25964,0,695,2,3),(44922,38,NULL,15302,0,695,0,1),(44923,38,NULL,4950,0,695,1,2),(44924,38,NULL,25964,0,695,2,3),(44925,39,NULL,15302,0,695,0,1),(44926,39,NULL,5202,0,695,1,2),(44927,39,NULL,8509,0,695,2,3),(44928,39,NULL,25967,0,695,3,4),(44929,40,NULL,15302,0,695,0,1),(44930,40,NULL,5202,0,695,1,2),(44931,40,NULL,25969,0,695,2,3),(44932,41,NULL,14869,0,695,0,1),(44933,41,NULL,7190,0,695,1,2),(44934,41,NULL,25971,0,695,2,3),(44935,42,NULL,15302,0,695,0,1),(44936,42,NULL,14766,0,695,1,2),(44937,42,NULL,25971,0,695,2,3),(44938,43,NULL,5458,0,695,0,1),(44939,43,NULL,25974,0,695,1,2),(44940,44,NULL,15302,0,695,0,1),(44941,44,NULL,25976,0,695,1,2),(44942,45,NULL,5459,0,695,0,1),(44943,45,NULL,25976,0,695,1,2),(44944,46,NULL,5202,0,695,0,1),(44945,46,NULL,25979,0,695,1,2),(44946,47,NULL,5459,0,695,0,1),(44947,47,NULL,25979,0,695,1,2),(44948,48,NULL,15302,0,695,0,1),(44949,48,NULL,25982,0,695,1,2),(44950,49,NULL,25982,0,695,0,1),(44951,50,NULL,15302,0,695,0,1),(44952,50,NULL,5458,0,695,1,2),(44953,50,NULL,14766,0,695,2,3),(44954,50,NULL,25984,0,695,3,4),(44955,51,NULL,14783,0,695,0,1),(44956,51,NULL,25986,0,695,1,2),(44957,52,NULL,7189,0,695,0,1),(44958,52,NULL,14766,0,695,1,2),(44959,52,NULL,25988,0,695,2,3),(44960,53,NULL,6097,0,695,0,1),(44961,53,NULL,25990,0,695,1,2),(44962,54,NULL,15302,0,695,0,1),(44963,54,NULL,25992,0,695,1,2),(44964,55,NULL,5459,0,695,0,1),(44965,55,NULL,25994,0,695,1,2),(44966,56,NULL,5202,0,695,0,1),(44967,56,NULL,8509,0,695,1,2),(44968,56,NULL,25996,0,695,2,3),(44969,57,NULL,15302,0,695,0,1),(44970,57,NULL,25998,0,695,1,2),(44971,1,NULL,15302,0,696,0,1),(44972,1,NULL,5458,0,696,1,2),(44973,1,NULL,26000,0,696,2,3),(44974,2,NULL,26002,0,696,0,1),(44975,3,NULL,14783,0,696,0,1),(44976,3,NULL,8509,0,696,1,2),(44977,3,NULL,12972,0,696,2,3),(44978,4,NULL,5807,0,696,0,1),(44979,4,NULL,26004,0,696,1,2),(44980,5,NULL,4950,0,696,0,1),(44981,5,NULL,26006,0,696,1,2),(44982,6,NULL,15302,0,696,0,1),(44983,6,NULL,26006,0,696,1,2),(44984,7,NULL,15302,0,696,0,1),(44985,7,NULL,26006,0,696,1,2),(44986,8,NULL,4922,0,696,0,1),(44987,8,NULL,5202,0,696,1,2),(44988,8,NULL,26006,0,696,2,3),(44989,9,NULL,4922,0,696,0,1),(44990,9,NULL,5458,0,696,1,2),(44991,9,NULL,26006,0,696,2,3),(44992,10,NULL,4922,0,696,0,1),(44993,10,NULL,5202,0,696,1,2),(44994,10,NULL,14766,0,696,2,3),(44995,10,NULL,26011,0,696,3,4),(44996,11,NULL,8509,0,696,0,1),(44997,11,NULL,26013,0,696,1,2),(44998,12,NULL,14869,0,696,0,1),(44999,12,NULL,26015,0,696,1,2),(45000,13,NULL,14783,0,696,0,1),(45001,13,NULL,26017,0,696,1,2),(45002,14,NULL,4923,0,696,0,1),(45003,14,NULL,26019,0,696,1,2),(45004,15,NULL,4923,0,696,0,1),(45005,15,NULL,26019,0,696,1,2),(45006,16,NULL,15302,0,696,0,1),(45007,16,NULL,26019,0,696,1,2),(45008,17,NULL,15302,0,696,0,1),(45009,17,NULL,4950,0,696,1,2),(45010,17,NULL,26022,0,696,2,3),(45011,18,NULL,15302,0,696,0,1),(45012,18,NULL,26024,0,696,1,2),(45013,19,NULL,15302,0,696,0,1),(45014,19,NULL,15302,0,696,1,2),(45015,19,NULL,26026,0,696,2,3),(45016,20,NULL,15302,0,696,0,1),(45017,20,NULL,5202,0,696,1,2),(45018,20,NULL,15738,0,696,2,3),(45019,20,NULL,14766,0,696,3,4),(45020,20,NULL,15739,0,696,4,5),(45021,21,NULL,15302,0,696,0,1),(45022,21,NULL,5458,0,696,1,2),(45023,21,NULL,26029,0,696,2,3),(45024,22,NULL,9737,0,696,0,1),(45025,22,NULL,8281,0,696,1,2),(45026,22,NULL,14766,0,696,2,3),(45027,22,NULL,26031,0,696,3,4),(45028,23,NULL,4950,0,696,0,1),(45029,23,NULL,26033,0,696,1,2),(45030,24,NULL,15302,0,696,0,1),(45031,24,NULL,4950,0,696,1,2),(45032,24,NULL,12987,0,696,2,3),(45033,25,NULL,5459,0,696,0,1),(45034,25,NULL,12989,0,696,1,2),(45035,26,NULL,4950,0,696,0,1),(45036,26,NULL,4950,0,696,1,2),(45037,26,NULL,26037,0,696,2,3),(45038,27,NULL,5459,0,696,0,1),(45039,27,NULL,26037,0,696,1,2),(45040,28,NULL,15302,0,696,0,1),(45041,28,NULL,12999,0,696,1,2),(45042,29,NULL,4922,0,696,0,1),(45043,29,NULL,12999,0,696,1,2),(45044,30,NULL,14783,0,696,0,1),(45045,30,NULL,26042,0,696,1,2),(45046,31,NULL,9737,0,696,0,1),(45047,31,NULL,14766,0,696,1,2),(45048,31,NULL,26044,0,696,2,3),(45049,32,NULL,5202,0,696,0,1),(45050,32,NULL,7190,0,696,1,2),(45051,32,NULL,26046,0,696,2,3),(45052,33,NULL,4922,0,696,0,1),(45053,33,NULL,26048,0,696,1,2),(45054,34,NULL,14869,0,696,0,1),(45055,34,NULL,26048,0,696,1,2),(45056,35,NULL,4922,0,696,0,1),(45057,35,NULL,4950,0,696,1,2),(45058,35,NULL,26051,0,696,2,3),(45059,36,NULL,4923,0,696,0,1),(45060,36,NULL,14766,0,696,1,2),(45061,36,NULL,26053,0,696,2,3),(45062,37,NULL,15302,0,696,0,1),(45063,37,NULL,4923,0,696,1,2),(45064,37,NULL,14766,0,696,2,3),(45065,37,NULL,26055,0,696,3,4),(45066,38,NULL,15302,0,696,0,1),(45067,38,NULL,5710,0,696,1,2),(45068,38,NULL,13007,0,696,2,3),(45069,39,NULL,4922,0,696,0,1),(45070,39,NULL,5187,0,696,1,2),(45071,39,NULL,26058,0,696,2,3),(45072,40,NULL,26058,0,696,0,1),(45073,41,NULL,4950,0,696,0,1),(45074,41,NULL,26060,0,696,1,2),(45075,42,NULL,4922,0,696,0,1),(45076,42,NULL,9737,0,696,1,2),(45077,42,NULL,26062,0,696,2,3),(45078,43,NULL,8509,0,696,0,1),(45079,43,NULL,26064,0,696,1,2),(45080,44,NULL,5202,0,696,0,1),(45081,44,NULL,26066,0,696,1,2),(45082,45,NULL,4922,0,696,0,1),(45083,45,NULL,26066,0,696,1,2),(45084,46,NULL,5710,0,696,0,1),(45085,46,NULL,15302,0,696,1,2),(45086,46,NULL,9737,0,696,2,3),(45087,46,NULL,26069,0,696,3,4),(45088,47,NULL,6097,0,696,0,1),(45089,47,NULL,26071,0,696,1,2),(45090,48,NULL,15302,0,696,0,1),(45091,48,NULL,14869,0,696,1,2),(45092,48,NULL,26073,0,696,2,3),(45093,49,NULL,15302,0,696,0,1),(45094,49,NULL,14766,0,696,1,2),(45095,49,NULL,26073,0,696,2,3),(45096,50,NULL,5458,0,696,0,1),(45097,50,NULL,26076,0,696,1,2),(45098,51,NULL,15302,0,696,0,1),(45099,51,NULL,26078,0,696,1,2),(45100,52,NULL,7189,0,696,0,1),(45101,52,NULL,4950,0,696,1,2),(45102,52,NULL,26080,0,696,2,3),(45103,53,NULL,4922,0,696,0,1),(45104,53,NULL,26082,0,696,1,2),(45105,53,NULL,22903,0,696,2,3),(45106,54,NULL,5710,0,696,0,1),(45107,54,NULL,14766,0,696,1,2),(45108,54,NULL,26084,0,696,2,3),(45109,55,NULL,7189,0,696,0,1),(45110,55,NULL,14766,0,696,1,2),(45111,55,NULL,26086,0,696,2,3),(45112,56,NULL,5710,0,696,0,1),(45113,56,NULL,4891,0,696,1,2),(45114,56,NULL,26086,0,696,2,3),(45115,57,NULL,4922,0,696,0,1),(45116,57,NULL,4891,0,696,1,2),(45117,57,NULL,26086,0,696,2,3),(45118,1,NULL,4923,0,697,0,1),(45119,1,NULL,26090,0,697,1,2),(45120,2,NULL,26092,0,697,0,1),(45121,3,NULL,5459,0,697,0,1),(45122,3,NULL,26093,0,697,1,2),(45123,4,NULL,4922,0,697,0,1),(45124,4,NULL,26095,0,697,1,2),(45125,5,NULL,15302,0,697,0,1),(45126,5,NULL,26097,0,697,1,2),(45127,6,NULL,26097,0,697,0,1),(45128,7,NULL,5710,0,697,0,1),(45129,7,NULL,26099,0,697,1,2),(45130,8,NULL,26101,0,697,0,1),(45131,9,NULL,15302,0,697,0,1),(45132,9,NULL,5710,0,697,1,2),(45133,9,NULL,26099,0,697,2,3),(45134,10,NULL,5202,0,697,0,1),(45135,10,NULL,26103,0,697,1,2),(45136,11,NULL,4922,0,697,0,1),(45137,11,NULL,26105,0,697,1,2),(45138,12,NULL,8509,0,697,0,1),(45139,12,NULL,26107,0,697,1,2),(45140,13,NULL,5807,0,697,0,1),(45141,13,NULL,26107,0,697,1,2),(45142,14,NULL,26110,0,697,0,1),(45143,15,NULL,5187,0,697,0,1),(45144,15,NULL,5202,0,697,1,2),(45145,15,NULL,26111,0,697,2,3),(45146,16,NULL,15302,0,697,0,1),(45147,16,NULL,5202,0,697,1,2),(45148,16,NULL,26113,0,697,2,3),(45149,17,NULL,5187,0,697,0,1),(45150,17,NULL,26115,0,697,1,2),(45151,18,NULL,5807,0,697,0,1),(45152,18,NULL,4922,0,697,1,2),(45153,18,NULL,26117,0,697,2,3),(45154,19,NULL,15302,0,697,0,1),(45155,19,NULL,15302,0,697,1,2),(45156,19,NULL,14766,0,697,2,3),(45157,19,NULL,26119,0,697,3,4),(45158,20,NULL,14869,0,697,0,1),(45159,20,NULL,4923,0,697,1,2),(45160,20,NULL,26121,0,697,2,3),(45161,21,NULL,14783,0,697,0,1),(45162,21,NULL,4922,0,697,1,2),(45163,21,NULL,26123,0,697,2,3),(45164,22,NULL,4923,0,697,0,1),(45165,22,NULL,26123,0,697,1,2),(45166,23,NULL,4922,0,697,0,1),(45167,23,NULL,26126,0,697,1,2),(45168,24,NULL,5459,0,697,0,1),(45169,24,NULL,26126,0,697,1,2),(45170,25,NULL,6097,0,697,0,1),(45171,25,NULL,26129,0,697,1,2),(45172,26,NULL,5458,0,697,0,1),(45173,26,NULL,9737,0,697,1,2),(45174,26,NULL,26131,0,697,2,3),(45175,27,NULL,5187,0,697,0,1),(45176,27,NULL,5807,0,697,1,2),(45177,27,NULL,26131,0,697,2,3),(45178,28,NULL,5458,0,697,0,1),(45179,28,NULL,26134,0,697,1,2),(45180,29,NULL,9737,0,697,0,1),(45181,29,NULL,15302,0,697,1,2),(45182,29,NULL,26136,0,697,2,3),(45183,30,NULL,4922,0,697,0,1),(45184,30,NULL,26138,0,697,1,2),(45185,31,NULL,7190,0,697,0,1),(45186,31,NULL,26140,0,697,1,2),(45187,32,NULL,14783,0,697,0,1),(45188,32,NULL,15302,0,697,1,2),(45189,32,NULL,14766,0,697,2,3),(45190,32,NULL,14767,0,697,3,4),(45191,32,NULL,26142,0,697,4,5),(45192,33,NULL,15302,0,697,0,1),(45193,33,NULL,5187,0,697,1,2),(45194,33,NULL,26144,0,697,2,3),(45195,34,NULL,8281,0,697,0,1),(45196,34,NULL,5202,0,697,1,2),(45197,34,NULL,26146,0,697,2,3),(45198,35,NULL,8281,0,697,0,1),(45199,35,NULL,5202,0,697,1,2),(45200,35,NULL,26146,0,697,2,3),(45201,36,NULL,5710,0,697,0,1),(45202,36,NULL,7189,0,697,1,2),(45203,36,NULL,26148,0,697,2,3),(45204,37,NULL,26148,0,697,0,1),(45205,38,NULL,4922,0,697,0,1),(45206,38,NULL,26150,0,697,1,2),(45207,39,NULL,14978,0,697,0,1),(45208,39,NULL,13073,0,697,1,2),(45209,40,NULL,5710,0,697,0,1),(45210,40,NULL,26153,0,697,1,2),(45211,41,NULL,8509,0,697,0,1),(45212,41,NULL,5570,0,697,1,2),(45213,42,NULL,4922,0,697,0,1),(45214,42,NULL,26156,0,697,1,2),(45215,43,NULL,5202,0,697,0,1),(45216,43,NULL,13085,0,697,1,2),(45217,44,NULL,4950,0,697,0,1),(45218,44,NULL,13085,0,697,1,2),(45219,45,NULL,9737,0,697,0,1),(45220,45,NULL,13085,0,697,1,2),(45221,46,NULL,14869,0,697,0,1),(45222,46,NULL,13085,0,697,1,2),(45223,47,NULL,14978,0,697,0,1),(45224,47,NULL,13085,0,697,1,2),(45225,48,NULL,4950,0,697,0,1),(45226,48,NULL,5050,0,697,1,2),(45227,48,NULL,13085,0,697,2,3),(45228,49,NULL,14783,0,697,0,1),(45229,49,NULL,5187,0,697,1,2),(45230,49,NULL,5050,0,697,2,3),(45231,49,NULL,13085,0,697,3,4),(45232,50,NULL,8509,0,697,0,1),(45233,50,NULL,14766,0,697,1,2),(45234,50,NULL,14767,0,697,2,3),(45235,50,NULL,13085,0,697,3,4),(45236,51,NULL,6097,0,697,0,1),(45237,51,NULL,14869,0,697,1,2),(45238,51,NULL,26166,0,697,2,3),(45239,52,NULL,5202,0,697,0,1),(45240,52,NULL,5710,0,697,1,2),(45241,52,NULL,26168,0,697,2,3),(45242,53,NULL,14783,0,697,0,1),(45243,53,NULL,4922,0,697,1,2),(45244,53,NULL,26170,0,697,2,3),(45245,54,NULL,8281,0,697,0,1),(45246,54,NULL,26172,0,697,1,2),(45247,55,NULL,5710,0,697,0,1),(45248,55,NULL,5710,0,697,1,2),(45249,55,NULL,14766,0,697,2,3),(45250,55,NULL,13093,0,697,3,4),(45251,56,NULL,4950,0,697,0,1),(45252,56,NULL,26175,0,697,1,2),(45253,57,NULL,4950,0,697,0,1),(45254,57,NULL,14766,0,697,1,2),(45255,57,NULL,26177,0,697,2,3),(45256,1,NULL,7189,0,698,0,1),(45257,1,NULL,14766,0,698,1,2),(45258,1,NULL,26177,0,698,2,3),(45259,2,NULL,15302,0,698,0,1),(45260,2,NULL,15302,0,698,1,2),(45261,2,NULL,5050,0,698,2,3),(45262,2,NULL,26180,0,698,3,4),(45263,3,NULL,5459,0,698,0,1),(45264,3,NULL,5050,0,698,1,2),(45265,3,NULL,26180,0,698,2,3),(45266,4,NULL,14783,0,698,0,1),(45267,4,NULL,26183,0,698,1,2),(45268,5,NULL,4922,0,698,0,1),(45269,5,NULL,26185,0,698,1,2),(45270,5,NULL,14766,0,698,2,3),(45271,5,NULL,14767,0,698,3,4),(45272,5,NULL,26186,0,698,4,5),(45273,6,NULL,26188,0,698,0,1),(45274,7,NULL,4922,0,698,0,1),(45275,7,NULL,26189,0,698,1,2),(45276,8,NULL,4922,0,698,0,1),(45277,8,NULL,14766,0,698,1,2),(45278,8,NULL,13113,0,698,2,3),(45279,9,NULL,15302,0,698,0,1),(45280,9,NULL,14766,0,698,1,2),(45281,9,NULL,13113,0,698,2,3),(45282,10,NULL,15302,0,698,0,1),(45283,10,NULL,5202,0,698,1,2),(45284,10,NULL,14766,0,698,2,3),(45285,10,NULL,13113,0,698,3,4),(45286,11,NULL,5458,0,698,0,1),(45287,11,NULL,4922,0,698,1,2),(45288,11,NULL,14766,0,698,2,3),(45289,11,NULL,13113,0,698,3,4),(45290,12,NULL,8509,0,698,0,1),(45291,12,NULL,5202,0,698,1,2),(45292,12,NULL,14766,0,698,2,3),(45293,12,NULL,14767,0,698,3,4),(45294,12,NULL,13113,0,698,4,5),(45295,13,NULL,4922,0,698,0,1),(45296,13,NULL,14766,0,698,1,2),(45297,13,NULL,14767,0,698,2,3),(45298,13,NULL,13113,0,698,3,4),(45299,14,NULL,8423,0,698,0,1),(45300,14,NULL,14766,0,698,1,2),(45301,14,NULL,14767,0,698,2,3),(45302,14,NULL,13113,0,698,3,4),(45303,15,NULL,5458,0,698,0,1),(45304,15,NULL,14766,0,698,1,2),(45305,15,NULL,14767,0,698,2,3),(45306,15,NULL,13113,0,698,3,4),(45307,16,NULL,14766,0,698,0,1),(45308,16,NULL,14767,0,698,1,2),(45309,16,NULL,13113,0,698,2,3),(45310,17,NULL,4950,0,698,0,1),(45311,17,NULL,26200,0,698,1,2),(45312,18,NULL,15302,0,698,0,1),(45313,18,NULL,26202,0,698,1,2),(45314,19,NULL,5459,0,698,0,1),(45315,19,NULL,26204,0,698,1,2),(45316,20,NULL,7189,0,698,0,1),(45317,20,NULL,4922,0,698,1,2),(45318,20,NULL,26206,0,698,2,3),(45319,21,NULL,5710,0,698,0,1),(45320,21,NULL,5050,0,698,1,2),(45321,21,NULL,13128,0,698,2,3),(45322,22,NULL,5710,0,698,0,1),(45323,22,NULL,5050,0,698,1,2),(45324,22,NULL,26209,0,698,2,3),(45325,22,NULL,5647,0,698,3,4),(45326,23,NULL,14766,0,698,0,1),(45327,23,NULL,8749,0,698,1,2),(45328,23,NULL,13128,0,698,2,3),(45329,24,NULL,4922,0,698,0,1),(45330,24,NULL,14766,0,698,1,2),(45331,24,NULL,26212,0,698,2,3),(45332,25,NULL,7189,0,698,0,1),(45333,25,NULL,4950,0,698,1,2),(45334,25,NULL,26214,0,698,2,3),(45335,26,NULL,4922,0,698,0,1),(45336,26,NULL,26216,0,698,1,2),(45337,27,NULL,4922,0,698,0,1),(45338,27,NULL,7189,0,698,1,2),(45339,27,NULL,14766,0,698,2,3),(45340,27,NULL,26218,0,698,3,4),(45341,28,NULL,26220,0,698,0,1),(45342,29,NULL,5202,0,698,0,1),(45343,29,NULL,14766,0,698,1,2),(45344,29,NULL,14767,0,698,2,3),(45345,29,NULL,13139,0,698,3,4),(45346,30,NULL,7189,0,698,0,1),(45347,30,NULL,14766,0,698,1,2),(45348,30,NULL,14767,0,698,2,3),(45349,30,NULL,13139,0,698,3,4),(45350,31,NULL,4922,0,698,0,1),(45351,31,NULL,14766,0,698,1,2),(45352,31,NULL,14767,0,698,2,3),(45353,31,NULL,13139,0,698,3,4),(45354,32,NULL,5459,0,698,0,1),(45355,32,NULL,14766,0,698,1,2),(45356,32,NULL,14767,0,698,2,3),(45357,32,NULL,13139,0,698,3,4),(45358,33,NULL,15302,0,698,0,1),(45359,33,NULL,4891,0,698,1,2),(45360,33,NULL,13157,0,698,2,3),(45361,34,NULL,6097,0,698,0,1),(45362,34,NULL,4891,0,698,1,2),(45363,34,NULL,13157,0,698,2,3),(45364,35,NULL,4950,0,698,0,1),(45365,35,NULL,14766,0,698,1,2),(45366,35,NULL,14767,0,698,2,3),(45367,35,NULL,13157,0,698,3,4),(45368,36,NULL,14783,0,698,0,1),(45369,36,NULL,5458,0,698,1,2),(45370,36,NULL,4922,0,698,2,3),(45371,36,NULL,14766,0,698,3,4),(45372,36,NULL,14767,0,698,4,5),(45373,36,NULL,13157,0,698,5,6),(45374,37,NULL,4950,0,698,0,1),(45375,37,NULL,14766,0,698,1,2),(45376,37,NULL,14767,0,698,2,3),(45377,37,NULL,13157,0,698,3,4),(45378,38,NULL,4922,0,698,0,1),(45379,38,NULL,14766,0,698,1,2),(45380,38,NULL,14767,0,698,2,3),(45381,38,NULL,13157,0,698,3,4),(45382,39,NULL,5458,0,698,0,1),(45383,39,NULL,14766,0,698,1,2),(45384,39,NULL,14767,0,698,2,3),(45385,39,NULL,13157,0,698,3,4),(45386,40,NULL,14783,0,698,0,1),(45387,40,NULL,5202,0,698,1,2),(45388,40,NULL,14766,0,698,2,3),(45389,40,NULL,14767,0,698,3,4),(45390,40,NULL,13157,0,698,4,5),(45391,41,NULL,5710,0,698,0,1),(45392,41,NULL,14766,0,698,1,2),(45393,41,NULL,14767,0,698,2,3),(45394,41,NULL,26232,0,698,3,4),(45395,42,NULL,14869,0,698,0,1),(45396,42,NULL,26234,0,698,1,2),(45397,43,NULL,4922,0,698,0,1),(45398,43,NULL,26236,0,698,1,2),(45399,44,NULL,4922,0,698,0,1),(45400,44,NULL,26238,0,698,1,2),(45401,45,NULL,4922,0,698,0,1),(45402,45,NULL,26240,0,698,1,2),(45403,46,NULL,15302,0,698,0,1),(45404,46,NULL,5187,0,698,1,2),(45405,46,NULL,26240,0,698,2,3),(45406,47,NULL,26240,0,698,0,1),(45407,48,NULL,14783,0,698,0,1),(45408,48,NULL,26240,0,698,1,2),(45409,49,NULL,14869,0,698,0,1),(45410,49,NULL,26244,0,698,1,2),(45411,50,NULL,4922,0,698,0,1),(45412,50,NULL,4922,0,698,1,2),(45413,50,NULL,26246,0,698,2,3),(45414,51,NULL,5202,0,698,0,1),(45415,51,NULL,14766,0,698,1,2),(45416,51,NULL,13172,0,698,2,3),(45417,52,NULL,4950,0,698,0,1),(45418,52,NULL,26249,0,698,1,2),(45419,53,NULL,15302,0,698,0,1),(45420,53,NULL,5710,0,698,1,2),(45421,53,NULL,26251,0,698,2,3),(45422,54,NULL,5202,0,698,0,1),(45423,54,NULL,26253,0,698,1,2),(45424,55,NULL,5807,0,698,0,1),(45425,55,NULL,14766,0,698,1,2),(45426,55,NULL,26255,0,698,2,3),(45427,56,NULL,14783,0,698,0,1),(45428,56,NULL,26255,0,698,1,2),(45429,57,NULL,5459,0,698,0,1),(45430,57,NULL,14766,0,698,1,2),(45431,57,NULL,26255,0,698,2,3),(45432,1,NULL,4950,0,699,0,1),(45433,1,NULL,26259,0,699,1,2),(45434,2,NULL,14783,0,699,0,1),(45435,2,NULL,26259,0,699,1,2),(45436,3,NULL,4950,0,699,0,1),(45437,3,NULL,26262,0,699,1,2),(45438,4,NULL,15302,0,699,0,1),(45439,4,NULL,26264,0,699,1,2),(45440,5,NULL,4922,0,699,0,1),(45441,5,NULL,4923,0,699,1,2),(45442,5,NULL,26264,0,699,2,3),(45443,6,NULL,14783,0,699,0,1),(45444,6,NULL,26267,0,699,1,2),(45445,7,NULL,4923,0,699,0,1),(45446,7,NULL,7190,0,699,1,2),(45447,7,NULL,4891,0,699,2,3),(45448,7,NULL,26267,0,699,3,4),(45449,8,NULL,4922,0,699,0,1),(45450,8,NULL,14766,0,699,1,2),(45451,8,NULL,13177,0,699,2,3),(45452,9,NULL,4922,0,699,0,1),(45453,9,NULL,4950,0,699,1,2),(45454,9,NULL,26271,0,699,2,3),(45455,10,NULL,4922,0,699,0,1),(45456,10,NULL,8509,0,699,1,2),(45457,10,NULL,26273,0,699,2,3),(45458,12,NULL,4922,0,699,0,1),(45459,12,NULL,13206,0,699,1,2),(45460,13,NULL,4922,0,699,0,1),(45461,13,NULL,13206,0,699,1,2),(45462,14,NULL,15302,0,699,0,1),(45463,14,NULL,13211,0,699,1,2),(45464,15,NULL,5710,0,699,0,1),(45465,15,NULL,26277,0,699,1,2),(45466,16,NULL,5710,0,699,0,1),(45467,16,NULL,7189,0,699,1,2),(45468,16,NULL,13218,0,699,2,3),(45469,17,NULL,5710,0,699,0,1),(45470,17,NULL,7189,0,699,1,2),(45471,17,NULL,13218,0,699,2,3),(45472,18,NULL,4922,0,699,0,1),(45473,18,NULL,13218,0,699,1,2),(45474,18,NULL,5050,0,699,2,3),(45475,18,NULL,12998,0,699,3,4),(45476,19,NULL,14869,0,699,0,1),(45477,19,NULL,26281,0,699,1,2),(45478,20,NULL,5458,0,699,0,1),(45479,20,NULL,4922,0,699,1,2),(45480,20,NULL,6097,0,699,2,3),(45481,20,NULL,13231,0,699,3,4),(45482,21,NULL,13231,0,699,0,1),(45483,22,NULL,14783,0,699,0,1),(45484,22,NULL,5202,0,699,1,2),(45485,22,NULL,13231,0,699,2,3),(45486,23,NULL,14783,0,699,0,1),(45487,23,NULL,13231,0,699,1,2),(45488,24,NULL,15302,0,699,0,1),(45489,24,NULL,26286,0,699,1,2),(45490,25,NULL,7189,0,699,0,1),(45491,25,NULL,5202,0,699,1,2),(45492,25,NULL,26288,0,699,2,3),(45493,26,NULL,4922,0,699,0,1),(45494,26,NULL,26288,0,699,1,2),(45495,27,NULL,26291,0,699,0,1),(45496,28,NULL,26291,0,699,0,1),(45497,29,NULL,5459,0,699,0,1),(45498,29,NULL,5458,0,699,1,2),(45499,29,NULL,26292,0,699,2,3),(45500,30,NULL,9737,0,699,0,1),(45501,30,NULL,5202,0,699,1,2),(45502,30,NULL,5458,0,699,2,3),(45503,30,NULL,13248,0,699,3,4),(45504,31,NULL,5710,0,699,0,1),(45505,31,NULL,13246,0,699,1,2),(45506,32,NULL,7190,0,699,0,1),(45507,32,NULL,13246,0,699,1,2),(45508,33,NULL,15302,0,699,0,1),(45509,33,NULL,26297,0,699,1,2),(45510,34,NULL,7189,0,699,0,1),(45511,34,NULL,26299,0,699,1,2),(45512,35,NULL,6905,0,699,0,1),(45513,35,NULL,26301,0,699,1,2),(45514,36,NULL,15302,0,699,0,1),(45515,36,NULL,26303,0,699,1,2),(45516,37,NULL,5458,0,699,0,1),(45517,37,NULL,26305,0,699,1,2),(45518,38,NULL,5459,0,699,0,1),(45519,38,NULL,26307,0,699,1,2),(45520,39,NULL,5202,0,699,0,1),(45521,39,NULL,26309,0,699,1,2),(45522,40,NULL,5202,0,699,0,1),(45523,40,NULL,26309,0,699,1,2),(45524,41,NULL,15302,0,699,0,1),(45525,41,NULL,5458,0,699,1,2),(45526,41,NULL,13282,0,699,2,3),(45527,42,NULL,13282,0,699,0,1),(45528,142,NULL,26312,0,699,0,1),(45529,43,NULL,5710,0,699,0,1),(45530,43,NULL,26313,0,699,1,2),(45531,44,NULL,26315,0,699,0,1),(45532,45,NULL,26316,0,699,0,1),(45533,46,NULL,14766,0,699,0,1),(45534,46,NULL,26317,0,699,1,2),(45535,146,NULL,26319,0,699,0,1),(45536,47,NULL,26320,0,699,0,1),(45537,48,NULL,7189,0,699,0,1),(45538,48,NULL,26321,0,699,1,2),(45539,49,NULL,5202,0,699,0,1),(45540,49,NULL,26323,0,699,1,2),(45541,50,NULL,5710,0,699,0,1),(45542,50,NULL,26323,0,699,1,2),(45543,51,NULL,7189,0,699,0,1),(45544,51,NULL,26323,0,699,1,2),(45545,52,NULL,4950,0,699,0,1),(45546,52,NULL,26323,0,699,1,2),(45547,53,NULL,5459,0,699,0,1),(45548,53,NULL,26323,0,699,1,2),(45549,54,NULL,26323,0,699,0,1),(45550,55,NULL,26323,0,699,0,1),(45551,56,NULL,4950,0,699,0,1),(45552,56,NULL,26329,0,699,1,2),(45553,57,NULL,4922,0,699,0,1),(45554,57,NULL,26329,0,699,1,2),(45555,58,NULL,5458,0,699,0,1),(45556,58,NULL,26329,0,699,1,2),(45557,59,NULL,14783,0,699,0,1),(45558,59,NULL,26329,0,699,1,2),(45559,1,NULL,7189,0,700,0,1),(45560,1,NULL,26334,0,700,1,2),(45561,2,NULL,8509,0,700,0,1),(45562,2,NULL,26334,0,700,1,2),(45563,3,NULL,5202,0,700,0,1),(45564,3,NULL,7189,0,700,1,2),(45565,3,NULL,13318,0,700,2,3),(45566,4,NULL,4950,0,700,0,1),(45567,4,NULL,4922,0,700,1,2),(45568,4,NULL,26338,0,700,2,3),(45569,5,NULL,4950,0,700,0,1),(45570,5,NULL,5459,0,700,1,2),(45571,5,NULL,26340,0,700,2,3),(45572,6,NULL,5710,0,700,0,1),(45573,6,NULL,26342,0,700,1,2),(45574,7,NULL,5459,0,700,0,1),(45575,7,NULL,26342,0,700,1,2),(45576,8,NULL,5459,0,700,0,1),(45577,8,NULL,26342,0,700,1,2),(45578,9,NULL,15302,0,700,0,1),(45579,9,NULL,5027,0,700,1,2),(45580,9,NULL,6367,0,700,2,3),(45581,9,NULL,26345,0,700,3,4),(45582,9,NULL,26342,0,700,4,5),(45583,10,NULL,5710,0,700,0,1),(45584,10,NULL,26347,0,700,1,2),(45585,11,NULL,15302,0,700,0,1),(45586,11,NULL,26347,0,700,1,2),(45587,12,NULL,15302,0,700,0,1),(45588,12,NULL,9737,0,700,1,2),(45589,12,NULL,26350,0,700,2,3),(45590,13,NULL,15302,0,700,0,1),(45591,13,NULL,26352,0,700,1,2),(45592,14,NULL,26354,0,700,0,1),(45593,15,NULL,15302,0,700,0,1),(45594,15,NULL,26355,0,700,1,2),(45595,16,NULL,4950,0,700,0,1),(45596,16,NULL,26357,0,700,1,2),(45597,17,NULL,4922,0,700,0,1),(45598,17,NULL,4950,0,700,1,2),(45599,17,NULL,26357,0,700,2,3),(45600,18,NULL,4922,0,700,0,1),(45601,18,NULL,26360,0,700,1,2),(45602,19,NULL,5710,0,700,0,1),(45603,19,NULL,8509,0,700,1,2),(45604,19,NULL,26362,0,700,2,3),(45605,20,NULL,15302,0,700,0,1),(45606,20,NULL,5202,0,700,1,2),(45607,20,NULL,26364,0,700,2,3),(45608,21,NULL,5710,0,700,0,1),(45609,21,NULL,26366,0,700,1,2),(45610,22,NULL,5710,0,700,0,1),(45611,22,NULL,26368,0,700,1,2),(45612,23,NULL,5807,0,700,0,1),(45613,23,NULL,26370,0,700,1,2),(45614,24,NULL,14783,0,700,0,1),(45615,24,NULL,26370,0,700,1,2),(45616,25,NULL,4923,0,700,0,1),(45617,25,NULL,5202,0,700,1,2),(45618,25,NULL,14766,0,700,2,3),(45619,25,NULL,14767,0,700,3,4),(45620,25,NULL,26373,0,700,4,5),(45621,26,NULL,5202,0,700,0,1),(45622,26,NULL,26375,0,700,1,2),(45623,27,NULL,5710,0,700,0,1),(45624,27,NULL,4950,0,700,1,2),(45625,27,NULL,26375,0,700,2,3),(45626,28,NULL,15302,0,700,0,1),(45627,28,NULL,4950,0,700,1,2),(45628,28,NULL,26375,0,700,2,3),(45629,29,NULL,14783,0,700,0,1),(45630,29,NULL,26375,0,700,1,2),(45631,30,NULL,14783,0,700,0,1),(45632,30,NULL,5027,0,700,1,2),(45633,30,NULL,26380,0,700,2,3),(45634,31,NULL,4922,0,700,0,1),(45635,31,NULL,26382,0,700,1,2),(45636,32,NULL,14783,0,700,0,1),(45637,32,NULL,6097,0,700,1,2),(45638,32,NULL,14766,0,700,2,3),(45639,32,NULL,26384,0,700,3,4),(45640,33,NULL,5187,0,700,0,1),(45641,33,NULL,26386,0,700,1,2),(45642,34,NULL,4950,0,700,0,1),(45643,34,NULL,26386,0,700,1,2),(45644,35,NULL,4950,0,700,0,1),(45645,35,NULL,26386,0,700,1,2),(45646,36,NULL,15302,0,700,0,1),(45647,36,NULL,26386,0,700,1,2),(45648,37,NULL,5458,0,700,0,1),(45649,37,NULL,26386,0,700,1,2),(45650,38,NULL,5202,0,700,0,1),(45651,38,NULL,26391,0,700,1,2),(45652,39,NULL,15302,0,700,0,1),(45653,39,NULL,26393,0,700,1,2),(45654,40,NULL,5807,0,700,0,1),(45655,40,NULL,26393,0,700,1,2),(45656,41,NULL,4950,0,700,0,1),(45657,41,NULL,13379,0,700,1,2),(45658,42,NULL,15302,0,700,0,1),(45659,42,NULL,5187,0,700,1,2),(45660,42,NULL,26397,0,700,2,3),(45661,43,NULL,14783,0,700,0,1),(45662,43,NULL,26399,0,700,1,2),(45663,44,NULL,15302,0,700,0,1),(45664,44,NULL,26401,0,700,1,2),(45665,45,NULL,15302,0,700,0,1),(45666,45,NULL,26403,0,700,1,2),(45667,46,NULL,15302,0,700,0,1),(45668,46,NULL,26405,0,700,1,2),(45669,47,NULL,7189,0,700,0,1),(45670,47,NULL,26407,0,700,1,2),(45671,48,NULL,5710,0,700,0,1),(45672,48,NULL,26409,0,700,1,2),(45673,49,NULL,7189,0,700,0,1),(45674,49,NULL,26409,0,700,1,2),(45675,50,NULL,5459,0,700,0,1),(45676,50,NULL,5187,0,700,1,2),(45677,50,NULL,26412,0,700,2,3),(45678,51,NULL,26412,0,700,0,1),(45679,52,NULL,8281,0,700,0,1),(45680,52,NULL,5050,0,700,1,2),(45681,52,NULL,26412,0,700,2,3),(45682,53,NULL,15302,0,700,0,1),(45683,53,NULL,13381,0,700,1,2),(45684,54,NULL,5202,0,700,0,1),(45685,54,NULL,13391,0,700,1,2),(45686,55,NULL,5710,0,700,0,1),(45687,55,NULL,13391,0,700,1,2),(45688,56,NULL,5710,0,700,0,1),(45689,56,NULL,13391,0,700,1,2),(45690,57,NULL,8281,0,700,0,1),(45691,57,NULL,13391,0,700,1,2),(45692,58,NULL,8281,0,700,0,1),(45693,58,NULL,13391,0,700,1,2),(45694,59,NULL,8281,0,700,0,1),(45695,59,NULL,13391,0,700,1,2),(45696,60,NULL,5187,0,700,0,1),(45697,60,NULL,13391,0,700,1,2),(45698,61,NULL,7189,0,700,0,1),(45699,61,NULL,13391,0,700,1,2),(45700,1,NULL,4950,0,701,0,1),(45701,1,NULL,13391,0,701,1,2),(45702,2,NULL,4950,0,701,0,1),(45703,2,NULL,13391,0,701,1,2),(45704,3,NULL,15302,0,701,0,1),(45705,3,NULL,13391,0,701,1,2),(45706,4,NULL,15302,0,701,0,1),(45707,4,NULL,13391,0,701,1,2),(45708,5,NULL,4922,0,701,0,1),(45709,5,NULL,13391,0,701,1,2),(45710,6,NULL,4922,0,701,0,1),(45711,6,NULL,7189,0,701,1,2),(45712,6,NULL,13391,0,701,2,3),(45713,7,NULL,4922,0,701,0,1),(45714,7,NULL,13391,0,701,1,2),(45715,8,NULL,4922,0,701,0,1),(45716,8,NULL,13391,0,701,1,2),(45717,9,NULL,4922,0,701,0,1),(45718,9,NULL,9737,0,701,1,2),(45719,9,NULL,13391,0,701,2,3),(45720,10,NULL,4922,0,701,0,1),(45721,10,NULL,5459,0,701,1,2),(45722,10,NULL,13391,0,701,2,3),(45723,11,NULL,8423,0,701,0,1),(45724,11,NULL,13391,0,701,1,2),(45725,12,NULL,7190,0,701,0,1),(45726,12,NULL,13391,0,701,1,2),(45727,13,NULL,13391,0,701,0,1),(45728,14,NULL,13391,0,701,0,1),(45729,15,NULL,14978,0,701,0,1),(45730,15,NULL,13391,0,701,1,2),(45731,16,NULL,13397,0,701,0,1),(45732,17,NULL,13397,0,701,0,1),(45733,18,NULL,6097,0,701,0,1),(45734,18,NULL,26430,0,701,1,2),(45735,19,NULL,14766,0,701,0,1),(45736,19,NULL,26432,0,701,1,2),(45737,20,NULL,4922,0,701,0,1),(45738,20,NULL,13420,0,701,1,2),(45739,21,NULL,5202,0,701,0,1),(45740,21,NULL,26435,0,701,1,2),(45741,22,NULL,14783,0,701,0,1),(45742,22,NULL,5458,0,701,1,2),(45743,22,NULL,14766,0,701,2,3),(45744,22,NULL,26437,0,701,3,4),(45745,23,NULL,4922,0,701,0,1),(45746,23,NULL,5807,0,701,1,2),(45747,23,NULL,5050,0,701,2,3),(45748,23,NULL,13426,0,701,3,4),(45749,24,NULL,4922,0,701,0,1),(45750,24,NULL,14766,0,701,1,2),(45751,24,NULL,26440,0,701,2,3),(45752,25,NULL,4922,0,701,0,1),(45753,25,NULL,14766,0,701,1,2),(45754,25,NULL,26440,0,701,2,3),(45755,26,NULL,5459,0,701,0,1),(45756,26,NULL,10011,0,701,1,2),(45757,26,NULL,14766,0,701,2,3),(45758,26,NULL,8749,0,701,3,4),(45759,26,NULL,26442,0,701,4,5),(45760,27,NULL,5710,0,701,0,1),(45761,27,NULL,14766,0,701,1,2),(45762,27,NULL,14767,0,701,2,3),(45763,27,NULL,13432,0,701,3,4),(45764,28,NULL,5710,0,701,0,1),(45765,28,NULL,14869,0,701,1,2),(45766,28,NULL,14766,0,701,2,3),(45767,28,NULL,14767,0,701,3,4),(45768,28,NULL,13432,0,701,4,5),(45769,29,NULL,4922,0,701,0,1),(45770,29,NULL,4923,0,701,1,2),(45771,29,NULL,14766,0,701,2,3),(45772,29,NULL,14767,0,701,3,4),(45773,29,NULL,13432,0,701,4,5),(45774,30,NULL,4922,0,701,0,1),(45775,30,NULL,14766,0,701,1,2),(45776,30,NULL,14767,0,701,2,3),(45777,30,NULL,13432,0,701,3,4),(45778,31,NULL,9737,0,701,0,1),(45779,31,NULL,14766,0,701,1,2),(45780,31,NULL,14767,0,701,2,3),(45781,31,NULL,13432,0,701,3,4),(45782,32,NULL,5459,0,701,0,1),(45783,32,NULL,14766,0,701,1,2),(45784,32,NULL,13432,0,701,2,3),(45785,33,NULL,26450,0,701,0,1),(45786,33,NULL,14766,0,701,1,2),(45787,33,NULL,26451,0,701,2,3),(45788,34,NULL,5202,0,701,0,1),(45789,34,NULL,14766,0,701,1,2),(45790,34,NULL,26453,0,701,2,3),(45791,34,NULL,9801,0,701,3,4),(45792,35,NULL,8509,0,701,0,1),(45793,35,NULL,5459,0,701,1,2),(45794,35,NULL,14766,0,701,2,3),(45795,35,NULL,26453,0,701,3,4),(45796,35,NULL,26455,0,701,4,5),(45797,36,NULL,15302,0,701,0,1),(45798,36,NULL,4950,0,701,1,2),(45799,36,NULL,14766,0,701,2,3),(45800,36,NULL,13445,0,701,3,4),(45801,37,NULL,7189,0,701,0,1),(45802,37,NULL,14766,0,701,1,2),(45803,37,NULL,26458,0,701,2,3),(45804,38,NULL,4950,0,701,0,1),(45805,38,NULL,14766,0,701,1,2),(45806,38,NULL,26458,0,701,2,3),(45807,39,NULL,9737,0,701,0,1),(45808,39,NULL,14766,0,701,1,2),(45809,39,NULL,26458,0,701,2,3),(45810,40,NULL,6905,0,701,0,1),(45811,40,NULL,14766,0,701,1,2),(45812,40,NULL,26458,0,701,2,3),(45813,41,NULL,7190,0,701,0,1),(45814,41,NULL,4950,0,701,1,2),(45815,41,NULL,26463,0,701,2,3),(45816,42,NULL,8509,0,701,0,1),(45817,42,NULL,26465,0,701,1,2),(45818,43,NULL,14783,0,701,0,1),(45819,43,NULL,4922,0,701,1,2),(45820,43,NULL,5202,0,701,2,3),(45821,43,NULL,26467,0,701,3,4),(45822,44,NULL,14783,0,701,0,1),(45823,44,NULL,26465,0,701,1,2),(45824,45,NULL,4950,0,701,0,1),(45825,45,NULL,4922,0,701,1,2),(45826,45,NULL,26467,0,701,2,3),(45827,46,NULL,4922,0,701,0,1),(45828,46,NULL,5807,0,701,1,2),(45829,46,NULL,13462,0,701,2,3),(45830,47,NULL,5710,0,701,0,1),(45831,47,NULL,26472,0,701,1,2),(45832,48,NULL,7189,0,701,0,1),(45833,48,NULL,26474,0,701,1,2),(45834,49,NULL,9737,0,701,0,1),(45835,49,NULL,6905,0,701,1,2),(45836,49,NULL,26474,0,701,2,3),(45837,50,NULL,5458,0,701,0,1),(45838,50,NULL,26477,0,701,1,2),(45839,51,NULL,5187,0,701,0,1),(45840,51,NULL,26479,0,701,1,2),(45841,52,NULL,7189,0,701,0,1),(45842,52,NULL,26481,0,701,1,2),(45843,53,NULL,4922,0,701,0,1),(45844,53,NULL,7189,0,701,1,2),(45845,53,NULL,26481,0,701,2,3),(45846,54,NULL,4923,0,701,0,1),(45847,54,NULL,4922,0,701,1,2),(45848,54,NULL,26484,0,701,2,3),(45849,55,NULL,5458,0,701,0,1),(45850,55,NULL,26486,0,701,1,2),(45851,56,NULL,5459,0,701,0,1),(45852,56,NULL,5710,0,701,1,2),(45853,56,NULL,26488,0,701,2,3),(45854,57,NULL,14783,0,701,0,1),(45855,57,NULL,26488,0,701,1,2),(45856,58,NULL,4922,0,701,0,1),(45857,58,NULL,26491,0,701,1,2),(45858,1,NULL,5458,0,702,0,1),(45859,1,NULL,26491,0,702,1,2),(45860,2,NULL,15070,0,702,0,1),(45861,2,NULL,26491,0,702,1,2),(45862,3,NULL,15302,0,702,0,1),(45863,3,NULL,26495,0,702,1,2),(45864,4,NULL,6097,0,702,0,1),(45865,4,NULL,26497,0,702,1,2),(45866,5,NULL,7190,0,702,0,1),(45867,5,NULL,26497,0,702,1,2),(45868,6,NULL,5459,0,702,0,1),(45869,6,NULL,26497,0,702,1,2),(45870,7,NULL,5202,0,702,0,1),(45871,7,NULL,26501,0,702,1,2),(45872,8,NULL,7189,0,702,0,1),(45873,8,NULL,4923,0,702,1,2),(45874,8,NULL,26503,0,702,2,3),(45875,9,NULL,4950,0,702,0,1),(45876,9,NULL,13471,0,702,1,2),(45877,10,NULL,5202,0,702,0,1),(45878,10,NULL,14766,0,702,1,2),(45879,10,NULL,13471,0,702,2,3),(45880,11,NULL,4950,0,702,0,1),(45881,11,NULL,14766,0,702,1,2),(45882,11,NULL,13471,0,702,2,3),(45883,12,NULL,4922,0,702,0,1),(45884,12,NULL,14766,0,702,1,2),(45885,12,NULL,13471,0,702,2,3),(45886,13,NULL,4922,0,702,0,1),(45887,13,NULL,14766,0,702,1,2),(45888,13,NULL,13471,0,702,2,3),(45889,14,NULL,4922,0,702,0,1),(45890,14,NULL,14766,0,702,1,2),(45891,14,NULL,13471,0,702,2,3),(45892,15,NULL,4922,0,702,0,1),(45893,15,NULL,14766,0,702,1,2),(45894,15,NULL,13471,0,702,2,3),(45895,16,NULL,14766,0,702,0,1),(45896,16,NULL,13471,0,702,1,2),(45897,17,NULL,4950,0,702,0,1),(45898,17,NULL,4922,0,702,1,2),(45899,17,NULL,26510,0,702,2,3),(45900,18,NULL,4923,0,702,0,1),(45901,18,NULL,26512,0,702,1,2),(45902,19,NULL,7189,0,702,0,1),(45903,19,NULL,7190,0,702,1,2),(45904,19,NULL,26512,0,702,2,3),(45905,20,NULL,4950,0,702,0,1),(45906,20,NULL,26512,0,702,1,2),(45907,21,NULL,4922,0,702,0,1),(45908,21,NULL,4923,0,702,1,2),(45909,21,NULL,26512,0,702,2,3),(45910,22,NULL,5807,0,702,0,1),(45911,22,NULL,26517,0,702,1,2),(45912,23,NULL,4950,0,702,0,1),(45913,23,NULL,13486,0,702,1,2),(45914,24,NULL,5710,0,702,0,1),(45915,24,NULL,26520,0,702,1,2),(45916,25,NULL,4950,0,702,0,1),(45917,25,NULL,5710,0,702,1,2),(45918,25,NULL,13490,0,702,2,3),(45919,26,NULL,4922,0,702,0,1),(45920,26,NULL,4950,0,702,1,2),(45921,26,NULL,13490,0,702,2,3),(45922,27,NULL,4922,0,702,0,1),(45923,27,NULL,13490,0,702,1,2),(45924,28,NULL,7190,0,702,0,1),(45925,28,NULL,4950,0,702,1,2),(45926,28,NULL,13490,0,702,2,3),(45927,29,NULL,14783,0,702,0,1),(45928,29,NULL,13490,0,702,1,2),(45929,30,NULL,15302,0,702,0,1),(45930,30,NULL,4922,0,702,1,2),(45931,30,NULL,26527,0,702,2,3),(45932,31,NULL,8509,0,702,0,1),(45933,31,NULL,4922,0,702,1,2),(45934,31,NULL,20586,0,702,2,3),(45935,32,NULL,14783,0,702,0,1),(45936,32,NULL,20586,0,702,1,2),(45937,33,NULL,15302,0,702,0,1),(45938,33,NULL,5678,0,702,1,2),(45939,33,NULL,26531,0,702,2,3),(45940,34,NULL,4922,0,702,0,1),(45941,34,NULL,26533,0,702,1,2),(45942,35,NULL,5710,0,702,0,1),(45943,35,NULL,26535,0,702,1,2),(45944,36,NULL,4922,0,702,0,1),(45945,36,NULL,26537,0,702,1,2),(45946,37,NULL,5459,0,702,0,1),(45947,37,NULL,7190,0,702,1,2),(45948,37,NULL,26539,0,702,2,3),(45949,38,NULL,8509,0,702,0,1),(45950,38,NULL,5710,0,702,1,2),(45951,38,NULL,14766,0,702,2,3),(45952,38,NULL,13501,0,702,3,4),(45953,39,NULL,4922,0,702,0,1),(45954,39,NULL,14766,0,702,1,2),(45955,39,NULL,13501,0,702,2,3),(45956,40,NULL,4922,0,702,0,1),(45957,40,NULL,5202,0,702,1,2),(45958,40,NULL,14766,0,702,2,3),(45959,40,NULL,13501,0,702,3,4),(45960,41,NULL,5459,0,702,0,1),(45961,41,NULL,4923,0,702,1,2),(45962,41,NULL,14766,0,702,2,3),(45963,41,NULL,13501,0,702,3,4),(45964,42,NULL,7189,0,702,0,1),(45965,42,NULL,14766,0,702,1,2),(45966,42,NULL,14767,0,702,2,3),(45967,42,NULL,13501,0,702,3,4),(45968,43,NULL,7189,0,702,0,1),(45969,43,NULL,5202,0,702,1,2),(45970,43,NULL,14766,0,702,2,3),(45971,43,NULL,14767,0,702,3,4),(45972,43,NULL,13506,0,702,4,5),(45973,44,NULL,7189,0,702,0,1),(45974,44,NULL,7189,0,702,1,2),(45975,44,NULL,14766,0,702,2,3),(45976,44,NULL,14767,0,702,3,4),(45977,44,NULL,13506,0,702,4,5),(45978,45,NULL,5458,0,702,0,1),(45979,45,NULL,14766,0,702,1,2),(45980,45,NULL,14767,0,702,2,3),(45981,45,NULL,13506,0,702,3,4),(45982,46,NULL,14869,0,702,0,1),(45983,46,NULL,5202,0,702,1,2),(45984,46,NULL,14766,0,702,2,3),(45985,46,NULL,14767,0,702,3,4),(45986,46,NULL,13506,0,702,4,5),(45987,47,NULL,14766,0,702,0,1),(45988,47,NULL,14767,0,702,1,2),(45989,47,NULL,13506,0,702,2,3),(45990,48,NULL,4922,0,702,0,1),(45991,48,NULL,26551,0,702,1,2),(45992,49,NULL,8281,0,702,0,1),(45993,49,NULL,14766,0,702,1,2),(45994,49,NULL,26551,0,702,2,3),(45995,50,NULL,7189,0,702,0,1),(45996,50,NULL,14766,0,702,1,2),(45997,50,NULL,26551,0,702,2,3),(45998,51,NULL,4922,0,702,0,1),(45999,51,NULL,14766,0,702,1,2),(46000,51,NULL,26555,0,702,2,3),(46001,53,NULL,6905,0,702,0,1),(46002,53,NULL,14766,0,702,1,2),(46003,53,NULL,26551,0,702,2,3),(46004,54,NULL,4950,0,702,0,1),(46005,54,NULL,26558,0,702,1,2),(46006,55,NULL,14869,0,702,0,1),(46007,55,NULL,26560,0,702,1,2),(46008,56,NULL,5202,0,702,0,1),(46009,56,NULL,9737,0,702,1,2),(46010,56,NULL,26562,0,702,2,3),(46011,1,NULL,9737,0,703,0,1),(46012,1,NULL,7190,0,703,1,2),(46013,1,NULL,26562,0,703,2,3),(46014,2,NULL,4950,0,703,0,1),(46015,2,NULL,26565,0,703,1,2),(46016,3,NULL,7190,0,703,0,1),(46017,3,NULL,26567,0,703,1,2),(46018,4,NULL,4950,0,703,0,1),(46019,4,NULL,13510,0,703,1,2),(46020,5,NULL,5202,0,703,0,1),(46021,5,NULL,9737,0,703,1,2),(46022,5,NULL,13512,0,703,2,3),(46023,6,NULL,7189,0,703,0,1),(46024,6,NULL,13512,0,703,1,2),(46025,7,NULL,7189,0,703,0,1),(46026,7,NULL,13512,0,703,1,2),(46027,8,NULL,4950,0,703,0,1),(46028,8,NULL,13512,0,703,1,2),(46029,9,NULL,4950,0,703,0,1),(46030,9,NULL,13512,0,703,1,2),(46031,10,NULL,4922,0,703,0,1),(46032,10,NULL,13512,0,703,1,2),(46033,11,NULL,4922,0,703,0,1),(46034,11,NULL,4950,0,703,1,2),(46035,11,NULL,13512,0,703,2,3),(46036,12,NULL,4922,0,703,0,1),(46037,12,NULL,4950,0,703,1,2),(46038,12,NULL,13512,0,703,2,3),(46039,13,NULL,4922,0,703,0,1),(46040,13,NULL,13512,0,703,1,2),(46041,14,NULL,4922,0,703,0,1),(46042,14,NULL,13512,0,703,1,2),(46043,15,NULL,4922,0,703,0,1),(46044,15,NULL,13512,0,703,1,2),(46045,16,NULL,4922,0,703,0,1),(46046,16,NULL,13512,0,703,1,2),(46047,17,NULL,4922,0,703,0,1),(46048,17,NULL,13512,0,703,1,2),(46049,18,NULL,14783,0,703,0,1),(46050,18,NULL,13512,0,703,1,2),(46051,19,NULL,8509,0,703,0,1),(46052,19,NULL,5050,0,703,1,2),(46053,19,NULL,13512,0,703,2,3),(46054,20,NULL,4922,0,703,0,1),(46055,20,NULL,5050,0,703,1,2),(46056,20,NULL,13512,0,703,2,3),(46057,21,NULL,15302,0,703,0,1),(46058,21,NULL,5050,0,703,1,2),(46059,21,NULL,13512,0,703,2,3),(46060,22,NULL,5459,0,703,0,1),(46061,22,NULL,5050,0,703,1,2),(46062,22,NULL,13512,0,703,2,3),(46063,23,NULL,15302,0,703,0,1),(46064,23,NULL,6905,0,703,1,2),(46065,23,NULL,26580,0,703,2,3),(46066,24,NULL,7189,0,703,0,1),(46067,24,NULL,26582,0,703,1,2),(46068,25,NULL,4922,0,703,0,1),(46069,25,NULL,26584,0,703,1,2),(46070,26,NULL,4950,0,703,0,1),(46071,26,NULL,26586,0,703,1,2),(46072,27,NULL,4922,0,703,0,1),(46073,27,NULL,4922,0,703,1,2),(46074,27,NULL,26588,0,703,2,3),(46075,27,NULL,26589,0,703,3,4),(46076,28,NULL,5458,0,703,0,1),(46077,28,NULL,26588,0,703,1,2),(46078,29,NULL,5458,0,703,0,1),(46079,29,NULL,5187,0,703,1,2),(46080,29,NULL,26588,0,703,2,3),(46081,30,NULL,14869,0,703,0,1),(46082,30,NULL,26588,0,703,1,2),(46083,31,NULL,14869,0,703,0,1),(46084,31,NULL,4922,0,703,1,2),(46085,31,NULL,26594,0,703,2,3),(46086,31,NULL,5647,0,703,3,4),(46087,32,NULL,4922,0,703,0,1),(46088,32,NULL,5027,0,703,1,2),(46089,32,NULL,26596,0,703,2,3),(46090,33,NULL,5458,0,703,0,1),(46091,33,NULL,5027,0,703,1,2),(46092,33,NULL,26596,0,703,2,3),(46093,34,NULL,4950,0,703,0,1),(46094,34,NULL,5458,0,703,1,2),(46095,34,NULL,26599,0,703,2,3),(46096,35,NULL,5202,0,703,0,1),(46097,35,NULL,8281,0,703,1,2),(46098,35,NULL,5050,0,703,2,3),(46099,35,NULL,8691,0,703,3,4),(46100,36,NULL,8281,0,703,0,1),(46101,36,NULL,5050,0,703,1,2),(46102,36,NULL,8691,0,703,2,3),(46103,37,NULL,8281,0,703,0,1),(46104,37,NULL,5807,0,703,1,2),(46105,37,NULL,5050,0,703,2,3),(46106,37,NULL,8691,0,703,3,4),(46107,38,NULL,7189,0,703,0,1),(46108,38,NULL,5050,0,703,1,2),(46109,38,NULL,8691,0,703,2,3),(46110,39,NULL,7189,0,703,0,1),(46111,39,NULL,5050,0,703,1,2),(46112,39,NULL,8691,0,703,2,3),(46113,40,NULL,4950,0,703,0,1),(46114,40,NULL,5050,0,703,1,2),(46115,40,NULL,8691,0,703,2,3),(46116,41,NULL,4922,0,703,0,1),(46117,41,NULL,5050,0,703,1,2),(46118,41,NULL,8691,0,703,2,3),(46119,42,NULL,4922,0,703,0,1),(46120,42,NULL,5050,0,703,1,2),(46121,42,NULL,8691,0,703,2,3),(46122,43,NULL,4922,0,703,0,1),(46123,43,NULL,5710,0,703,1,2),(46124,43,NULL,5050,0,703,2,3),(46125,43,NULL,8691,0,703,3,4),(46126,44,NULL,4922,0,703,0,1),(46127,44,NULL,14869,0,703,1,2),(46128,44,NULL,18207,0,703,2,3),(46129,44,NULL,5050,0,703,3,4),(46130,44,NULL,8691,0,703,4,5),(46131,45,NULL,4922,0,703,0,1),(46132,45,NULL,5050,0,703,1,2),(46133,45,NULL,8691,0,703,2,3),(46134,46,NULL,4922,0,703,0,1),(46135,46,NULL,5050,0,703,1,2),(46136,46,NULL,8691,0,703,2,3),(46137,47,NULL,9737,0,703,0,1),(46138,47,NULL,4950,0,703,1,2),(46139,47,NULL,5050,0,703,2,3),(46140,47,NULL,8691,0,703,3,4),(46141,48,NULL,9737,0,703,0,1),(46142,48,NULL,4922,0,703,1,2),(46143,48,NULL,5050,0,703,2,3),(46144,48,NULL,8691,0,703,3,4),(46145,49,NULL,14869,0,703,0,1),(46146,49,NULL,4922,0,703,1,2),(46147,49,NULL,5050,0,703,2,3),(46148,49,NULL,8691,0,703,3,4),(46149,50,NULL,14869,0,703,0,1),(46150,50,NULL,14869,0,703,1,2),(46151,50,NULL,5050,0,703,2,3),(46152,50,NULL,8691,0,703,3,4),(46153,51,NULL,5459,0,703,0,1),(46154,51,NULL,5050,0,703,1,2),(46155,51,NULL,8691,0,703,2,3),(46156,52,NULL,5459,0,703,0,1),(46157,52,NULL,5050,0,703,1,2),(46158,52,NULL,8691,0,703,2,3),(46159,53,NULL,14783,0,703,0,1),(46160,53,NULL,6905,0,703,1,2),(46161,53,NULL,8691,0,703,2,3),(46162,54,NULL,14783,0,703,0,1),(46163,54,NULL,8691,0,703,1,2),(46164,55,NULL,14783,0,703,0,1),(46165,55,NULL,5050,0,703,1,2),(46166,55,NULL,8691,0,703,2,3),(46167,56,NULL,14783,0,703,0,1),(46168,56,NULL,4922,0,703,1,2),(46169,56,NULL,5050,0,703,2,3),(46170,56,NULL,8691,0,703,3,4),(46171,57,NULL,8509,0,703,0,1),(46172,57,NULL,5050,0,703,1,2),(46173,57,NULL,26618,0,703,2,3),(46174,58,NULL,14783,0,703,0,1),(46175,58,NULL,26620,0,703,1,2),(46176,59,NULL,4950,0,703,0,1),(46177,59,NULL,26622,0,703,1,2),(46178,60,NULL,7189,0,703,0,1),(46179,60,NULL,13583,0,703,1,2),(46180,61,NULL,14783,0,703,0,1),(46181,61,NULL,26625,0,703,1,2),(46182,1,NULL,5202,0,704,0,1),(46183,1,NULL,7189,0,704,1,2),(46184,1,NULL,26627,0,704,2,3),(46185,2,NULL,5710,0,704,0,1),(46186,2,NULL,26629,0,704,1,2),(46187,3,NULL,7190,0,704,0,1),(46188,3,NULL,26629,0,704,1,2),(46189,4,NULL,5459,0,704,0,1),(46190,4,NULL,6097,0,704,1,2),(46191,4,NULL,26632,0,704,2,3),(46192,5,NULL,4923,0,704,0,1),(46193,5,NULL,5050,0,704,1,2),(46194,5,NULL,13576,0,704,2,3),(46195,6,NULL,5459,0,704,0,1),(46196,6,NULL,5187,0,704,1,2),(46197,6,NULL,5050,0,704,2,3),(46198,6,NULL,13576,0,704,3,4),(46199,7,NULL,14978,0,704,0,1),(46200,7,NULL,5050,0,704,1,2),(46201,7,NULL,13576,0,704,2,3),(46202,8,NULL,8509,0,704,0,1),(46203,8,NULL,26637,0,704,1,2),(46204,9,NULL,5458,0,704,0,1),(46205,9,NULL,26639,0,704,1,2),(46206,10,NULL,4922,0,704,0,1),(46207,10,NULL,7190,0,704,1,2),(46208,10,NULL,26641,0,704,2,3),(46209,11,NULL,4950,0,704,0,1),(46210,11,NULL,14766,0,704,1,2),(46211,11,NULL,26643,0,704,2,3),(46212,12,NULL,5202,0,704,0,1),(46213,12,NULL,4922,0,704,1,2),(46214,12,NULL,5050,0,704,2,3),(46215,12,NULL,26645,0,704,3,4),(46216,13,NULL,9737,0,704,0,1),(46217,13,NULL,14766,0,704,1,2),(46218,13,NULL,26647,0,704,2,3),(46219,14,NULL,4950,0,704,0,1),(46220,14,NULL,26649,0,704,1,2),(46221,15,NULL,15302,0,704,0,1),(46222,15,NULL,5050,0,704,1,2),(46223,15,NULL,13356,0,704,2,3),(46224,16,NULL,4922,0,704,0,1),(46225,16,NULL,5050,0,704,1,2),(46226,16,NULL,13356,0,704,2,3),(46227,17,NULL,5807,0,704,0,1),(46228,17,NULL,5050,0,704,1,2),(46229,17,NULL,13356,0,704,2,3),(46230,18,NULL,8509,0,704,0,1),(46231,18,NULL,14766,0,704,1,2),(46232,18,NULL,14767,0,704,2,3),(46233,18,NULL,13356,0,704,3,4),(46234,19,NULL,5710,0,704,0,1),(46235,19,NULL,14766,0,704,1,2),(46236,19,NULL,14767,0,704,2,3),(46237,19,NULL,13356,0,704,3,4),(46238,20,NULL,4922,0,704,0,1),(46239,20,NULL,8509,0,704,1,2),(46240,20,NULL,14766,0,704,2,3),(46241,20,NULL,14767,0,704,3,4),(46242,20,NULL,13356,0,704,4,5),(46243,21,NULL,4922,0,704,0,1),(46244,21,NULL,4950,0,704,1,2),(46245,21,NULL,14766,0,704,2,3),(46246,21,NULL,26657,0,704,3,4),(46247,22,NULL,4923,0,704,0,1),(46248,22,NULL,13596,0,704,1,2),(46249,23,NULL,5187,0,704,0,1),(46250,23,NULL,5050,0,704,1,2),(46251,23,NULL,13596,0,704,2,3),(46252,24,NULL,7189,0,704,0,1),(46253,24,NULL,5050,0,704,1,2),(46254,24,NULL,13596,0,704,2,3),(46255,25,NULL,5202,0,704,0,1),(46256,25,NULL,14766,0,704,1,2),(46257,25,NULL,14767,0,704,2,3),(46258,25,NULL,13596,0,704,3,4),(46259,26,NULL,5202,0,704,0,1),(46260,26,NULL,14766,0,704,1,2),(46261,26,NULL,26663,0,704,2,3),(46262,27,NULL,14783,0,704,0,1),(46263,27,NULL,26665,0,704,1,2),(46264,28,NULL,5202,0,704,0,1),(46265,28,NULL,26667,0,704,1,2),(46266,29,NULL,4950,0,704,0,1),(46267,29,NULL,14766,0,704,1,2),(46268,29,NULL,26669,0,704,2,3),(46269,30,NULL,4922,0,704,0,1),(46270,30,NULL,14766,0,704,1,2),(46271,30,NULL,26669,0,704,2,3),(46272,31,NULL,4950,0,704,0,1),(46273,31,NULL,5050,0,704,1,2),(46274,31,NULL,26672,0,704,2,3),(46275,32,NULL,9737,0,704,0,1),(46276,32,NULL,26674,0,704,1,2),(46277,33,NULL,4950,0,704,0,1),(46278,33,NULL,26676,0,704,1,2),(46279,34,NULL,4922,0,704,0,1),(46280,34,NULL,7189,0,704,1,2),(46281,34,NULL,26678,0,704,2,3),(46282,35,NULL,4922,0,704,0,1),(46283,35,NULL,13614,0,704,1,2),(46284,36,NULL,4922,0,704,0,1),(46285,36,NULL,4950,0,704,1,2),(46286,36,NULL,13614,0,704,2,3),(46287,37,NULL,5807,0,704,0,1),(46288,37,NULL,13614,0,704,1,2),(46289,38,NULL,4922,0,704,0,1),(46290,38,NULL,4950,0,704,1,2),(46291,38,NULL,26683,0,704,2,3),(46292,39,NULL,5807,0,704,0,1),(46293,39,NULL,26685,0,704,1,2),(46294,40,NULL,4922,0,704,0,1),(46295,40,NULL,7189,0,704,1,2),(46296,40,NULL,26687,0,704,2,3),(46297,41,NULL,5807,0,704,0,1),(46298,41,NULL,26689,0,704,1,2),(46299,42,NULL,4922,0,704,0,1),(46300,42,NULL,26691,0,704,1,2),(46301,43,NULL,4922,0,704,0,1),(46302,43,NULL,14766,0,704,1,2),(46303,43,NULL,14767,0,704,2,3),(46304,43,NULL,26693,0,704,3,4),(46305,44,NULL,8281,0,704,0,1),(46306,44,NULL,26695,0,704,1,2),(46307,46,NULL,4922,0,704,0,1),(46308,46,NULL,26697,0,704,1,2),(46309,47,NULL,8509,0,704,0,1),(46310,47,NULL,26699,0,704,1,2),(46311,48,NULL,5187,0,704,0,1),(46312,48,NULL,26699,0,704,1,2),(46313,49,NULL,5187,0,704,0,1),(46314,49,NULL,26699,0,704,1,2),(46315,50,NULL,7189,0,704,0,1),(46316,50,NULL,5187,0,704,1,2),(46317,50,NULL,26699,0,704,2,3),(46318,51,NULL,15302,0,704,0,1),(46319,51,NULL,8509,0,704,1,2),(46320,51,NULL,5459,0,704,2,3),(46321,51,NULL,26699,0,704,3,4),(46322,52,NULL,4922,0,704,0,1),(46323,52,NULL,4950,0,704,1,2),(46324,52,NULL,26699,0,704,2,3),(46325,53,NULL,14783,0,704,0,1),(46326,53,NULL,4950,0,704,1,2),(46327,53,NULL,26699,0,704,2,3),(46328,54,NULL,15302,0,704,0,1),(46329,54,NULL,13617,0,704,1,2),(46330,55,NULL,14783,0,704,0,1),(46331,55,NULL,14766,0,704,1,2),(46332,55,NULL,14767,0,704,2,3),(46333,55,NULL,13617,0,704,3,4),(46334,56,NULL,7189,0,704,0,1),(46335,56,NULL,26708,0,704,1,2),(46336,57,NULL,5710,0,704,0,1),(46337,57,NULL,4950,0,704,1,2),(46338,57,NULL,26710,0,704,2,3),(46339,1,NULL,7189,0,705,0,1),(46340,1,NULL,9737,0,705,1,2),(46341,1,NULL,26712,0,705,2,3),(46342,2,NULL,5202,0,705,0,1),(46343,2,NULL,8281,0,705,1,2),(46344,2,NULL,9737,0,705,2,3),(46345,2,NULL,26714,0,705,3,4),(46346,3,NULL,5187,0,705,0,1),(46347,3,NULL,26716,0,705,1,2),(46348,4,NULL,15302,0,705,0,1),(46349,4,NULL,26718,0,705,1,2),(46350,5,NULL,7189,0,705,0,1),(46351,5,NULL,5807,0,705,1,2),(46352,5,NULL,26720,0,705,2,3),(46353,6,NULL,5202,0,705,0,1),(46354,6,NULL,4950,0,705,1,2),(46355,6,NULL,26722,0,705,2,3),(46356,7,NULL,8281,0,705,0,1),(46357,7,NULL,26724,0,705,1,2),(46358,8,NULL,5187,0,705,0,1),(46359,8,NULL,26724,0,705,1,2),(46360,9,NULL,5187,0,705,0,1),(46361,9,NULL,7189,0,705,1,2),(46362,9,NULL,26724,0,705,2,3),(46363,10,NULL,4950,0,705,0,1),(46364,10,NULL,26724,0,705,1,2),(46365,11,NULL,4950,0,705,0,1),(46366,11,NULL,4922,0,705,1,2),(46367,11,NULL,26724,0,705,2,3),(46368,12,NULL,5202,0,705,0,1),(46369,12,NULL,26730,0,705,1,2),(46370,13,NULL,15302,0,705,0,1),(46371,13,NULL,26732,0,705,1,2),(46372,14,NULL,4922,0,705,0,1),(46373,14,NULL,7519,0,705,1,2),(46374,15,NULL,5710,0,705,0,1),(46375,15,NULL,14766,0,705,1,2),(46376,15,NULL,26735,0,705,2,3),(46377,16,NULL,14783,0,705,0,1),(46378,16,NULL,6097,0,705,1,2),(46379,16,NULL,13635,0,705,2,3),(46380,17,NULL,7189,0,705,0,1),(46381,17,NULL,26738,0,705,1,2),(46382,18,NULL,4922,0,705,0,1),(46383,18,NULL,5202,0,705,1,2),(46384,18,NULL,26740,0,705,2,3),(46385,19,NULL,26742,0,705,0,1),(46386,20,NULL,5202,0,705,0,1),(46387,20,NULL,26743,0,705,1,2),(46388,21,NULL,5187,0,705,0,1),(46389,21,NULL,26743,0,705,1,2),(46390,22,NULL,7189,0,705,0,1),(46391,22,NULL,26743,0,705,1,2),(46392,23,NULL,7189,0,705,0,1),(46393,23,NULL,26743,0,705,1,2),(46394,24,NULL,4922,0,705,0,1),(46395,24,NULL,26743,0,705,1,2),(46396,25,NULL,4922,0,705,0,1),(46397,25,NULL,5459,0,705,1,2),(46398,25,NULL,26743,0,705,2,3),(46399,26,NULL,5458,0,705,0,1),(46400,26,NULL,26743,0,705,1,2),(46401,27,NULL,26743,0,705,0,1),(46402,28,NULL,4922,0,705,0,1),(46403,28,NULL,26750,0,705,1,2),(46404,29,NULL,14783,0,705,0,1),(46405,29,NULL,26750,0,705,1,2),(46406,30,NULL,5458,0,705,0,1),(46407,30,NULL,14766,0,705,1,2),(46408,30,NULL,26753,0,705,2,3),(46409,31,NULL,26755,0,705,0,1),(46410,32,NULL,4922,0,705,0,1),(46411,32,NULL,26756,0,705,1,2),(46412,33,NULL,26758,0,705,0,1),(46413,34,NULL,26759,0,705,0,1),(46414,35,NULL,7189,0,705,0,1),(46415,35,NULL,14766,0,705,1,2),(46416,35,NULL,5727,0,705,2,3),(46417,36,NULL,4950,0,705,0,1),(46418,36,NULL,26761,0,705,1,2),(46419,37,NULL,14783,0,705,0,1),(46420,37,NULL,26763,0,705,1,2),(46421,38,NULL,5187,0,705,0,1),(46422,38,NULL,26765,0,705,1,2),(46423,39,NULL,14766,0,705,0,1),(46424,39,NULL,14767,0,705,1,2),(46425,39,NULL,26767,0,705,2,3),(46426,39,NULL,19897,0,705,3,4),(46427,40,NULL,4922,0,705,0,1),(46428,40,NULL,4950,0,705,1,2),(46429,40,NULL,5050,0,705,2,3),(46430,40,NULL,26769,0,705,3,4),(46431,41,NULL,7189,0,705,0,1),(46432,41,NULL,26771,0,705,1,2),(46433,42,NULL,14783,0,705,0,1),(46434,42,NULL,26773,0,705,1,2),(46435,43,NULL,5202,0,705,0,1),(46436,43,NULL,5710,0,705,1,2),(46437,43,NULL,26775,0,705,2,3),(46438,44,NULL,15302,0,705,0,1),(46439,44,NULL,26777,0,705,1,2),(46440,45,NULL,4922,0,705,0,1),(46441,45,NULL,5459,0,705,1,2),(46442,45,NULL,13654,0,705,2,3),(46443,46,NULL,5459,0,705,0,1),(46444,46,NULL,4950,0,705,1,2),(46445,46,NULL,26780,0,705,2,3),(46446,46,NULL,6129,0,705,3,4),(46447,47,NULL,14783,0,705,0,1),(46448,47,NULL,13654,0,705,1,2),(46449,48,NULL,4922,0,705,0,1),(46450,48,NULL,26783,0,705,1,2),(46451,49,NULL,5459,0,705,0,1),(46452,49,NULL,26785,0,705,1,2),(46453,50,NULL,7189,0,705,0,1),(46454,50,NULL,26787,0,705,1,2),(46455,51,NULL,5187,0,705,0,1),(46456,51,NULL,26789,0,705,1,2),(46457,52,NULL,14978,0,705,0,1),(46458,52,NULL,26789,0,705,1,2),(46459,53,NULL,14766,0,705,0,1),(46460,53,NULL,26789,0,705,1,2),(46461,54,NULL,26793,0,705,0,1),(46462,55,NULL,5202,0,705,0,1),(46463,55,NULL,26794,0,705,1,2),(46464,56,NULL,15302,0,705,0,1),(46465,56,NULL,15302,0,705,1,2),(46466,56,NULL,26796,0,705,2,3),(46467,57,NULL,8281,0,705,0,1),(46468,57,NULL,5050,0,705,1,2),(46469,57,NULL,13661,0,705,2,3),(46470,58,NULL,7189,0,705,0,1),(46471,58,NULL,14766,0,705,1,2),(46472,58,NULL,14767,0,705,2,3),(46473,58,NULL,13661,0,705,3,4),(46474,59,NULL,5459,0,705,0,1),(46475,59,NULL,14766,0,705,1,2),(46476,59,NULL,14767,0,705,2,3),(46477,59,NULL,13661,0,705,3,4),(46478,1,NULL,15302,0,706,0,1),(46479,1,NULL,8281,0,706,1,2),(46480,1,NULL,26801,0,706,2,3),(46481,2,NULL,26803,0,706,0,1),(46482,3,NULL,15302,0,706,0,1),(46483,3,NULL,4950,0,706,1,2),(46484,3,NULL,26803,0,706,2,3),(46485,4,NULL,4922,0,706,0,1),(46486,4,NULL,26805,0,706,1,2),(46487,5,NULL,5458,0,706,0,1),(46488,5,NULL,26805,0,706,1,2),(46489,6,NULL,7190,0,706,0,1),(46490,6,NULL,26805,0,706,1,2),(46491,7,NULL,4950,0,706,0,1),(46492,7,NULL,5710,0,706,1,2),(46493,7,NULL,26805,0,706,2,3),(46494,8,NULL,15302,0,706,0,1),(46495,8,NULL,4950,0,706,1,2),(46496,8,NULL,26805,0,706,2,3),(46497,9,NULL,14869,0,706,0,1),(46498,9,NULL,8509,0,706,1,2),(46499,9,NULL,26811,0,706,2,3),(46500,10,NULL,5710,0,706,0,1),(46501,10,NULL,26813,0,706,1,2),(46502,11,NULL,4922,0,706,0,1),(46503,11,NULL,14766,0,706,1,2),(46504,11,NULL,26815,0,706,2,3),(46505,12,NULL,4950,0,706,0,1),(46506,12,NULL,26817,0,706,1,2),(46507,13,NULL,15302,0,706,0,1),(46508,13,NULL,26819,0,706,1,2),(46509,14,NULL,4923,0,706,0,1),(46510,14,NULL,5187,0,706,1,2),(46511,14,NULL,26821,0,706,2,3),(46512,15,NULL,7189,0,706,0,1),(46513,15,NULL,26821,0,706,1,2),(46514,16,NULL,4922,0,706,0,1),(46515,16,NULL,26821,0,706,1,2),(46516,17,NULL,15302,0,706,0,1),(46517,17,NULL,5458,0,706,1,2),(46518,17,NULL,26821,0,706,2,3),(46519,18,NULL,5807,0,706,0,1),(46520,18,NULL,26821,0,706,1,2),(46521,19,NULL,26821,0,706,0,1),(46522,20,NULL,14783,0,706,0,1),(46523,20,NULL,4922,0,706,1,2),(46524,20,NULL,5807,0,706,2,3),(46525,20,NULL,26821,0,706,3,4),(46526,21,NULL,14783,0,706,0,1),(46527,21,NULL,26828,0,706,1,2),(46528,22,NULL,4950,0,706,0,1),(46529,22,NULL,4922,0,706,1,2),(46530,22,NULL,26830,0,706,2,3),(46531,23,NULL,26832,0,706,0,1),(46532,24,NULL,5710,0,706,0,1),(46533,24,NULL,26832,0,706,1,2),(46534,25,NULL,5187,0,706,0,1),(46535,25,NULL,26834,0,706,1,2),(46536,26,NULL,5202,0,706,0,1),(46537,26,NULL,5807,0,706,1,2),(46538,26,NULL,10016,0,706,2,3),(46539,27,NULL,4923,0,706,0,1),(46540,27,NULL,10016,0,706,1,2),(46541,28,NULL,14783,0,706,0,1),(46542,28,NULL,10016,0,706,1,2),(46543,29,NULL,15302,0,706,0,1),(46544,29,NULL,26839,0,706,1,2),(46545,30,NULL,26841,0,706,0,1),(46546,31,NULL,14783,0,706,0,1),(46547,31,NULL,4922,0,706,1,2),(46548,31,NULL,26839,0,706,2,3),(46549,32,NULL,5202,0,706,0,1),(46550,32,NULL,26843,0,706,1,2),(46551,33,NULL,14783,0,706,0,1),(46552,33,NULL,14766,0,706,1,2),(46553,33,NULL,26845,0,706,2,3),(46554,34,NULL,4922,0,706,0,1),(46555,34,NULL,26847,0,706,1,2),(46556,35,NULL,4950,0,706,0,1),(46557,35,NULL,26849,0,706,1,2),(46558,36,NULL,5202,0,706,0,1),(46559,36,NULL,4922,0,706,1,2),(46560,36,NULL,26851,0,706,2,3),(46561,37,NULL,5459,0,706,0,1),(46562,37,NULL,14766,0,706,1,2),(46563,37,NULL,26851,0,706,2,3),(46564,38,NULL,4950,0,706,0,1),(46565,38,NULL,5202,0,706,1,2),(46566,38,NULL,26854,0,706,2,3),(46567,39,NULL,5458,0,706,0,1),(46568,39,NULL,26856,0,706,1,2),(46569,40,NULL,4922,0,706,0,1),(46570,40,NULL,4950,0,706,1,2),(46571,40,NULL,26858,0,706,2,3),(46572,41,NULL,6097,0,706,0,1),(46573,41,NULL,14766,0,706,1,2),(46574,41,NULL,26860,0,706,2,3),(46575,42,NULL,5459,0,706,0,1),(46576,42,NULL,26862,0,706,1,2),(46577,43,NULL,5202,0,706,0,1),(46578,43,NULL,26864,0,706,1,2),(46579,44,NULL,4950,0,706,0,1),(46580,44,NULL,5807,0,706,1,2),(46581,44,NULL,26864,0,706,2,3),(46582,45,NULL,4922,0,706,0,1),(46583,45,NULL,4922,0,706,1,2),(46584,45,NULL,26864,0,706,2,3),(46585,46,NULL,4923,0,706,0,1),(46586,46,NULL,26868,0,706,1,2),(46587,47,NULL,4923,0,706,0,1),(46588,47,NULL,26870,0,706,1,2),(46589,48,NULL,8509,0,706,0,1),(46590,48,NULL,26872,0,706,1,2),(46591,49,NULL,5459,0,706,0,1),(46592,49,NULL,14766,0,706,1,2),(46593,49,NULL,26874,0,706,2,3),(46594,50,NULL,4923,0,706,0,1),(46595,50,NULL,26876,0,706,1,2),(46596,51,NULL,4922,0,706,0,1),(46597,51,NULL,26878,0,706,1,2),(46598,52,NULL,5807,0,706,0,1),(46599,52,NULL,26878,0,706,1,2),(46600,53,NULL,4922,0,706,0,1),(46601,53,NULL,26881,0,706,1,2),(46602,54,NULL,8509,0,706,0,1),(46603,54,NULL,5678,0,706,1,2),(46604,54,NULL,26881,0,706,2,3),(46605,55,NULL,4922,0,706,0,1),(46606,55,NULL,26884,0,706,1,2),(46607,56,NULL,14783,0,706,0,1),(46608,56,NULL,26886,0,706,1,2),(46609,57,NULL,4922,0,706,0,1),(46610,57,NULL,26888,0,706,1,2),(46611,58,NULL,26890,0,706,0,1),(46612,59,NULL,5710,0,706,0,1),(46613,59,NULL,5459,0,706,1,2),(46614,59,NULL,26891,0,706,2,3),(46615,60,NULL,4922,0,706,0,1),(46616,60,NULL,5459,0,706,1,2),(46617,60,NULL,26891,0,706,2,3),(46618,1,NULL,5710,0,707,0,1),(46619,1,NULL,26894,0,707,1,2),(46620,2,NULL,7189,0,707,0,1),(46621,2,NULL,26896,0,707,1,2),(46622,3,NULL,15302,0,707,0,1),(46623,3,NULL,4950,0,707,1,2),(46624,3,NULL,26898,0,707,2,3),(46625,4,NULL,5202,0,707,0,1),(46626,4,NULL,14766,0,707,1,2),(46627,4,NULL,14767,0,707,2,3),(46628,4,NULL,26900,0,707,3,4),(46629,5,NULL,14978,0,707,0,1),(46630,5,NULL,26902,0,707,1,2),(46631,6,NULL,14978,0,707,0,1),(46632,6,NULL,26902,0,707,1,2),(46633,7,NULL,9737,0,707,0,1),(46634,7,NULL,4922,0,707,1,2),(46635,7,NULL,13685,0,707,2,3),(46636,8,NULL,4922,0,707,0,1),(46637,8,NULL,5710,0,707,1,2),(46638,8,NULL,26905,0,707,2,3),(46639,9,NULL,5187,0,707,0,1),(46640,9,NULL,5202,0,707,1,2),(46641,9,NULL,26907,0,707,2,3),(46642,10,NULL,7189,0,707,0,1),(46643,10,NULL,4950,0,707,1,2),(46644,10,NULL,26909,0,707,2,3),(46645,11,NULL,15302,0,707,0,1),(46646,11,NULL,4923,0,707,1,2),(46647,11,NULL,26909,0,707,2,3),(46648,12,NULL,4950,0,707,0,1),(46649,12,NULL,26912,0,707,1,2),(46650,13,NULL,14783,0,707,0,1),(46651,13,NULL,26914,0,707,1,2),(46652,14,NULL,15302,0,707,0,1),(46653,14,NULL,26914,0,707,1,2),(46654,15,NULL,5187,0,707,0,1),(46655,15,NULL,5710,0,707,1,2),(46656,15,NULL,26917,0,707,2,3),(46657,16,NULL,7190,0,707,0,1),(46658,16,NULL,26919,0,707,1,2),(46659,17,NULL,7190,0,707,0,1),(46660,17,NULL,26921,0,707,1,2),(46661,18,NULL,5202,0,707,0,1),(46662,18,NULL,7190,0,707,1,2),(46663,18,NULL,26923,0,707,2,3),(46664,19,NULL,15302,0,707,0,1),(46665,19,NULL,26925,0,707,1,2),(46666,20,NULL,4950,0,707,0,1),(46667,20,NULL,26927,0,707,1,2),(46668,21,NULL,4923,0,707,0,1),(46669,21,NULL,26929,0,707,1,2),(46670,22,NULL,7190,0,707,0,1),(46671,22,NULL,4950,0,707,1,2),(46672,22,NULL,26929,0,707,2,3),(46673,23,NULL,4922,0,707,0,1),(46674,23,NULL,5202,0,707,1,2),(46675,23,NULL,26932,0,707,2,3),(46676,24,NULL,5458,0,707,0,1),(46677,24,NULL,26934,0,707,1,2),(46678,25,NULL,7189,0,707,0,1),(46679,25,NULL,13701,0,707,1,2),(46680,26,NULL,7189,0,707,0,1),(46681,26,NULL,5202,0,707,1,2),(46682,26,NULL,13701,0,707,2,3),(46683,27,NULL,5458,0,707,0,1),(46684,27,NULL,14869,0,707,1,2),(46685,27,NULL,26938,0,707,2,3),(46686,28,NULL,4922,0,707,0,1),(46687,28,NULL,13705,0,707,1,2),(46688,29,NULL,5187,0,707,0,1),(46689,29,NULL,26941,0,707,1,2),(46690,30,NULL,7189,0,707,0,1),(46691,30,NULL,26941,0,707,1,2),(46692,31,NULL,5458,0,707,0,1),(46693,31,NULL,4922,0,707,1,2),(46694,31,NULL,26944,0,707,2,3),(46695,32,NULL,14783,0,707,0,1),(46696,32,NULL,14766,0,707,1,2),(46697,32,NULL,26946,0,707,2,3),(46698,33,NULL,5187,0,707,0,1),(46699,33,NULL,4922,0,707,1,2),(46700,33,NULL,26948,0,707,2,3),(46701,34,NULL,5458,0,707,0,1),(46702,34,NULL,26950,0,707,1,2),(46703,35,NULL,4922,0,707,0,1),(46704,35,NULL,26952,0,707,1,2),(46705,36,NULL,5202,0,707,0,1),(46706,36,NULL,26954,0,707,1,2),(46707,37,NULL,4922,0,707,0,1),(46708,37,NULL,26956,0,707,1,2),(46709,38,NULL,5710,0,707,0,1),(46710,38,NULL,26956,0,707,1,2),(46711,39,NULL,4950,0,707,0,1),(46712,39,NULL,26956,0,707,1,2),(46713,40,NULL,26956,0,707,0,1),(46714,41,NULL,7190,0,707,0,1),(46715,41,NULL,26960,0,707,1,2),(46716,42,NULL,15302,0,707,0,1),(46717,42,NULL,14766,0,707,1,2),(46718,42,NULL,14767,0,707,2,3),(46719,42,NULL,26962,0,707,3,4),(46720,43,NULL,14783,0,707,0,1),(46721,43,NULL,14766,0,707,1,2),(46722,43,NULL,14767,0,707,2,3),(46723,43,NULL,26962,0,707,3,4),(46724,44,NULL,4922,0,707,0,1),(46725,44,NULL,9737,0,707,1,2),(46726,44,NULL,13713,0,707,2,3),(46727,45,NULL,8509,0,707,0,1),(46728,45,NULL,26966,0,707,1,2),(46729,46,NULL,5459,0,707,0,1),(46730,46,NULL,26966,0,707,1,2),(46731,47,NULL,5710,0,707,0,1),(46732,47,NULL,8253,0,707,1,2),(46733,48,NULL,15302,0,707,0,1),(46734,48,NULL,5807,0,707,1,2),(46735,48,NULL,26970,0,707,2,3),(46736,49,NULL,5187,0,707,0,1),(46737,49,NULL,26972,0,707,1,2),(46738,50,NULL,15302,0,707,0,1),(46739,50,NULL,8509,0,707,1,2),(46740,50,NULL,13719,0,707,2,3),(46741,51,NULL,14783,0,707,0,1),(46742,51,NULL,26975,0,707,1,2),(46743,52,NULL,5202,0,707,0,1),(46744,52,NULL,14766,0,707,1,2),(46745,52,NULL,14767,0,707,2,3),(46746,52,NULL,26977,0,707,3,4),(46747,53,NULL,4922,0,707,0,1),(46748,53,NULL,26979,0,707,1,2),(46749,54,NULL,9737,0,707,0,1),(46750,54,NULL,7189,0,707,1,2),(46751,54,NULL,14766,0,707,2,3),(46752,54,NULL,26981,0,707,3,4),(46753,55,NULL,7189,0,707,0,1),(46754,55,NULL,6905,0,707,1,2),(46755,55,NULL,14766,0,707,2,3),(46756,55,NULL,26981,0,707,3,4),(46757,56,NULL,4950,0,707,0,1),(46758,56,NULL,26984,0,707,1,2),(46759,57,NULL,4950,0,707,0,1),(46760,57,NULL,26986,0,707,1,2),(46761,1,NULL,4922,0,708,0,1),(46762,1,NULL,26986,0,708,1,2),(46763,2,NULL,5459,0,708,0,1),(46764,2,NULL,26986,0,708,1,2),(46765,3,NULL,5459,0,708,0,1),(46766,3,NULL,5710,0,708,1,2),(46767,3,NULL,26986,0,708,2,3),(46768,4,NULL,14783,0,708,0,1),(46769,4,NULL,26986,0,708,1,2),(46770,5,NULL,14783,0,708,0,1),(46771,5,NULL,26992,0,708,1,2),(46772,6,NULL,4922,0,708,0,1),(46773,6,NULL,26994,0,708,1,2),(46774,7,NULL,26996,0,708,0,1),(46775,8,NULL,15302,0,708,0,1),(46776,8,NULL,5710,0,708,1,2),(46777,8,NULL,26997,0,708,2,3),(46778,9,NULL,5202,0,708,0,1),(46779,9,NULL,13728,0,708,1,2),(46780,10,NULL,7189,0,708,0,1),(46781,10,NULL,13728,0,708,1,2),(46782,11,NULL,4950,0,708,0,1),(46783,11,NULL,13728,0,708,1,2),(46784,12,NULL,4950,0,708,0,1),(46785,12,NULL,13728,0,708,1,2),(46786,13,NULL,5710,0,708,0,1),(46787,13,NULL,14869,0,708,1,2),(46788,13,NULL,13728,0,708,2,3),(46789,14,NULL,4950,0,708,0,1),(46790,14,NULL,14766,0,708,1,2),(46791,14,NULL,27003,0,708,2,3),(46792,15,NULL,9737,0,708,0,1),(46793,15,NULL,14869,0,708,1,2),(46794,15,NULL,14766,0,708,2,3),(46795,15,NULL,27005,0,708,3,4),(46796,16,NULL,5459,0,708,0,1),(46797,16,NULL,27007,0,708,1,2),(46798,17,NULL,5202,0,708,0,1),(46799,17,NULL,13730,0,708,1,2),(46800,18,NULL,4923,0,708,0,1),(46801,18,NULL,13730,0,708,1,2),(46802,19,NULL,7189,0,708,0,1),(46803,19,NULL,13730,0,708,1,2),(46804,20,NULL,15302,0,708,0,1),(46805,20,NULL,4923,0,708,1,2),(46806,20,NULL,13730,0,708,2,3),(46807,21,NULL,14783,0,708,0,1),(46808,21,NULL,13730,0,708,1,2),(46809,22,NULL,7189,0,708,0,1),(46810,22,NULL,13732,0,708,1,2),(46811,23,NULL,4922,0,708,0,1),(46812,23,NULL,13732,0,708,1,2),(46813,24,NULL,4922,0,708,0,1),(46814,24,NULL,13732,0,708,1,2),(46815,25,NULL,4922,0,708,0,1),(46816,25,NULL,13732,0,708,1,2),(46817,26,NULL,6097,0,708,0,1),(46818,26,NULL,13732,0,708,1,2),(46819,27,NULL,14899,0,708,0,1),(46820,27,NULL,27017,0,708,1,2),(46821,28,NULL,27019,0,708,0,1),(46822,29,NULL,6590,0,708,0,1),(46823,29,NULL,27020,0,708,1,2),(46824,30,NULL,5710,0,708,0,1),(46825,30,NULL,27022,0,708,1,2),(46826,31,NULL,14783,0,708,0,1),(46827,31,NULL,27024,0,708,1,2),(46828,32,NULL,5187,0,708,0,1),(46829,32,NULL,27026,0,708,1,2),(46830,33,NULL,27028,0,708,0,1),(46831,34,NULL,15302,0,708,0,1),(46832,34,NULL,4950,0,708,1,2),(46833,34,NULL,27029,0,708,2,3),(46834,35,NULL,5202,0,708,0,1),(46835,35,NULL,4950,0,708,1,2),(46836,35,NULL,14766,0,708,2,3),(46837,35,NULL,27031,0,708,3,4),(46838,36,NULL,5458,0,708,0,1),(46839,36,NULL,14766,0,708,1,2),(46840,36,NULL,27031,0,708,2,3),(46841,37,NULL,14869,0,708,0,1),(46842,37,NULL,5202,0,708,1,2),(46843,37,NULL,27031,0,708,2,3),(46844,38,NULL,4950,0,708,0,1),(46845,38,NULL,5458,0,708,1,2),(46846,38,NULL,13747,0,708,2,3),(46847,39,NULL,4922,0,708,0,1),(46848,39,NULL,13747,0,708,1,2),(46849,40,NULL,4922,0,708,0,1),(46850,40,NULL,5710,0,708,1,2),(46851,40,NULL,13747,0,708,2,3),(46852,41,NULL,4922,0,708,0,1),(46853,41,NULL,5807,0,708,1,2),(46854,41,NULL,13747,0,708,2,3),(46855,42,NULL,4922,0,708,0,1),(46856,42,NULL,6905,0,708,1,2),(46857,42,NULL,5807,0,708,2,3),(46858,42,NULL,13747,0,708,3,4),(46859,43,NULL,9737,0,708,0,1),(46860,43,NULL,13747,0,708,1,2),(46861,44,NULL,5459,0,708,0,1),(46862,44,NULL,27041,0,708,1,2),(46863,45,NULL,4922,0,708,0,1),(46864,45,NULL,4923,0,708,1,2),(46865,45,NULL,27043,0,708,2,3),(46866,46,NULL,4950,0,708,0,1),(46867,46,NULL,27045,0,708,1,2),(46868,47,NULL,4950,0,708,0,1),(46869,47,NULL,27045,0,708,1,2),(46870,48,NULL,15302,0,708,0,1),(46871,48,NULL,5202,0,708,1,2),(46872,48,NULL,27047,0,708,2,3),(46873,49,NULL,14766,0,708,0,1),(46874,49,NULL,13754,0,708,1,2),(46875,50,NULL,7189,0,708,0,1),(46876,50,NULL,15302,0,708,1,2),(46877,50,NULL,27050,0,708,2,3),(46878,51,NULL,14783,0,708,0,1),(46879,51,NULL,27050,0,708,1,2),(46880,52,NULL,5202,0,708,0,1),(46881,52,NULL,14766,0,708,1,2),(46882,52,NULL,14767,0,708,2,3),(46883,52,NULL,27053,0,708,3,4),(46884,53,NULL,5202,0,708,0,1),(46885,53,NULL,27055,0,708,1,2),(46886,54,NULL,5202,0,708,0,1),(46887,54,NULL,27057,0,708,1,2),(46888,55,NULL,5710,0,708,0,1),(46889,55,NULL,27057,0,708,1,2),(46890,56,NULL,15302,0,708,0,1),(46891,56,NULL,5458,0,708,1,2),(46892,56,NULL,27057,0,708,2,3),(46893,1,NULL,5710,0,709,0,1),(46894,1,NULL,27061,0,709,1,2),(46895,2,NULL,15302,0,709,0,1),(46896,2,NULL,7189,0,709,1,2),(46897,2,NULL,27061,0,709,2,3),(46898,3,NULL,14783,0,709,0,1),(46899,3,NULL,27064,0,709,1,2),(46900,4,NULL,4923,0,709,0,1),(46901,4,NULL,27066,0,709,1,2),(46902,5,NULL,15302,0,709,0,1),(46903,5,NULL,27068,0,709,1,2),(46904,6,NULL,27068,0,709,0,1),(46905,7,NULL,15302,0,709,0,1),(46906,7,NULL,27070,0,709,1,2),(46907,8,NULL,15302,0,709,0,1),(46908,8,NULL,5710,0,709,1,2),(46909,8,NULL,5050,0,709,2,3),(46910,8,NULL,27072,0,709,3,4),(46911,9,NULL,4950,0,709,0,1),(46912,9,NULL,5678,0,709,1,2),(46913,9,NULL,27072,0,709,2,3),(46914,10,NULL,27072,0,709,0,1),(46915,11,NULL,4922,0,709,0,1),(46916,11,NULL,27075,0,709,1,2),(46917,12,NULL,4923,0,709,0,1),(46918,12,NULL,27077,0,709,1,2),(46919,13,NULL,14783,0,709,0,1),(46920,13,NULL,27079,0,709,1,2),(46921,14,NULL,5202,0,709,0,1),(46922,14,NULL,14766,0,709,1,2),(46923,14,NULL,14767,0,709,2,3),(46924,14,NULL,27081,0,709,3,4),(46925,15,NULL,4922,0,709,0,1),(46926,15,NULL,14766,0,709,1,2),(46927,15,NULL,14767,0,709,2,3),(46928,15,NULL,27081,0,709,3,4),(46929,16,NULL,4923,0,709,0,1),(46930,16,NULL,4922,0,709,1,2),(46931,16,NULL,27084,0,709,2,3),(46932,17,NULL,5459,0,709,0,1),(46933,17,NULL,8509,0,709,1,2),(46934,17,NULL,27086,0,709,2,3),(46935,18,NULL,9737,0,709,0,1),(46936,18,NULL,15302,0,709,1,2),(46937,18,NULL,27086,0,709,2,3),(46938,19,NULL,5459,0,709,0,1),(46939,19,NULL,27089,0,709,1,2),(46940,20,NULL,7189,0,709,0,1),(46941,20,NULL,27091,0,709,1,2),(46942,21,NULL,4922,0,709,0,1),(46943,21,NULL,4922,0,709,1,2),(46944,21,NULL,14766,0,709,2,3),(46945,21,NULL,27093,0,709,3,4),(46946,22,NULL,4922,0,709,0,1),(46947,22,NULL,13775,0,709,1,2),(46948,23,NULL,4922,0,709,0,1),(46949,23,NULL,27096,0,709,1,2),(46950,24,NULL,4922,0,709,0,1),(46951,24,NULL,4950,0,709,1,2),(46952,24,NULL,27098,0,709,2,3),(46953,25,NULL,4922,0,709,0,1),(46954,25,NULL,27100,0,709,1,2),(46955,26,NULL,4922,0,709,0,1),(46956,26,NULL,5710,0,709,1,2),(46957,26,NULL,27102,0,709,2,3),(46958,27,NULL,4922,0,709,0,1),(46959,27,NULL,27104,0,709,1,2),(46960,28,NULL,5202,0,709,0,1),(46961,28,NULL,27106,0,709,1,2),(46962,28,NULL,27107,0,709,2,3),(46963,29,NULL,14783,0,709,0,1),(46964,29,NULL,27109,0,709,1,2),(46965,30,NULL,4922,0,709,0,1),(46966,30,NULL,27111,0,709,1,2),(46967,31,NULL,15302,0,709,0,1),(46968,31,NULL,27113,0,709,1,2),(46969,32,NULL,8509,0,709,0,1),(46970,32,NULL,27115,0,709,1,2),(46971,33,NULL,5202,0,709,0,1),(46972,33,NULL,27117,0,709,1,2),(46973,34,NULL,4950,0,709,0,1),(46974,34,NULL,27117,0,709,1,2),(46975,35,NULL,15302,0,709,0,1),(46976,35,NULL,27120,0,709,1,2),(46977,36,NULL,5202,0,709,0,1),(46978,36,NULL,14766,0,709,1,2),(46979,36,NULL,27122,0,709,2,3),(46980,37,NULL,5202,0,709,0,1),(46981,37,NULL,14766,0,709,1,2),(46982,37,NULL,27122,0,709,2,3),(46983,38,NULL,4950,0,709,0,1),(46984,38,NULL,5459,0,709,1,2),(46985,38,NULL,14766,0,709,2,3),(46986,38,NULL,14767,0,709,3,4),(46987,38,NULL,27124,0,709,4,5),(46988,39,NULL,5458,0,709,0,1),(46989,39,NULL,14766,0,709,1,2),(46990,39,NULL,14767,0,709,2,3),(46991,39,NULL,12581,0,709,3,4),(46992,40,NULL,5459,0,709,0,1),(46993,40,NULL,27127,0,709,1,2),(46994,41,NULL,4950,0,709,0,1),(46995,41,NULL,4923,0,709,1,2),(46996,41,NULL,27129,0,709,2,3),(46997,42,NULL,4922,0,709,0,1),(46998,42,NULL,4950,0,709,1,2),(46999,42,NULL,27131,0,709,2,3),(47000,43,NULL,7190,0,709,0,1),(47001,43,NULL,4922,0,709,1,2),(47002,43,NULL,27133,0,709,2,3),(47003,44,NULL,5459,0,709,0,1),(47004,44,NULL,4950,0,709,1,2),(47005,44,NULL,27133,0,709,2,3),(47006,45,NULL,14783,0,709,0,1),(47007,45,NULL,5187,0,709,1,2),(47008,45,NULL,27133,0,709,2,3),(47009,46,NULL,5187,0,709,0,1),(47010,46,NULL,27137,0,709,1,2),(47011,47,NULL,5187,0,709,0,1),(47012,47,NULL,27139,0,709,1,2),(47013,48,NULL,27141,0,709,0,1),(47014,49,NULL,9737,0,709,0,1),(47015,49,NULL,27142,0,709,1,2),(47016,50,NULL,4950,0,709,0,1),(47017,50,NULL,5678,0,709,1,2),(47018,50,NULL,27144,0,709,2,3),(47019,51,NULL,7190,0,709,0,1),(47020,51,NULL,4922,0,709,1,2),(47021,51,NULL,27146,0,709,2,3),(47022,52,NULL,8509,0,709,0,1),(47023,52,NULL,27148,0,709,1,2),(47024,53,NULL,7189,0,709,0,1),(47025,53,NULL,27148,0,709,1,2),(47026,54,NULL,5710,0,709,0,1),(47027,54,NULL,5459,0,709,1,2),(47028,54,NULL,27151,0,709,2,3),(47029,55,NULL,4922,0,709,0,1),(47030,55,NULL,27153,0,709,1,2),(47031,56,NULL,4922,0,709,0,1),(47032,56,NULL,5710,0,709,1,2),(47033,56,NULL,27155,0,709,2,3),(47034,57,NULL,5050,0,709,0,1),(47035,57,NULL,27155,0,709,1,2),(47036,58,NULL,4922,0,709,0,1),(47037,58,NULL,5202,0,709,1,2),(47038,58,NULL,27158,0,709,2,3),(47039,59,NULL,5202,0,709,0,1),(47040,59,NULL,5050,0,709,1,2),(47041,59,NULL,5997,0,709,2,3),(47042,61,NULL,7189,0,709,0,1),(47043,61,NULL,4950,0,709,1,2),(47044,61,NULL,5050,0,709,2,3),(47045,61,NULL,5997,0,709,3,4),(47046,63,NULL,6097,0,709,0,1),(47047,63,NULL,5050,0,709,1,2),(47048,63,NULL,5997,0,709,2,3),(47049,1,NULL,5050,0,710,0,1),(47050,1,NULL,5997,0,710,1,2),(47051,2,NULL,4950,0,710,0,1),(47052,2,NULL,27164,0,710,1,2),(47053,3,NULL,7189,0,710,0,1),(47054,3,NULL,27166,0,710,1,2),(47055,4,NULL,4950,0,710,0,1),(47056,4,NULL,27168,0,710,1,2),(47057,5,NULL,14783,0,710,0,1),(47058,5,NULL,5050,0,710,1,2),(47059,5,NULL,27170,0,710,2,3),(47060,6,NULL,5710,0,710,0,1),(47061,6,NULL,6143,0,710,1,2),(47062,7,NULL,5710,0,710,0,1),(47063,7,NULL,5459,0,710,1,2),(47064,7,NULL,27173,0,710,2,3),(47065,8,NULL,4922,0,710,0,1),(47066,8,NULL,27173,0,710,1,2),(47067,9,NULL,27176,0,710,0,1),(47068,10,NULL,5202,0,710,0,1),(47069,10,NULL,5459,0,710,1,2),(47070,10,NULL,27177,0,710,2,3),(47071,11,NULL,4922,0,710,0,1),(47072,11,NULL,27179,0,710,1,2),(47073,12,NULL,5807,0,710,0,1),(47074,12,NULL,5050,0,710,1,2),(47075,12,NULL,27179,0,710,2,3),(47076,13,NULL,14869,0,710,0,1),(47077,13,NULL,5050,0,710,1,2),(47078,13,NULL,27179,0,710,2,3),(47079,14,NULL,6097,0,710,0,1),(47080,14,NULL,27183,0,710,1,2),(47081,15,NULL,8281,0,710,0,1),(47082,15,NULL,27185,0,710,1,2),(47083,16,NULL,15302,0,710,0,1),(47084,16,NULL,27187,0,710,1,2),(47085,17,NULL,5710,0,710,0,1),(47086,17,NULL,13806,0,710,1,2),(47087,18,NULL,4950,0,710,0,1),(47088,18,NULL,13806,0,710,1,2),(47089,19,NULL,5459,0,710,0,1),(47090,19,NULL,13806,0,710,1,2),(47091,20,NULL,4922,0,710,0,1),(47092,20,NULL,27192,0,710,1,2),(47093,21,NULL,5459,0,710,0,1),(47094,21,NULL,27192,0,710,1,2),(47095,22,NULL,4950,0,710,0,1),(47096,22,NULL,27192,0,710,1,2),(47097,23,NULL,14783,0,710,0,1),(47098,23,NULL,4922,0,710,1,2),(47099,23,NULL,27192,0,710,2,3),(47100,24,NULL,4950,0,710,0,1),(47101,24,NULL,13815,0,710,1,2),(47102,25,NULL,14783,0,710,0,1),(47103,25,NULL,5202,0,710,1,2),(47104,25,NULL,5710,0,710,2,3),(47105,25,NULL,27198,0,710,3,4),(47106,26,NULL,5458,0,710,0,1),(47107,26,NULL,27200,0,710,1,2),(47108,27,NULL,14783,0,710,0,1),(47109,27,NULL,14766,0,710,1,2),(47110,27,NULL,27202,0,710,2,3),(47111,28,NULL,4922,0,710,0,1),(47112,28,NULL,14766,0,710,1,2),(47113,28,NULL,13820,0,710,2,3),(47114,29,NULL,14783,0,710,0,1),(47115,29,NULL,14766,0,710,1,2),(47116,29,NULL,13820,0,710,2,3),(47117,30,NULL,5187,0,710,0,1),(47118,30,NULL,27206,0,710,1,2),(47119,31,NULL,5202,0,710,0,1),(47120,31,NULL,13824,0,710,1,2),(47121,32,NULL,5202,0,710,0,1),(47122,32,NULL,8509,0,710,1,2),(47123,32,NULL,13824,0,710,2,3),(47124,33,NULL,15302,0,710,0,1),(47125,33,NULL,13824,0,710,1,2),(47126,33,NULL,8755,0,710,2,3),(47127,34,NULL,4922,0,710,0,1),(47128,34,NULL,13824,0,710,1,2),(47129,35,NULL,4922,0,710,0,1),(47130,35,NULL,5202,0,710,1,2),(47131,35,NULL,13824,0,710,2,3),(47132,36,NULL,4922,0,710,0,1),(47133,36,NULL,5807,0,710,1,2),(47134,36,NULL,13824,0,710,2,3),(47135,37,NULL,5807,0,710,0,1),(47136,37,NULL,13824,0,710,1,2),(47137,38,NULL,5458,0,710,0,1),(47138,38,NULL,13824,0,710,1,2),(47139,39,NULL,5459,0,710,0,1),(47140,39,NULL,27216,0,710,1,2),(47141,39,NULL,8755,0,710,2,3),(47142,40,NULL,5459,0,710,0,1),(47143,40,NULL,4922,0,710,1,2),(47144,40,NULL,13824,0,710,2,3),(47145,41,NULL,4950,0,710,0,1),(47146,41,NULL,14766,0,710,1,2),(47147,41,NULL,27219,0,710,2,3),(47148,41,NULL,13824,0,710,3,4),(47149,42,NULL,5459,0,710,0,1),(47150,42,NULL,27221,0,710,1,2),(47151,43,NULL,4922,0,710,0,1),(47152,43,NULL,27223,0,710,1,2),(47153,44,NULL,4922,0,710,0,1),(47154,44,NULL,13829,0,710,1,2),(47155,45,NULL,15302,0,710,0,1),(47156,45,NULL,15302,0,710,1,2),(47157,45,NULL,27226,0,710,2,3),(47158,46,NULL,5202,0,710,0,1),(47159,46,NULL,4922,0,710,1,2),(47160,46,NULL,27228,0,710,2,3),(47161,47,NULL,9737,0,710,0,1),(47162,47,NULL,27230,0,710,1,2),(47163,48,NULL,5710,0,710,0,1),(47164,48,NULL,4922,0,710,1,2),(47165,48,NULL,27232,0,710,2,3),(47166,49,NULL,14783,0,710,0,1),(47167,49,NULL,27234,0,710,1,2),(47168,50,NULL,5458,0,710,0,1),(47169,50,NULL,27236,0,710,1,2),(47170,51,NULL,5459,0,710,0,1),(47171,51,NULL,27238,0,710,1,2),(47172,52,NULL,8509,0,710,0,1),(47173,52,NULL,6097,0,710,1,2),(47174,52,NULL,13842,0,710,2,3),(47175,53,NULL,5459,0,710,0,1),(47176,53,NULL,27241,0,710,1,2),(47177,54,NULL,15302,0,710,0,1),(47178,54,NULL,4950,0,710,1,2),(47179,54,NULL,27243,0,710,2,3),(47180,55,NULL,5458,0,710,0,1),(47181,55,NULL,5710,0,710,1,2),(47182,55,NULL,27243,0,710,2,3),(47183,56,NULL,4950,0,710,0,1),(47184,56,NULL,27246,0,710,1,2),(47185,57,NULL,9737,0,710,0,1),(47186,57,NULL,27248,0,710,1,2),(47187,58,NULL,15302,0,710,0,1),(47188,58,NULL,5807,0,710,1,2),(47189,58,NULL,7189,0,710,2,3),(47190,58,NULL,27250,0,710,3,4),(47191,59,NULL,4922,0,710,0,1),(47192,59,NULL,4950,0,710,1,2),(47193,59,NULL,27252,0,710,2,3),(47194,60,NULL,4922,0,710,0,1),(47195,60,NULL,14766,0,710,1,2),(47196,60,NULL,27254,0,710,2,3),(47197,1,NULL,5202,0,711,0,1),(47198,1,NULL,5050,0,711,1,2),(47199,1,NULL,27256,0,711,2,3),(47200,2,NULL,14783,0,711,0,1),(47201,2,NULL,12998,0,711,1,2),(47202,3,NULL,6097,0,711,0,1),(47203,3,NULL,5050,0,711,1,2),(47204,3,NULL,12998,0,711,2,3),(47205,4,NULL,4922,0,711,0,1),(47206,4,NULL,14766,0,711,1,2),(47207,4,NULL,12998,0,711,2,3),(47208,5,NULL,4922,0,711,0,1),(47209,5,NULL,14766,0,711,1,2),(47210,5,NULL,12998,0,711,2,3),(47211,6,NULL,14978,0,711,0,1),(47212,6,NULL,14766,0,711,1,2),(47213,6,NULL,12998,0,711,2,3),(47214,7,NULL,5459,0,711,0,1),(47215,7,NULL,14766,0,711,1,2),(47216,7,NULL,12998,0,711,2,3),(47217,7,NULL,14766,0,711,3,4),(47218,7,NULL,9974,0,711,4,5),(47219,8,NULL,4922,0,711,0,1),(47220,8,NULL,27263,0,711,1,2),(47221,9,NULL,14869,0,711,0,1),(47222,9,NULL,15302,0,711,1,2),(47223,9,NULL,13856,0,711,2,3),(47224,10,NULL,14783,0,711,0,1),(47225,10,NULL,13856,0,711,1,2),(47226,11,NULL,4922,0,711,0,1),(47227,11,NULL,5202,0,711,1,2),(47228,11,NULL,27267,0,711,2,3),(47229,12,NULL,5458,0,711,0,1),(47230,12,NULL,27269,0,711,1,2),(47231,13,NULL,4922,0,711,0,1),(47232,13,NULL,4950,0,711,1,2),(47233,13,NULL,27271,0,711,2,3),(47234,14,NULL,5202,0,711,0,1),(47235,14,NULL,8281,0,711,1,2),(47236,14,NULL,5050,0,711,2,3),(47237,14,NULL,13864,0,711,3,4),(47238,15,NULL,5710,0,711,0,1),(47239,15,NULL,5050,0,711,1,2),(47240,15,NULL,13864,0,711,2,3),(47241,16,NULL,7190,0,711,0,1),(47242,16,NULL,5050,0,711,1,2),(47243,16,NULL,13864,0,711,2,3),(47244,17,NULL,5459,0,711,0,1),(47245,17,NULL,5050,0,711,1,2),(47246,17,NULL,13864,0,711,2,3),(47247,18,NULL,8281,0,711,0,1),(47248,18,NULL,27277,0,711,1,2),(47249,19,NULL,7189,0,711,0,1),(47250,19,NULL,4950,0,711,1,2),(47251,19,NULL,27279,0,711,2,3),(47252,20,NULL,8281,0,711,0,1),(47253,20,NULL,27279,0,711,1,2),(47254,21,NULL,15302,0,711,0,1),(47255,21,NULL,8509,0,711,1,2),(47256,21,NULL,27282,0,711,2,3),(47257,22,NULL,4922,0,711,0,1),(47258,22,NULL,27282,0,711,1,2),(47259,23,NULL,4922,0,711,0,1),(47260,23,NULL,14766,0,711,1,2),(47261,23,NULL,27285,0,711,2,3),(47262,24,NULL,14783,0,711,0,1),(47263,24,NULL,27287,0,711,1,2),(47264,25,NULL,4922,0,711,0,1),(47265,25,NULL,27289,0,711,1,2),(47266,26,NULL,4922,0,711,0,1),(47267,26,NULL,27289,0,711,1,2),(47268,27,NULL,7189,0,711,0,1),(47269,27,NULL,5050,0,711,1,2),(47270,27,NULL,8961,0,711,2,3),(47271,28,NULL,15302,0,711,0,1),(47272,28,NULL,5050,0,711,1,2),(47273,28,NULL,8961,0,711,2,3),(47274,28,NULL,6169,0,711,3,4),(47275,29,NULL,14783,0,711,0,1),(47276,29,NULL,5050,0,711,1,2),(47277,29,NULL,8961,0,711,2,3),(47278,30,NULL,4922,0,711,0,1),(47279,30,NULL,27294,0,711,1,2),(47280,31,NULL,8509,0,711,0,1),(47281,31,NULL,27296,0,711,1,2),(47282,32,NULL,5710,0,711,0,1),(47283,32,NULL,27298,0,711,1,2),(47284,33,NULL,9737,0,711,0,1),(47285,33,NULL,14766,0,711,1,2),(47286,33,NULL,13890,0,711,2,3),(47287,34,NULL,4950,0,711,0,1),(47288,34,NULL,27301,0,711,1,2),(47289,35,NULL,5459,0,711,0,1),(47290,35,NULL,14766,0,711,1,2),(47291,35,NULL,14767,0,711,2,3),(47292,35,NULL,27303,0,711,3,4),(47293,36,NULL,5710,0,711,0,1),(47294,36,NULL,27305,0,711,1,2),(47295,37,NULL,4922,0,711,0,1),(47296,37,NULL,5187,0,711,1,2),(47297,37,NULL,27307,0,711,2,3),(47298,38,NULL,4950,0,711,0,1),(47299,38,NULL,5807,0,711,1,2),(47300,38,NULL,27309,0,711,2,3),(47301,39,NULL,8281,0,711,0,1),(47302,39,NULL,15302,0,711,1,2),(47303,39,NULL,27311,0,711,2,3),(47304,40,NULL,15302,0,711,0,1),(47305,40,NULL,27313,0,711,1,2),(47306,41,NULL,14978,0,711,0,1),(47307,41,NULL,27315,0,711,1,2),(47308,42,NULL,8509,0,711,0,1),(47309,42,NULL,13896,0,711,1,2),(47310,43,NULL,15302,0,711,0,1),(47311,43,NULL,8509,0,711,1,2),(47312,43,NULL,13896,0,711,2,3),(47313,44,NULL,4922,0,711,0,1),(47314,44,NULL,5202,0,711,1,2),(47315,44,NULL,13896,0,711,2,3),(47316,45,NULL,4922,0,711,0,1),(47317,45,NULL,4950,0,711,1,2),(47318,45,NULL,13896,0,711,2,3),(47319,46,NULL,4922,0,711,0,1),(47320,46,NULL,4922,0,711,1,2),(47321,46,NULL,13896,0,711,2,3),(47322,47,NULL,9737,0,711,0,1),(47323,47,NULL,13896,0,711,1,2),(47324,48,NULL,5458,0,711,0,1),(47325,48,NULL,13896,0,711,1,2),(47326,49,NULL,5459,0,711,0,1),(47327,49,NULL,13896,0,711,1,2),(47328,50,NULL,5710,0,711,0,1),(47329,50,NULL,8281,0,711,1,2),(47330,50,NULL,5050,0,711,2,3),(47331,50,NULL,13896,0,711,3,4),(47332,51,NULL,15302,0,711,0,1),(47333,51,NULL,5050,0,711,1,2),(47334,51,NULL,13896,0,711,2,3),(47335,52,NULL,4922,0,711,0,1),(47336,52,NULL,4922,0,711,1,2),(47337,52,NULL,5050,0,711,2,3),(47338,52,NULL,13896,0,711,3,4),(47339,53,NULL,5807,0,711,0,1),(47340,53,NULL,4950,0,711,1,2),(47341,53,NULL,5050,0,711,2,3),(47342,53,NULL,13896,0,711,3,4),(47343,54,NULL,9737,0,711,0,1),(47344,54,NULL,5050,0,711,1,2),(47345,54,NULL,13896,0,711,2,3),(47346,55,NULL,5458,0,711,0,1),(47347,55,NULL,5710,0,711,1,2),(47348,55,NULL,5807,0,711,2,3),(47349,55,NULL,5050,0,711,3,4),(47350,55,NULL,13896,0,711,4,5),(47351,56,NULL,14978,0,711,0,1),(47352,56,NULL,5050,0,711,1,2),(47353,56,NULL,13896,0,711,2,3),(47354,57,NULL,27332,0,711,0,1),(47355,58,NULL,27333,0,711,0,1),(47356,59,NULL,4950,0,711,0,1),(47357,59,NULL,27334,0,711,1,2),(47358,60,NULL,4922,0,711,0,1),(47359,60,NULL,4950,0,711,1,2),(47360,60,NULL,8764,0,711,2,3),(47361,61,NULL,5710,0,711,0,1),(47362,61,NULL,15302,0,711,1,2),(47363,61,NULL,13901,0,711,2,3),(47364,1,NULL,4950,0,712,0,1),(47365,1,NULL,5187,0,712,1,2),(47366,1,NULL,4922,0,712,2,3),(47367,1,NULL,27338,0,712,3,4),(47368,2,NULL,4922,0,712,0,1),(47369,2,NULL,5807,0,712,1,2),(47370,2,NULL,13901,0,712,2,3),(47371,3,NULL,7189,0,712,0,1),(47372,3,NULL,12827,0,712,1,2),(47373,4,NULL,4950,0,712,0,1),(47374,4,NULL,12827,0,712,1,2),(47375,5,NULL,4922,0,712,0,1),(47376,5,NULL,4950,0,712,1,2),(47377,5,NULL,12827,0,712,2,3),(47378,6,NULL,5459,0,712,0,1),(47379,6,NULL,9737,0,712,1,2),(47380,6,NULL,12827,0,712,2,3),(47381,7,NULL,5202,0,712,0,1),(47382,7,NULL,27345,0,712,1,2),(47383,8,NULL,5710,0,712,0,1),(47384,8,NULL,4950,0,712,1,2),(47385,8,NULL,27347,0,712,2,3),(47386,9,NULL,4950,0,712,0,1),(47387,9,NULL,27347,0,712,1,2),(47388,10,NULL,15302,0,712,0,1),(47389,10,NULL,27347,0,712,1,2),(47390,11,NULL,4922,0,712,0,1),(47391,11,NULL,27347,0,712,1,2),(47392,12,NULL,14869,0,712,0,1),(47393,12,NULL,27347,0,712,1,2),(47394,13,NULL,5710,0,712,0,1),(47395,13,NULL,27353,0,712,1,2),(47396,14,NULL,8281,0,712,0,1),(47397,14,NULL,4922,0,712,1,2),(47398,14,NULL,27355,0,712,2,3),(47399,15,NULL,5458,0,712,0,1),(47400,15,NULL,27357,0,712,1,2),(47401,16,NULL,4922,0,712,0,1),(47402,16,NULL,14766,0,712,1,2),(47403,16,NULL,14767,0,712,2,3),(47404,16,NULL,27359,0,712,3,4),(47405,17,NULL,5187,0,712,0,1),(47406,17,NULL,14766,0,712,1,2),(47407,17,NULL,14767,0,712,2,3),(47408,17,NULL,27359,0,712,3,4),(47409,18,NULL,7189,0,712,0,1),(47410,18,NULL,14766,0,712,1,2),(47411,18,NULL,14767,0,712,2,3),(47412,18,NULL,27359,0,712,3,4),(47413,19,NULL,14783,0,712,0,1),(47414,19,NULL,4950,0,712,1,2),(47415,19,NULL,14766,0,712,2,3),(47416,19,NULL,14767,0,712,3,4),(47417,19,NULL,27359,0,712,4,5),(47418,20,NULL,9737,0,712,0,1),(47419,20,NULL,27364,0,712,1,2),(47420,21,NULL,5710,0,712,0,1),(47421,21,NULL,27366,0,712,1,2),(47422,22,NULL,5459,0,712,0,1),(47423,22,NULL,27366,0,712,1,2),(47424,23,NULL,4922,0,712,0,1),(47425,23,NULL,13912,0,712,1,2),(47426,24,NULL,7190,0,712,0,1),(47427,24,NULL,13912,0,712,1,2),(47428,25,NULL,14783,0,712,0,1),(47429,25,NULL,13912,0,712,1,2),(47430,26,NULL,4923,0,712,0,1),(47431,26,NULL,14766,0,712,1,2),(47432,26,NULL,27372,0,712,2,3),(47433,27,NULL,5459,0,712,0,1),(47434,27,NULL,14766,0,712,1,2),(47435,27,NULL,27372,0,712,2,3),(47436,28,NULL,14783,0,712,0,1),(47437,28,NULL,27372,0,712,1,2),(47438,29,NULL,4950,0,712,0,1),(47439,29,NULL,27376,0,712,1,2),(47440,30,NULL,6097,0,712,0,1),(47441,30,NULL,4922,0,712,1,2),(47442,30,NULL,14766,0,712,2,3),(47443,30,NULL,27378,0,712,3,4),(47444,31,NULL,4950,0,712,0,1),(47445,31,NULL,27380,0,712,1,2),(47446,32,NULL,4847,0,712,0,1),(47447,32,NULL,14869,0,712,1,2),(47448,32,NULL,27382,0,712,2,3),(47449,33,NULL,5710,0,712,0,1),(47450,33,NULL,5710,0,712,1,2),(47451,33,NULL,27384,0,712,2,3),(47452,34,NULL,7189,0,712,0,1),(47453,34,NULL,5807,0,712,1,2),(47454,34,NULL,27384,0,712,2,3),(47455,35,NULL,27387,0,712,0,1),(47456,36,NULL,14869,0,712,0,1),(47457,36,NULL,27388,0,712,1,2),(47458,37,NULL,15302,0,712,0,1),(47459,37,NULL,5202,0,712,1,2),(47460,37,NULL,14766,0,712,2,3),(47461,37,NULL,5000,0,712,3,4),(47462,38,NULL,5458,0,712,0,1),(47463,38,NULL,4922,0,712,1,2),(47464,38,NULL,14766,0,712,2,3),(47465,38,NULL,5000,0,712,3,4),(47466,39,NULL,14869,0,712,0,1),(47467,39,NULL,14766,0,712,1,2),(47468,39,NULL,5000,0,712,2,3),(47469,40,NULL,4923,0,712,0,1),(47470,40,NULL,27393,0,712,1,2),(47471,41,NULL,5459,0,712,0,1),(47472,41,NULL,27395,0,712,1,2),(47473,42,NULL,5710,0,712,0,1),(47474,42,NULL,14766,0,712,1,2),(47475,42,NULL,7895,0,712,2,3),(47476,43,NULL,5187,0,712,0,1),(47477,43,NULL,5202,0,712,1,2),(47478,43,NULL,14766,0,712,2,3),(47479,43,NULL,7895,0,712,3,4),(47480,44,NULL,7189,0,712,0,1),(47481,44,NULL,14766,0,712,1,2),(47482,44,NULL,7895,0,712,2,3),(47483,45,NULL,7189,0,712,0,1),(47484,45,NULL,14766,0,712,1,2),(47485,45,NULL,7895,0,712,2,3),(47486,46,NULL,4922,0,712,0,1),(47487,46,NULL,4922,0,712,1,2),(47488,46,NULL,14766,0,712,2,3),(47489,46,NULL,7895,0,712,3,4),(47490,47,NULL,5459,0,712,0,1),(47491,47,NULL,14766,0,712,1,2),(47492,47,NULL,7895,0,712,2,3),(47493,48,NULL,5459,0,712,0,1),(47494,48,NULL,15302,0,712,1,2),(47495,48,NULL,14766,0,712,2,3),(47496,48,NULL,7895,0,712,3,4),(47497,49,NULL,14766,0,712,0,1),(47498,49,NULL,27403,0,712,1,2),(47499,50,NULL,9737,0,712,0,1),(47500,50,NULL,27405,0,712,1,2),(47501,51,NULL,5458,0,712,0,1),(47502,51,NULL,27407,0,712,1,2),(47503,52,NULL,4923,0,712,0,1),(47504,52,NULL,27409,0,712,1,2),(47505,53,NULL,15302,0,712,0,1),(47506,53,NULL,7189,0,712,1,2),(47507,53,NULL,27411,0,712,2,3),(47508,54,NULL,15302,0,712,0,1),(47509,54,NULL,7189,0,712,1,2),(47510,54,NULL,27411,0,712,2,3),(47511,55,NULL,14783,0,712,0,1),(47512,55,NULL,27411,0,712,1,2),(47513,56,NULL,4950,0,712,0,1),(47514,56,NULL,4923,0,712,1,2),(47515,56,NULL,13785,0,712,2,3),(47516,57,NULL,4922,0,712,0,1),(47517,57,NULL,27415,0,712,1,2),(47518,58,NULL,5710,0,712,0,1),(47519,58,NULL,27417,0,712,1,2),(47520,59,NULL,15302,0,712,0,1),(47521,59,NULL,27419,0,712,1,2),(47522,60,NULL,5807,0,712,0,1),(47523,60,NULL,27417,0,712,1,2),(47524,1,NULL,5459,0,713,0,1),(47525,1,NULL,27417,0,713,1,2),(47526,2,NULL,14869,0,713,0,1),(47527,2,NULL,14869,0,713,1,2),(47528,2,NULL,27423,0,713,2,3),(47529,3,NULL,4922,0,713,0,1),(47530,3,NULL,27425,0,713,1,2),(47531,4,NULL,6097,0,713,0,1),(47532,4,NULL,27427,0,713,1,2),(47533,5,NULL,8509,0,713,0,1),(47534,5,NULL,15302,0,713,1,2),(47535,5,NULL,27429,0,713,2,3),(47536,6,NULL,5710,0,713,0,1),(47537,6,NULL,14766,0,713,1,2),(47538,6,NULL,27431,0,713,2,3),(47539,7,NULL,4922,0,713,0,1),(47540,7,NULL,14766,0,713,1,2),(47541,7,NULL,27431,0,713,2,3),(47542,8,NULL,5458,0,713,0,1),(47543,8,NULL,14766,0,713,1,2),(47544,8,NULL,27431,0,713,2,3),(47545,9,NULL,14783,0,713,0,1),(47546,9,NULL,13796,0,713,1,2),(47547,10,NULL,5458,0,713,0,1),(47548,10,NULL,27436,0,713,1,2),(47549,11,NULL,5459,0,713,0,1),(47550,11,NULL,4950,0,713,1,2),(47551,11,NULL,27436,0,713,2,3),(47552,12,NULL,4923,0,713,0,1),(47553,12,NULL,27439,0,713,1,2),(47554,13,NULL,4922,0,713,0,1),(47555,13,NULL,4950,0,713,1,2),(47556,13,NULL,27439,0,713,2,3),(47557,14,NULL,4950,0,713,0,1),(47558,14,NULL,5187,0,713,1,2),(47559,14,NULL,13798,0,713,2,3),(47560,15,NULL,15302,0,713,0,1),(47561,15,NULL,13798,0,713,1,2),(47562,16,NULL,4922,0,713,0,1),(47563,16,NULL,5710,0,713,1,2),(47564,16,NULL,13798,0,713,2,3),(47565,17,NULL,4922,0,713,0,1),(47566,17,NULL,5710,0,713,1,2),(47567,17,NULL,13798,0,713,2,3),(47568,18,NULL,15302,0,713,0,1),(47569,18,NULL,14766,0,713,1,2),(47570,18,NULL,14767,0,713,2,3),(47571,18,NULL,27445,0,713,3,4),(47572,18,NULL,13798,0,713,4,5),(47573,19,NULL,4950,0,713,0,1),(47574,19,NULL,5459,0,713,1,2),(47575,19,NULL,13801,0,713,2,3),(47576,20,NULL,5458,0,713,0,1),(47577,20,NULL,14869,0,713,1,2),(47578,20,NULL,13801,0,713,2,3),(47579,21,NULL,14783,0,713,0,1),(47580,21,NULL,13801,0,713,1,2),(47581,22,NULL,4922,0,713,0,1),(47582,22,NULL,4922,0,713,1,2),(47583,22,NULL,27450,0,713,2,3),(47584,23,NULL,5202,0,713,0,1),(47585,23,NULL,5458,0,713,1,2),(47586,23,NULL,27452,0,713,2,3),(47587,24,NULL,4922,0,713,0,1),(47588,24,NULL,27454,0,713,1,2),(47589,25,NULL,5459,0,713,0,1),(47590,25,NULL,27456,0,713,1,2),(47591,25,NULL,4646,0,713,2,3),(47592,25,NULL,27457,0,713,3,4),(47593,26,NULL,4922,0,713,0,1),(47594,26,NULL,5459,0,713,1,2),(47595,26,NULL,13951,0,713,2,3),(47596,27,NULL,4922,0,713,0,1),(47597,27,NULL,27460,0,713,1,2),(47598,28,NULL,5202,0,713,0,1),(47599,28,NULL,10267,0,713,1,2),(47600,28,NULL,14766,0,713,2,3),(47601,28,NULL,27462,0,713,3,4),(47602,29,NULL,4950,0,713,0,1),(47603,29,NULL,14766,0,713,1,2),(47604,29,NULL,27464,0,713,2,3),(47605,30,NULL,14783,0,713,0,1),(47606,30,NULL,5807,0,713,1,2),(47607,30,NULL,27466,0,713,2,3),(47608,31,NULL,5710,0,713,0,1),(47609,31,NULL,4950,0,713,1,2),(47610,31,NULL,27468,0,713,2,3),(47611,32,NULL,4950,0,713,0,1),(47612,32,NULL,27470,0,713,1,2),(47613,33,NULL,5202,0,713,0,1),(47614,33,NULL,14766,0,713,1,2),(47615,33,NULL,27472,0,713,2,3),(47616,34,NULL,14783,0,713,0,1),(47617,34,NULL,27474,0,713,1,2),(47618,35,NULL,5202,0,713,0,1),(47619,35,NULL,14766,0,713,1,2),(47620,35,NULL,14767,0,713,2,3),(47621,35,NULL,27476,0,713,3,4),(47622,36,NULL,7189,0,713,0,1),(47623,36,NULL,5458,0,713,1,2),(47624,36,NULL,14766,0,713,2,3),(47625,36,NULL,14767,0,713,3,4),(47626,36,NULL,27476,0,713,4,5),(47627,37,NULL,4922,0,713,0,1),(47628,37,NULL,27479,0,713,1,2),(47629,38,NULL,27481,0,713,0,1),(47630,39,NULL,5187,0,713,0,1),(47631,39,NULL,27482,0,713,1,2),(47632,40,NULL,15302,0,713,0,1),(47633,40,NULL,4807,0,713,1,2),(47634,41,NULL,5202,0,713,0,1),(47635,41,NULL,14766,0,713,1,2),(47636,41,NULL,27485,0,713,2,3),(47637,42,NULL,5202,0,713,0,1),(47638,42,NULL,14766,0,713,1,2),(47639,42,NULL,27487,0,713,2,3),(47640,43,NULL,9737,0,713,0,1),(47641,43,NULL,5202,0,713,1,2),(47642,43,NULL,27489,0,713,2,3),(47643,44,NULL,5459,0,713,0,1),(47644,44,NULL,27491,0,713,1,2),(47645,45,NULL,27493,0,713,0,1),(47646,46,NULL,14783,0,713,0,1),(47647,46,NULL,27494,0,713,1,2),(47648,47,NULL,5202,0,713,0,1),(47649,47,NULL,14766,0,713,1,2),(47650,47,NULL,27494,0,713,2,3),(47651,48,NULL,14766,0,713,0,1),(47652,48,NULL,27494,0,713,1,2),(47653,49,NULL,5710,0,713,0,1),(47654,49,NULL,27498,0,713,1,2),(47655,50,NULL,15302,0,713,0,1),(47656,50,NULL,5187,0,713,1,2),(47657,50,NULL,27500,0,713,2,3),(47658,51,NULL,7190,0,713,0,1),(47659,51,NULL,4950,0,713,1,2),(47660,51,NULL,27502,0,713,2,3),(47661,52,NULL,27504,0,713,0,1),(47662,53,NULL,5202,0,713,0,1),(47663,53,NULL,27505,0,713,1,2),(47664,54,NULL,4950,0,713,0,1),(47665,54,NULL,7190,0,713,1,2),(47666,54,NULL,27507,0,713,2,3),(47667,55,NULL,4950,0,713,0,1),(47668,55,NULL,4922,0,713,1,2),(47669,55,NULL,27509,0,713,2,3),(47670,56,NULL,5202,0,713,0,1),(47671,56,NULL,27511,0,713,1,2),(47672,57,NULL,4922,0,713,0,1),(47673,57,NULL,27511,0,713,1,2),(47674,58,NULL,4923,0,713,0,1),(47675,58,NULL,5202,0,713,1,2),(47676,58,NULL,14766,0,713,2,3),(47677,58,NULL,27514,0,713,3,4),(47678,59,NULL,8509,0,713,0,1),(47679,59,NULL,27516,0,713,1,2),(47680,1,NULL,4950,0,714,0,1),(47681,1,NULL,14869,0,714,1,2),(47682,1,NULL,27518,0,714,2,3),(47683,2,NULL,5202,0,714,0,1),(47684,2,NULL,5807,0,714,1,2),(47685,2,NULL,7190,0,714,2,3),(47686,2,NULL,27520,0,714,3,4),(47687,3,NULL,4950,0,714,0,1),(47688,3,NULL,27522,0,714,1,2),(47689,4,NULL,4922,0,714,0,1),(47690,4,NULL,4950,0,714,1,2),(47691,4,NULL,14766,0,714,2,3),(47692,4,NULL,27524,0,714,3,4),(47693,5,NULL,4922,0,714,0,1),(47694,5,NULL,4950,0,714,1,2),(47695,5,NULL,14766,0,714,2,3),(47696,5,NULL,27524,0,714,3,4),(47697,6,NULL,5187,0,714,0,1),(47698,6,NULL,27526,0,714,1,2),(47699,7,NULL,4950,0,714,0,1),(47700,7,NULL,27528,0,714,1,2),(47701,8,NULL,7189,0,714,0,1),(47702,8,NULL,27530,0,714,1,2),(47703,9,NULL,14869,0,714,0,1),(47704,9,NULL,5313,0,714,1,2),(47705,9,NULL,27532,0,714,2,3),(47706,10,NULL,4922,0,714,0,1),(47707,10,NULL,4950,0,714,1,2),(47708,10,NULL,27534,0,714,2,3),(47709,11,NULL,4950,0,714,0,1),(47710,11,NULL,9737,0,714,1,2),(47711,11,NULL,27536,0,714,2,3),(47712,12,NULL,5710,0,714,0,1),(47713,12,NULL,14003,0,714,1,2),(47714,13,NULL,4950,0,714,0,1),(47715,13,NULL,14003,0,714,1,2),(47716,14,NULL,14783,0,714,0,1),(47717,14,NULL,14003,0,714,1,2),(47718,15,NULL,5458,0,714,0,1),(47719,15,NULL,4950,0,714,1,2),(47720,15,NULL,5710,0,714,2,3),(47721,15,NULL,27541,0,714,3,4),(47722,16,NULL,14783,0,714,0,1),(47723,16,NULL,27541,0,714,1,2),(47724,17,NULL,6097,0,714,0,1),(47725,17,NULL,27544,0,714,1,2),(47726,18,NULL,5710,0,714,0,1),(47727,18,NULL,4950,0,714,1,2),(47728,18,NULL,27546,0,714,2,3),(47729,19,NULL,15302,0,714,0,1),(47730,19,NULL,27548,0,714,1,2),(47731,20,NULL,5202,0,714,0,1),(47732,20,NULL,14766,0,714,1,2),(47733,20,NULL,27550,0,714,2,3),(47734,21,NULL,6097,0,714,0,1),(47735,21,NULL,14766,0,714,1,2),(47736,21,NULL,27552,0,714,2,3),(47737,22,NULL,4950,0,714,0,1),(47738,22,NULL,27554,0,714,1,2),(47739,23,NULL,4950,0,714,0,1),(47740,23,NULL,27554,0,714,1,2),(47741,24,NULL,5202,0,714,0,1),(47742,24,NULL,27556,0,714,1,2),(47743,25,NULL,4950,0,714,0,1),(47744,25,NULL,15302,0,714,1,2),(47745,25,NULL,27558,0,714,2,3),(47746,26,NULL,4950,0,714,0,1),(47747,26,NULL,27560,0,714,1,2),(47748,27,NULL,7190,0,714,0,1),(47749,27,NULL,27560,0,714,1,2),(47750,28,NULL,6097,0,714,0,1),(47751,28,NULL,27563,0,714,1,2),(47752,29,NULL,15302,0,714,0,1),(47753,29,NULL,27565,0,714,1,2),(47754,30,NULL,14869,0,714,0,1),(47755,30,NULL,4922,0,714,1,2),(47756,30,NULL,27567,0,714,2,3),(47757,31,NULL,4922,0,714,0,1),(47758,31,NULL,5678,0,714,1,2),(47759,31,NULL,27569,0,714,2,3),(47760,32,NULL,5187,0,714,0,1),(47761,32,NULL,27571,0,714,1,2),(47762,33,NULL,8509,0,714,0,1),(47763,33,NULL,27573,0,714,1,2),(47764,34,NULL,7189,0,714,0,1),(47765,34,NULL,14869,0,714,1,2),(47766,34,NULL,27573,0,714,2,3),(47767,35,NULL,14783,0,714,0,1),(47768,35,NULL,27573,0,714,1,2),(47769,36,NULL,5458,0,714,0,1),(47770,36,NULL,27577,0,714,1,2),(47771,37,NULL,5202,0,714,0,1),(47772,37,NULL,27579,0,714,1,2),(47773,38,NULL,5807,0,714,0,1),(47774,38,NULL,5202,0,714,1,2),(47775,38,NULL,27579,0,714,2,3),(47776,39,NULL,4922,0,714,0,1),(47777,39,NULL,27582,0,714,1,2),(47778,40,NULL,4922,0,714,0,1),(47779,40,NULL,4950,0,714,1,2),(47780,40,NULL,27584,0,714,2,3),(47781,41,NULL,8509,0,714,0,1),(47782,41,NULL,4950,0,714,1,2),(47783,41,NULL,27586,0,714,2,3),(47784,42,NULL,7189,0,714,0,1),(47785,42,NULL,27586,0,714,1,2),(47786,43,NULL,15302,0,714,0,1),(47787,43,NULL,27586,0,714,1,2),(47788,44,NULL,4922,0,714,0,1),(47789,44,NULL,4950,0,714,1,2),(47790,44,NULL,27590,0,714,2,3),(47791,45,NULL,14783,0,714,0,1),(47792,45,NULL,27590,0,714,1,2),(47793,46,NULL,5458,0,714,0,1),(47794,46,NULL,14766,0,714,1,2),(47795,46,NULL,27593,0,714,2,3),(47796,47,NULL,14783,0,714,0,1),(47797,47,NULL,14766,0,714,1,2),(47798,47,NULL,27595,0,714,2,3),(47799,48,NULL,27597,0,714,0,1),(47800,49,NULL,5458,0,714,0,1),(47801,49,NULL,14766,0,714,1,2),(47802,49,NULL,27598,0,714,2,3),(47803,50,NULL,27600,0,714,0,1),(47804,51,NULL,5807,0,714,0,1),(47805,51,NULL,4950,0,714,1,2),(47806,51,NULL,27601,0,714,2,3),(47807,52,NULL,15302,0,714,0,1),(47808,52,NULL,14766,0,714,1,2),(47809,52,NULL,13997,0,714,2,3),(47810,53,NULL,15302,0,714,0,1),(47811,53,NULL,4923,0,714,1,2),(47812,53,NULL,14766,0,714,2,3),(47813,53,NULL,13997,0,714,3,4),(47814,54,NULL,15302,0,714,0,1),(47815,54,NULL,4891,0,714,1,2),(47816,54,NULL,27605,0,714,2,3),(47817,55,NULL,4950,0,714,0,1),(47818,55,NULL,14766,0,714,1,2),(47819,55,NULL,27607,0,714,2,3),(47820,55,NULL,27608,0,714,3,4),(47821,56,NULL,14783,0,714,0,1),(47822,56,NULL,27608,0,714,1,2),(47823,1,NULL,4901,0,716,0,1),(47824,1,NULL,4646,0,716,1,2),(47825,1,NULL,4647,0,716,2,3),(47826,1,NULL,4648,0,716,3,4),(47827,2,NULL,27612,0,716,0,1),(47828,3,NULL,27613,0,716,0,1),(47829,4,NULL,14771,0,716,0,1),(47830,5,NULL,27614,0,716,0,1),(47831,6,NULL,4646,0,716,0,1),(47832,6,NULL,27615,0,716,1,2),(47833,7,NULL,27617,0,716,0,1),(47834,7,NULL,14778,0,716,1,2),(47835,8,NULL,27619,0,716,0,1),(47836,9,NULL,14782,0,716,0,1),(47837,10,NULL,11265,0,716,0,1),(47838,11,NULL,27620,0,716,0,1),(47839,12,NULL,14784,0,716,0,1),(47840,13,NULL,14786,0,716,0,1),(47841,14,NULL,27621,0,716,0,1),(47842,15,NULL,27622,0,716,0,1),(47843,16,NULL,4680,0,716,0,1),(47844,17,NULL,27623,0,716,0,1),(47845,18,NULL,27624,0,716,0,1),(47846,19,NULL,27625,0,716,0,1),(47847,20,NULL,27626,0,716,0,1),(47848,21,NULL,27627,0,716,0,1),(47849,22,NULL,27628,0,716,0,1),(47850,23,NULL,27629,0,716,0,1),(47851,24,NULL,27630,0,716,0,1),(47852,25,NULL,27631,0,716,0,1),(47853,26,NULL,27632,0,716,0,1),(47854,27,NULL,27633,0,716,0,1),(47855,28,NULL,27634,0,716,0,1),(47856,28,NULL,27633,0,716,1,2),(47857,29,NULL,27636,0,716,0,1),(47858,29,NULL,27633,0,716,1,2),(47859,30,NULL,4646,0,716,0,1),(47860,30,NULL,27638,0,716,1,2),(47861,30,NULL,27633,0,716,2,3),(47862,31,NULL,27640,0,716,0,1),(47863,31,NULL,27633,0,716,1,2),(47864,32,NULL,27642,0,716,0,1),(47865,33,NULL,27643,0,716,0,1),(47866,33,NULL,27644,0,716,1,2),(47867,34,NULL,27646,0,716,0,1),(47868,35,NULL,27647,0,716,0,1),(47869,36,NULL,27648,0,716,0,1),(47870,37,NULL,27649,0,716,0,1),(47871,37,NULL,27643,0,716,1,2),(47872,37,NULL,27648,0,716,2,3),(47873,38,NULL,4706,0,716,0,1),(47874,39,NULL,4723,0,716,0,1),(47875,40,NULL,27651,0,716,0,1),(47876,40,NULL,27652,0,716,1,2),(47877,41,NULL,12048,0,716,0,1),(47878,42,NULL,27654,0,716,0,1),(47879,43,NULL,27655,0,716,0,1),(47880,44,NULL,27656,0,716,0,1),(47881,45,NULL,27657,0,716,0,1),(47882,46,NULL,27658,0,716,0,1),(47883,47,NULL,27659,0,716,0,1),(47884,48,NULL,27660,0,716,0,1),(47885,48,NULL,27661,0,716,1,2),(47886,49,NULL,14823,0,716,0,1),(47887,50,NULL,14827,0,716,0,1),(47888,51,NULL,27663,0,716,0,1),(47889,52,NULL,4739,0,716,0,1),(47890,53,NULL,16605,0,716,0,1),(47891,53,NULL,4739,0,716,1,2),(47892,54,NULL,4646,0,716,0,1),(47893,54,NULL,4647,0,716,1,2),(47894,54,NULL,13012,0,716,2,3),(47895,54,NULL,4739,0,716,3,4),(47896,55,NULL,4739,0,716,0,1),(47897,55,NULL,11339,0,716,1,2),(47898,55,NULL,27666,0,716,2,3),(47899,56,NULL,27668,0,716,0,1),(47900,57,NULL,27669,0,716,0,1),(47901,58,NULL,12181,0,716,0,1),(47902,58,NULL,12182,0,716,1,2),(47903,59,NULL,12181,0,716,0,1),(47904,59,NULL,27671,0,716,1,2),(47905,59,NULL,12182,0,716,1,2),(47906,60,NULL,27673,0,716,0,1),(47907,61,NULL,27674,0,716,0,1),(47908,62,NULL,27675,0,716,0,1),(47909,63,NULL,27676,0,716,0,1),(47910,64,NULL,27643,0,716,0,1),(47911,64,NULL,27677,0,716,1,2),(47912,65,NULL,27643,0,716,0,1),(47913,65,NULL,27679,0,716,1,2),(47914,66,NULL,14834,0,716,0,1),(47915,67,NULL,27681,0,716,0,1),(47916,68,NULL,27682,0,716,0,1),(47917,69,NULL,27683,0,716,0,1),(47918,70,NULL,27684,0,716,0,1),(47919,71,NULL,27685,0,716,0,1),(47920,72,NULL,27686,0,716,0,1),(47921,73,NULL,7444,0,716,0,1),(47922,73,NULL,27687,0,716,1,2),(47923,74,NULL,27689,0,716,0,1),(47924,75,NULL,27690,0,716,0,1),(47925,76,NULL,27691,0,716,0,1),(47926,77,NULL,27692,0,716,0,1),(47927,78,NULL,27643,0,716,0,1),(47928,78,NULL,27693,0,716,1,2),(47929,79,NULL,27695,0,716,0,1),(47930,80,NULL,27696,0,716,0,1),(47931,81,NULL,27697,0,716,0,1),(47932,82,NULL,27643,0,716,0,1),(47933,82,NULL,4770,0,716,1,2),(47934,83,NULL,4646,0,716,0,1),(47935,83,NULL,4770,0,716,1,2),(47936,84,NULL,27643,0,716,0,1),(47937,84,NULL,27700,0,716,1,2),(47938,85,NULL,27643,0,716,0,1),(47939,85,NULL,27702,0,716,1,2),(47940,86,NULL,27704,0,716,0,1),(47941,87,NULL,27705,0,716,0,1),(47942,88,NULL,27706,0,716,0,1),(47943,89,NULL,4646,0,716,0,1),(47944,89,NULL,4778,0,716,1,2),(47945,90,NULL,27708,0,716,0,1),(47946,91,NULL,27709,0,716,0,1),(47947,92,NULL,27710,0,716,0,1),(47948,93,NULL,4781,0,716,0,1),(47949,94,NULL,27711,0,716,0,1),(47950,94,NULL,27643,0,716,1,2),(47951,94,NULL,4781,0,716,2,3),(47952,94,NULL,4646,0,716,1,2),(47953,95,NULL,4781,0,716,0,1),(47954,95,NULL,4646,0,716,1,2),(47955,95,NULL,27714,0,716,2,3),(47956,96,NULL,4781,0,716,0,1),(47957,96,NULL,4646,0,716,1,2),(47958,96,NULL,27716,0,716,2,3),(47959,97,NULL,4781,0,716,0,1),(47960,97,NULL,4646,0,716,1,2),(47961,97,NULL,27718,0,716,2,3),(47962,98,NULL,4781,0,716,0,1),(47963,98,NULL,4646,0,716,1,2),(47964,98,NULL,27720,0,716,2,3),(47965,99,NULL,4781,0,716,0,1),(47966,99,NULL,4646,0,716,1,2),(47967,99,NULL,27722,0,716,2,3),(47968,100,NULL,4781,0,716,0,1),(47969,100,NULL,4646,0,716,1,2),(47970,100,NULL,27724,0,716,2,3),(47971,101,NULL,4781,0,716,0,1),(47972,101,NULL,27726,0,716,1,2),(47973,101,NULL,8749,0,716,2,3),(47974,101,NULL,27727,0,716,3,4),(47975,102,NULL,4781,0,716,0,1),(47976,102,NULL,4646,0,716,1,2),(47977,102,NULL,8749,0,716,2,3),(47978,102,NULL,27727,0,716,3,4),(47979,103,NULL,27730,0,716,0,1),(47980,104,NULL,14860,0,716,0,1),(47981,105,NULL,4798,0,716,0,1),(47982,106,NULL,27731,0,716,0,1),(47983,107,NULL,14867,0,716,0,1),(47984,108,NULL,27732,0,716,0,1),(47985,109,NULL,27733,0,716,0,1),(47986,109,NULL,27734,0,716,0,1),(47987,111,NULL,27735,0,716,0,1),(47988,112,NULL,27736,0,716,0,1),(47989,113,NULL,27737,0,716,0,1),(47990,114,NULL,27738,0,716,0,1),(47991,115,NULL,27739,0,716,0,1),(47992,116,NULL,14884,0,716,0,1),(47993,117,NULL,27740,0,716,0,1),(47994,118,NULL,4646,0,716,0,1),(47995,118,NULL,11789,0,716,1,2),(47996,119,NULL,27742,0,716,0,1),(47997,120,NULL,27743,0,716,0,1),(47998,121,NULL,27744,0,716,0,1),(47999,122,NULL,7444,0,716,0,1),(48000,122,NULL,27745,0,716,1,2),(48001,123,NULL,27747,0,716,0,1),(48002,124,NULL,27748,0,716,0,1),(48003,125,NULL,27749,0,716,0,1),(48004,126,NULL,10378,0,716,0,1),(48005,127,NULL,27750,0,716,0,1),(48006,128,NULL,27751,0,716,0,1),(48007,129,NULL,27752,0,716,0,1),(48008,130,NULL,27753,0,716,0,1),(48009,131,NULL,27754,0,716,0,1),(48010,132,NULL,27755,0,716,0,1),(48011,133,NULL,27756,0,716,0,1),(48012,134,NULL,27757,0,716,0,1),(48013,135,NULL,4646,0,716,0,1),(48014,135,NULL,27758,0,716,1,2),(48015,136,NULL,27760,0,716,0,1),(48016,137,NULL,27761,0,716,0,1),(48017,138,NULL,27762,0,716,0,1),(48018,138,NULL,27763,0,716,1,2),(48019,139,NULL,14902,0,716,0,1),(48020,140,NULL,27765,0,716,0,1),(48021,141,NULL,27643,0,716,0,1),(48022,141,NULL,27766,0,716,1,2),(48023,142,NULL,4646,0,716,0,1),(48024,142,NULL,4828,0,716,1,2),(48025,143,NULL,27769,0,716,0,1),(48026,144,NULL,27770,0,716,0,1),(48027,145,NULL,27771,0,716,0,1),(48028,146,NULL,27772,0,716,0,1),(48029,147,NULL,27773,0,716,0,1),(48030,148,NULL,27774,0,716,0,1),(48031,149,NULL,27775,0,716,0,1),(48032,150,NULL,27776,0,716,0,1),(48033,151,NULL,27643,0,716,0,1),(48034,151,NULL,27776,0,716,1,2),(48035,152,NULL,27643,0,716,0,1),(48036,152,NULL,14913,0,716,1,2),(48037,153,NULL,4646,0,716,0,1),(48038,153,NULL,14913,0,716,1,2),(48039,154,NULL,27776,0,716,0,1),(48040,154,NULL,27780,0,716,1,2),(48041,155,NULL,27782,0,716,0,1),(48042,156,NULL,27783,0,716,0,1),(48043,157,NULL,27784,0,716,0,1),(48044,158,NULL,4843,0,716,0,1),(48045,159,NULL,4842,0,716,0,1),(48046,159,NULL,4843,0,716,1,2),(48047,160,NULL,27786,0,716,0,1),(48048,161,NULL,27787,0,716,0,1),(48049,162,NULL,14916,0,716,0,1),(48050,163,NULL,14918,0,716,0,1),(48051,164,NULL,27788,0,716,0,1),(48052,164,NULL,27790,0,716,0,1),(48053,165,NULL,27791,0,716,0,1),(48054,166,NULL,5640,0,716,0,1),(48055,167,NULL,27793,0,716,0,1),(48056,168,NULL,27794,0,716,0,1),(48057,169,NULL,14928,0,716,0,1),(48058,170,NULL,4646,0,716,0,1),(48059,170,NULL,27795,0,716,1,2),(48060,171,NULL,27797,0,716,0,1),(48061,171,NULL,4646,0,716,1,2),(48062,171,NULL,27795,0,716,2,3),(48063,172,NULL,27799,0,716,0,1),(48064,173,NULL,4856,0,716,0,1),(48065,174,NULL,27800,0,716,0,1),(48066,175,NULL,27801,0,716,0,1),(48067,176,NULL,27802,0,716,0,1),(48068,177,NULL,27803,0,716,0,1),(48069,178,NULL,27804,0,716,0,1),(48070,179,NULL,27805,0,716,0,1),(48071,180,NULL,4871,0,716,0,1),(48072,181,NULL,27806,0,716,0,1),(48073,181,NULL,4871,0,716,1,2),(48074,182,NULL,27808,0,716,0,1),(48075,183,NULL,27809,0,716,0,1),(48076,184,NULL,27810,0,716,0,1),(48077,185,NULL,27811,0,716,0,1),(48078,186,NULL,27812,0,716,0,1),(48079,187,NULL,27813,0,716,0,1),(48080,188,NULL,27643,0,716,0,1),(48081,188,NULL,27814,0,716,1,2),(48082,189,NULL,4646,0,716,0,1),(48083,189,NULL,4875,0,716,1,2),(48084,190,NULL,4878,0,716,0,1),(48085,191,NULL,27643,0,716,0,1),(48086,191,NULL,27817,0,716,1,2),(48087,192,NULL,4882,0,716,0,1),(48088,193,NULL,4886,0,716,0,1),(48089,193,NULL,4882,0,716,1,2),(48090,194,NULL,4895,0,716,0,1),(48091,195,NULL,27820,0,716,0,1),(48092,196,NULL,4896,0,716,0,1),(48093,197,NULL,27643,0,716,0,1),(48094,197,NULL,14962,0,716,1,2),(48095,198,NULL,4646,0,716,0,1),(48096,198,NULL,14962,0,716,1,2),(48097,199,NULL,4646,0,716,0,1),(48098,199,NULL,14962,0,716,1,2),(48099,199,NULL,4646,0,716,2,3),(48100,199,NULL,27823,0,716,3,4),(48101,200,NULL,27825,0,716,0,1),(48102,201,NULL,27643,0,716,0,1),(48103,201,NULL,27826,0,716,1,2),(48104,202,NULL,27828,0,716,0,1),(48105,203,NULL,5050,0,716,0,1),(48106,203,NULL,27829,0,716,1,2),(48107,203,NULL,27830,0,716,2,3),(48108,204,NULL,9516,0,716,0,1),(48109,204,NULL,4919,0,716,1,2),(48110,205,NULL,27833,0,716,0,1),(48111,206,NULL,27834,0,716,0,1),(48112,207,NULL,4646,0,716,0,1),(48113,207,NULL,27834,0,716,1,2),(48114,208,NULL,27836,0,716,0,1),(48115,209,NULL,27837,0,716,0,1),(48116,210,NULL,4646,0,716,0,1),(48117,210,NULL,27838,0,716,1,2),(48118,211,NULL,27840,0,716,0,1),(48119,212,NULL,4940,0,716,0,1),(48120,213,NULL,27643,0,716,0,1),(48121,213,NULL,27841,0,716,1,2),(48122,214,NULL,27843,0,716,0,1),(48123,215,NULL,27844,0,716,0,1),(48124,216,NULL,27846,0,716,0,1),(48125,217,NULL,27847,0,716,0,1),(48126,218,NULL,5357,0,716,0,1),(48127,219,NULL,4956,0,716,0,1),(48128,220,NULL,27848,0,716,0,1),(48129,220,NULL,4956,0,716,1,2),(48130,221,NULL,27850,0,716,0,1),(48131,222,NULL,7460,0,716,0,1),(48132,223,NULL,27851,0,716,0,1),(48133,224,NULL,27852,0,716,0,1),(48134,225,NULL,27853,0,716,0,1),(48135,226,NULL,4646,0,716,0,1),(48136,226,NULL,27854,0,716,1,2),(48137,227,NULL,27856,0,716,0,1),(48138,227,NULL,27857,0,716,1,2),(48139,228,NULL,27859,0,716,0,1),(48140,229,NULL,27860,0,716,0,1),(48141,230,NULL,27861,0,716,0,1),(48142,231,NULL,4963,0,716,0,1),(48143,232,NULL,27643,0,716,0,1),(48144,232,NULL,27862,0,716,1,2),(48145,233,NULL,27864,0,716,0,1),(48146,234,NULL,27865,0,716,0,1),(48147,234,NULL,27864,0,716,1,2),(48148,235,NULL,27867,0,716,0,1),(48149,236,NULL,27868,0,716,0,1),(48150,237,NULL,27869,0,716,0,1),(48151,238,NULL,27870,0,716,0,1),(48152,239,NULL,27871,0,716,0,1),(48153,240,NULL,4976,0,716,0,1),(48154,241,NULL,15013,0,716,0,1),(48155,1,NULL,27872,0,717,0,1),(48156,2,NULL,27873,0,717,0,1),(48157,3,NULL,27874,0,717,0,1),(48158,4,NULL,27875,0,717,0,1),(48159,5,NULL,4646,0,717,0,1),(48160,5,NULL,4683,0,717,1,2),(48161,5,NULL,13630,0,717,2,3),(48162,5,NULL,27876,0,717,3,4),(48163,6,NULL,27643,0,717,0,1),(48164,6,NULL,4984,0,717,1,2),(48165,7,NULL,4646,0,717,0,1),(48166,7,NULL,4984,0,717,1,2),(48167,8,NULL,27880,0,717,0,1),(48168,8,NULL,4646,0,717,1,2),(48169,8,NULL,4984,0,717,2,3),(48170,9,NULL,5737,0,717,0,1),(48171,10,NULL,15004,0,717,0,1),(48172,11,NULL,27882,0,717,0,1),(48173,12,NULL,4988,0,717,0,1),(48174,13,NULL,27883,0,717,0,1),(48175,14,NULL,27884,0,717,0,1),(48176,15,NULL,27643,0,717,0,1),(48177,15,NULL,27885,0,717,1,2),(48178,16,NULL,27643,0,717,0,1),(48179,16,NULL,27887,0,717,1,2),(48180,17,NULL,7444,0,717,0,1),(48181,17,NULL,27889,0,717,1,2),(48182,18,NULL,27891,0,717,0,1),(48183,19,NULL,27892,0,717,0,1),(48184,20,NULL,27893,0,717,0,1),(48185,21,NULL,4646,0,717,0,1),(48186,21,NULL,27894,0,717,1,2),(48187,22,NULL,27643,0,717,0,1),(48188,22,NULL,27896,0,717,1,2),(48189,23,NULL,27643,0,717,0,1),(48190,23,NULL,27898,0,717,1,2),(48191,24,NULL,5013,0,717,0,1),(48192,25,NULL,4646,0,717,0,1),(48193,25,NULL,5013,0,717,1,2),(48194,26,NULL,20852,0,717,0,1),(48195,26,NULL,27901,0,717,1,2),(48196,26,NULL,4646,0,717,2,3),(48197,26,NULL,5013,0,717,3,4),(48198,27,NULL,27903,0,717,0,1),(48199,28,NULL,6408,0,717,0,1),(48200,29,NULL,27904,0,717,0,1),(48201,30,NULL,27643,0,717,0,1),(48202,30,NULL,27905,0,717,1,2),(48203,31,NULL,27907,0,717,0,1),(48204,32,NULL,27908,0,717,0,1),(48205,33,NULL,27909,0,717,0,1),(48206,34,NULL,27910,0,717,0,1),(48207,35,NULL,27911,0,717,0,1),(48208,36,NULL,27912,0,717,0,1),(48209,37,NULL,27913,0,717,0,1),(48210,38,NULL,27914,0,717,0,1),(48211,39,NULL,27915,0,717,0,1),(48212,39,NULL,18237,0,717,1,2),(48213,40,NULL,27917,0,717,0,1),(48214,41,NULL,27918,0,717,0,1),(48215,42,NULL,27919,0,717,0,1),(48216,43,NULL,27920,0,717,0,1),(48217,43,NULL,5027,0,717,1,2),(48218,43,NULL,5028,0,717,2,3),(48219,43,NULL,27922,0,717,2,3),(48220,45,NULL,27924,0,717,0,1),(48221,46,NULL,27925,0,717,0,1),(48222,47,NULL,27926,0,717,0,1),(48223,48,NULL,4646,0,717,0,1),(48224,48,NULL,24464,0,717,1,2),(48225,48,NULL,27927,0,717,2,3),(48226,49,NULL,27929,0,717,0,1),(48227,50,NULL,27930,0,717,0,1),(48228,51,NULL,27931,0,717,0,1),(48229,52,NULL,27932,0,717,0,1),(48230,52,NULL,27933,0,717,1,2),(48231,53,NULL,11562,0,717,0,1),(48232,53,NULL,11563,0,717,1,2),(48233,54,NULL,27643,0,717,0,1),(48234,54,NULL,11562,0,717,1,2),(48235,54,NULL,11563,0,717,2,3),(48236,55,NULL,4646,0,717,0,1),(48237,55,NULL,11562,0,717,1,2),(48238,55,NULL,11563,0,717,2,3),(48239,56,NULL,4646,0,717,0,1),(48240,56,NULL,27938,0,717,1,2),(48241,57,NULL,27940,0,717,0,1),(48242,58,NULL,27643,0,717,0,1),(48243,58,NULL,27941,0,717,1,2),(48244,59,NULL,27943,0,717,0,1),(48245,60,NULL,27944,0,717,0,1),(48246,61,NULL,27945,0,717,0,1),(48247,62,NULL,4646,0,717,0,1),(48248,62,NULL,15091,0,717,1,2),(48249,63,NULL,27947,0,717,0,1),(48250,64,NULL,4646,0,717,0,1),(48251,64,NULL,4647,0,717,1,2),(48252,64,NULL,5038,0,717,2,3),(48253,65,NULL,5050,0,717,0,1),(48254,65,NULL,27949,0,717,1,2),(48255,66,NULL,5040,0,717,0,1),(48256,67,NULL,15096,0,717,0,1),(48257,68,NULL,27951,0,717,0,1),(48258,69,NULL,27952,0,717,0,1),(48259,70,NULL,27953,0,717,0,1),(48260,71,NULL,27954,0,717,0,1),(48261,72,NULL,5045,0,717,0,1),(48262,73,NULL,27955,0,717,0,1),(48263,74,NULL,27956,0,717,0,1),(48264,75,NULL,5048,0,717,0,1),(48265,76,NULL,27957,0,717,0,1),(48266,77,NULL,5058,0,717,0,1),(48267,78,NULL,27958,0,717,0,1),(48268,79,NULL,27959,0,717,0,1),(48269,80,NULL,5050,0,717,0,1),(48270,80,NULL,27960,0,717,1,2),(48271,81,NULL,27962,0,717,0,1),(48272,82,NULL,27963,0,717,0,1),(48273,83,NULL,5050,0,717,0,1),(48274,83,NULL,27964,0,717,1,2),(48275,84,NULL,4646,0,717,0,1),(48276,84,NULL,5074,0,717,1,2),(48277,85,NULL,4646,0,717,0,1),(48278,85,NULL,27967,0,717,1,2),(48279,86,NULL,27969,0,717,0,1),(48280,87,NULL,11339,0,717,0,1),(48281,87,NULL,27970,0,717,1,2),(48282,88,NULL,27972,0,717,0,1),(48283,89,NULL,27973,0,717,0,1),(48284,90,NULL,27974,0,717,0,1),(48285,91,NULL,11339,0,717,0,1),(48286,91,NULL,27975,0,717,1,2),(48287,92,NULL,27977,0,717,0,1),(48288,93,NULL,5093,0,717,0,1),(48289,94,NULL,4646,0,717,0,1),(48290,94,NULL,27978,0,717,1,2),(48291,95,NULL,5108,0,717,0,1),(48292,96,NULL,27980,0,717,0,1),(48293,96,NULL,5108,0,717,1,2),(48294,97,NULL,27982,0,717,0,1),(48295,97,NULL,5108,0,717,1,2),(48296,98,NULL,5108,0,717,0,1),(48297,98,NULL,5114,0,717,1,2),(48298,98,NULL,27984,0,717,2,3),(48299,99,NULL,5117,0,717,0,1),(48300,100,NULL,27986,0,717,0,1),(48301,101,NULL,27987,0,717,0,1),(48302,102,NULL,27988,0,717,0,1),(48303,103,NULL,15143,0,717,0,1),(48304,104,NULL,27989,0,717,0,1),(48305,105,NULL,27990,0,717,0,1),(48306,106,NULL,27991,0,717,0,1),(48307,107,NULL,27992,0,717,0,1),(48308,108,NULL,4646,0,717,0,1),(48309,108,NULL,5124,0,717,1,2),(48310,109,NULL,5050,0,717,0,1),(48311,109,NULL,27994,0,717,1,2),(48312,110,NULL,4646,0,717,0,1),(48313,110,NULL,27996,0,717,1,2),(48314,111,NULL,27998,0,717,0,1),(48315,112,NULL,5678,0,717,0,1),(48316,112,NULL,27999,0,717,1,2),(48317,113,NULL,5050,0,717,0,1),(48318,113,NULL,5144,0,717,1,2),(48319,114,NULL,28002,0,717,0,1),(48320,115,NULL,28003,0,717,0,1),(48321,116,NULL,5147,0,717,0,1),(48322,117,NULL,28004,0,717,0,1),(48323,118,NULL,28005,0,717,0,1),(48324,119,NULL,4646,0,717,0,1),(48325,119,NULL,4683,0,717,1,2),(48326,119,NULL,28006,0,717,2,3),(48327,120,NULL,28008,0,717,0,1),(48328,121,NULL,28009,0,717,0,1),(48329,122,NULL,28010,0,717,0,1),(48330,122,NULL,28009,0,717,1,2),(48331,123,NULL,28012,0,717,0,1),(48332,124,NULL,28013,0,717,0,1),(48333,125,NULL,6087,0,717,0,1),(48334,126,NULL,28014,0,717,0,1),(48335,127,NULL,28015,0,717,0,1),(48336,128,NULL,28016,0,717,0,1),(48337,129,NULL,28017,0,717,0,1),(48338,130,NULL,4646,0,717,0,1),(48339,130,NULL,4683,0,717,1,2),(48340,130,NULL,28018,0,717,2,3),(48341,131,NULL,28020,0,717,0,1),(48342,132,NULL,28021,0,717,0,1),(48343,133,NULL,28022,0,717,0,1),(48344,134,NULL,28023,0,717,0,1),(48345,135,NULL,4646,0,717,0,1),(48346,135,NULL,28024,0,717,1,2),(48347,136,NULL,7444,0,717,0,1),(48348,136,NULL,28026,0,717,1,2),(48349,137,NULL,15195,0,717,0,1),(48350,138,NULL,15201,0,717,0,1),(48351,139,NULL,4891,0,717,0,1),(48352,139,NULL,28028,0,717,1,2),(48353,140,NULL,28030,0,717,0,1),(48354,141,NULL,28031,0,717,0,1),(48355,141,NULL,7444,0,717,1,2),(48356,141,NULL,28032,0,717,2,3),(48357,142,NULL,28034,0,717,0,1),(48358,143,NULL,28035,0,717,0,1),(48359,144,NULL,28036,0,717,0,1),(48360,145,NULL,28037,0,717,0,1),(48361,146,NULL,28038,0,717,0,1),(48362,147,NULL,28039,0,717,0,1),(48363,148,NULL,28040,0,717,0,1),(48364,149,NULL,28041,0,717,0,1),(48365,150,NULL,28042,0,717,0,1),(48366,151,NULL,28043,0,717,0,1),(48367,152,NULL,28044,0,717,0,1),(48368,153,NULL,28045,0,717,0,1),(48369,154,NULL,28046,0,717,0,1),(48370,155,NULL,5162,0,717,0,1),(48371,156,NULL,15223,0,717,0,1),(48372,157,NULL,28047,0,717,0,1),(48373,158,NULL,28048,0,717,0,1),(48374,159,NULL,28049,0,717,0,1),(48375,160,NULL,28050,0,717,0,1),(48376,161,NULL,28051,0,717,0,1),(48377,162,NULL,28052,0,717,0,1),(48378,163,NULL,28053,0,717,0,1),(48379,164,NULL,28054,0,717,0,1),(48380,165,NULL,28055,0,717,0,1),(48381,166,NULL,28056,0,717,0,1),(48382,167,NULL,28057,0,717,0,1),(48383,168,NULL,28058,0,717,0,1),(48384,169,NULL,5027,0,717,0,1),(48385,169,NULL,28059,0,717,1,2),(48386,170,NULL,28061,0,717,0,1),(48387,171,NULL,28062,0,717,0,1),(48388,172,NULL,28063,0,717,0,1),(48389,173,NULL,28064,0,717,0,1),(48390,174,NULL,5190,0,717,0,1),(48391,175,NULL,5197,0,717,0,1),(48392,176,NULL,28065,0,717,0,1),(48393,177,NULL,15253,0,717,0,1),(48394,178,NULL,28066,0,717,0,1),(48395,179,NULL,28067,0,717,0,1),(48396,180,NULL,28068,0,717,0,1),(48397,181,NULL,6848,0,717,0,1),(48398,181,NULL,4646,0,717,1,2),(48399,181,NULL,28068,0,717,2,3),(48400,182,NULL,7444,0,717,0,1),(48401,182,NULL,28068,0,717,1,2),(48402,183,NULL,28071,0,717,0,1),(48403,184,NULL,28072,0,717,0,1),(48404,185,NULL,28072,0,717,0,1),(48405,185,NULL,28071,0,717,0,1),(48406,186,NULL,4646,0,717,0,1),(48407,186,NULL,28073,0,717,1,2),(48408,186,NULL,28072,0,717,2,3),(48409,186,NULL,28071,0,717,2,3),(48410,187,NULL,28076,0,717,0,1),(48411,188,NULL,28077,0,717,0,1),(48412,189,NULL,28078,0,717,0,1),(48413,190,NULL,28079,0,717,0,1),(48414,190,NULL,7444,0,717,1,2),(48415,190,NULL,28080,0,717,2,3),(48416,191,NULL,28082,0,717,0,1),(48417,192,NULL,28083,0,717,0,1),(48418,193,NULL,28084,0,717,0,1),(48419,194,NULL,5027,0,717,0,1),(48420,194,NULL,5211,0,717,1,2),(48421,195,NULL,4646,0,717,0,1),(48422,195,NULL,5217,0,717,1,2),(48423,196,NULL,28087,0,717,0,1),(48424,197,NULL,28088,0,717,0,1),(48425,198,NULL,28089,0,717,0,1),(48426,199,NULL,5219,0,717,0,1),(48427,200,NULL,28090,0,717,0,1),(48428,201,NULL,5222,0,717,0,1),(48429,202,NULL,13377,0,717,0,1),(48430,203,NULL,6848,0,717,0,1),(48431,203,NULL,7444,0,717,1,2),(48432,203,NULL,28068,0,717,2,3),(48433,204,NULL,15341,0,717,0,1),(48434,206,NULL,28092,0,717,0,1),(48435,206,NULL,15341,0,717,1,2),(48436,207,NULL,28094,0,717,0,1),(48437,208,NULL,28095,0,717,0,1),(48438,209,NULL,28096,0,717,0,1),(48439,210,NULL,28097,0,717,0,1),(48440,211,NULL,28098,0,717,0,1),(48441,212,NULL,28099,0,717,0,1),(48442,213,NULL,11339,0,717,0,1),(48443,213,NULL,28100,0,717,1,2),(48444,214,NULL,28102,0,717,0,1),(48445,215,NULL,28103,0,717,0,1),(48446,216,NULL,4646,0,717,0,1),(48447,216,NULL,4647,0,717,1,2),(48448,216,NULL,28104,0,717,2,3),(48449,217,NULL,6410,0,717,0,1),(48450,218,NULL,5678,0,717,0,1),(48451,218,NULL,6410,0,717,1,2),(48452,219,NULL,5229,0,717,0,1),(48453,220,NULL,28107,0,717,0,1),(48454,221,NULL,28108,0,717,0,1),(48455,222,NULL,16862,0,717,0,1),(48456,222,NULL,28108,0,717,1,2),(48457,223,NULL,28110,0,717,0,1),(48458,224,NULL,5237,0,717,0,1),(48459,225,NULL,5249,0,717,0,1),(48460,226,NULL,28111,0,717,0,1),(48461,227,NULL,28112,0,717,0,1),(48462,228,NULL,28113,0,717,0,1),(48463,229,NULL,28114,0,717,0,1),(48464,230,NULL,9260,0,717,0,1),(48465,230,NULL,5050,0,717,1,2),(48466,230,NULL,5253,0,717,2,3),(48467,231,NULL,15306,0,717,0,1),(48468,232,NULL,28116,0,717,0,1),(48469,233,NULL,28117,0,717,0,1),(48470,234,NULL,28118,0,717,0,1),(48471,235,NULL,28119,0,717,0,1),(48472,236,NULL,28120,0,717,0,1),(48473,237,NULL,5275,0,717,0,1),(48474,238,NULL,28121,0,717,0,1),(48475,239,NULL,28122,0,717,0,1),(48476,240,NULL,15345,0,717,0,1),(48477,241,NULL,28123,0,717,0,1),(48478,241,NULL,15345,0,717,1,2),(48479,242,NULL,28125,0,717,0,1),(48480,243,NULL,5285,0,717,0,1),(48481,244,NULL,28126,0,717,0,1),(48482,245,NULL,28127,0,717,0,1),(48483,246,NULL,28128,0,717,0,1),(48484,247,NULL,27901,0,717,0,1),(48485,248,NULL,11339,0,717,0,1),(48486,248,NULL,28129,0,717,1,2),(48487,249,NULL,11339,0,717,0,1),(48488,249,NULL,28131,0,717,1,2),(48489,250,NULL,28133,0,717,0,1),(48490,251,NULL,28134,0,717,0,1),(48491,252,NULL,7444,0,717,0,1),(48492,252,NULL,28135,0,717,1,2),(48493,253,NULL,28137,0,717,0,1),(48494,254,NULL,28138,0,717,0,1),(48495,255,NULL,28139,0,717,0,1),(48496,256,NULL,28140,0,717,0,1),(48497,257,NULL,28141,0,717,0,1),(48498,258,NULL,28142,0,717,0,1),(48499,259,NULL,28143,0,717,0,1),(48500,260,NULL,5303,0,717,0,1),(48501,261,NULL,28144,0,717,0,1),(48502,261,NULL,5303,0,717,1,2),(48503,262,NULL,28146,0,717,0,1),(48504,263,NULL,28147,0,717,0,1),(48505,264,NULL,28148,0,717,0,1),(48506,265,NULL,28149,0,717,0,1),(48507,266,NULL,28150,0,717,0,1),(48508,267,NULL,5050,0,717,0,1),(48509,267,NULL,5319,0,717,1,2),(48510,268,NULL,4646,0,717,0,1),(48511,268,NULL,5319,0,717,1,2),(48512,269,NULL,28153,0,717,0,1),(48513,270,NULL,28154,0,717,0,1),(48514,271,NULL,28155,0,717,0,1),(48515,272,NULL,15383,0,717,0,1),(48516,273,NULL,11339,0,717,0,1),(48517,273,NULL,5337,0,717,1,2),(48518,274,NULL,4646,0,717,0,1),(48519,274,NULL,5340,0,717,1,2),(48520,275,NULL,15397,0,717,0,1),(48521,276,NULL,5231,0,717,0,1),(48522,277,NULL,28158,0,717,0,1),(48523,278,NULL,28159,0,717,0,1),(48524,279,NULL,28160,0,717,0,1),(48525,280,NULL,28161,0,717,0,1),(48526,281,NULL,5349,0,717,0,1),(48527,282,NULL,5351,0,717,0,1),(48528,283,NULL,9127,0,717,0,1),(48529,284,NULL,28162,0,717,0,1),(48530,285,NULL,15434,0,717,0,1),(48531,286,NULL,4646,0,717,0,1),(48532,286,NULL,15436,0,717,1,2),(48533,287,NULL,11339,0,717,0,1),(48534,287,NULL,28164,0,717,1,2),(48535,288,NULL,4646,0,717,0,1),(48536,288,NULL,28164,0,717,1,2),(48537,289,NULL,7444,0,717,0,1),(48538,289,NULL,28164,0,717,1,2),(48539,290,NULL,11515,0,717,0,1),(48540,291,NULL,11339,0,717,0,1),(48541,291,NULL,11515,0,717,1,2),(48542,292,NULL,4646,0,717,0,1),(48543,292,NULL,11515,0,717,1,2),(48544,293,NULL,28170,0,717,0,1),(48545,294,NULL,28171,0,717,0,1),(48546,295,NULL,28172,0,717,0,1),(48547,296,NULL,28173,0,717,0,1),(48548,297,NULL,28174,0,717,0,1),(48549,298,NULL,28175,0,717,0,1),(48550,299,NULL,11339,0,717,0,1),(48551,299,NULL,28175,0,717,1,2),(48552,300,NULL,4646,0,717,0,1),(48553,300,NULL,28175,0,717,1,2),(48554,301,NULL,28178,0,717,0,1),(48555,302,NULL,11339,0,717,0,1),(48556,302,NULL,28178,0,717,1,2),(48557,303,NULL,4646,0,717,0,1),(48558,303,NULL,28178,0,717,1,2),(48559,304,NULL,27980,0,717,0,1),(48560,304,NULL,4646,0,717,1,2),(48561,304,NULL,28178,0,717,2,3),(48562,305,NULL,28182,0,717,0,1),(48563,306,NULL,4646,0,717,0,1),(48564,306,NULL,28183,0,717,1,2),(48565,307,NULL,28185,0,717,0,1),(48566,308,NULL,28186,0,717,0,1),(48567,309,NULL,28187,0,717,0,1),(48568,310,NULL,28188,0,717,0,1),(48569,311,NULL,28189,0,717,0,1),(48570,312,NULL,28190,0,717,0,1),(48571,1,NULL,28191,0,718,0,1),(48572,2,NULL,15456,0,718,0,1),(48573,3,NULL,4646,0,718,0,1),(48574,3,NULL,28192,0,718,1,2),(48575,4,NULL,28194,0,718,0,1),(48576,4,NULL,11339,0,718,1,2),(48577,4,NULL,28192,0,718,2,3),(48578,5,NULL,5369,0,718,0,1),(48579,6,NULL,28196,0,718,0,1),(48580,6,NULL,5369,0,718,1,2),(48581,7,NULL,4646,0,718,0,1),(48582,7,NULL,4683,0,718,1,2),(48583,7,NULL,5369,0,718,2,3),(48584,8,NULL,4646,0,718,0,1),(48585,8,NULL,4647,0,718,1,2),(48586,8,NULL,5369,0,718,2,3),(48587,9,NULL,28200,0,718,0,1),(48588,10,NULL,4646,0,718,0,1),(48589,10,NULL,28201,0,718,1,2),(48590,11,NULL,4891,0,718,0,1),(48591,11,NULL,28203,0,718,1,2),(48592,12,NULL,28205,0,718,0,1),(48593,12,NULL,28203,0,718,1,2),(48594,13,NULL,28207,0,718,0,1),(48595,14,NULL,28208,0,718,0,1),(48596,14,NULL,11339,0,718,1,2),(48597,14,NULL,5378,0,718,2,3),(48598,15,NULL,4646,0,718,0,1),(48599,15,NULL,5378,0,718,1,2),(48600,16,NULL,5387,0,718,0,1),(48601,17,NULL,4891,0,718,0,1),(48602,17,NULL,5387,0,718,1,2),(48603,18,NULL,4646,0,718,0,1),(48604,18,NULL,4683,0,718,1,2),(48605,18,NULL,5387,0,718,2,3),(48606,19,NULL,8705,0,718,0,1),(48607,19,NULL,4646,0,718,1,2),(48608,19,NULL,4683,0,718,2,3),(48609,19,NULL,5387,0,718,3,4),(48610,20,NULL,4891,0,718,0,1),(48611,20,NULL,5400,0,718,1,2),(48612,21,NULL,28214,0,718,0,1),(48613,22,NULL,28215,0,718,0,1),(48614,23,NULL,5404,0,718,0,1),(48615,24,NULL,28216,0,718,0,1),(48616,25,NULL,4646,0,718,0,1),(48617,25,NULL,28217,0,718,1,2),(48618,25,NULL,28216,0,718,2,3),(48619,25,NULL,6065,0,718,0,1),(48620,26,NULL,28217,0,718,0,1),(48621,26,NULL,4646,0,718,1,2),(48622,26,NULL,28216,0,718,2,3),(48623,27,NULL,5050,0,718,0,1),(48624,27,NULL,8492,0,718,1,2),(48625,28,NULL,4646,0,718,0,1),(48626,28,NULL,5414,0,718,1,2),(48627,29,NULL,15516,0,718,0,1),(48628,30,NULL,28223,0,718,0,1),(48629,31,NULL,4738,0,718,0,1),(48630,32,NULL,28224,0,718,0,1),(48631,33,NULL,28225,0,718,0,1),(48632,34,NULL,13095,0,718,0,1),(48633,35,NULL,28226,0,718,0,1),(48634,36,NULL,28227,0,718,0,1),(48635,37,NULL,28228,0,718,0,1),(48636,38,NULL,28229,0,718,0,1),(48637,39,NULL,11339,0,718,0,1),(48638,39,NULL,28230,0,718,1,2),(48639,40,NULL,28232,0,718,0,1),(48640,41,NULL,28233,0,718,0,1),(48641,42,NULL,11339,0,718,0,1),(48642,42,NULL,15536,0,718,1,2),(48643,43,NULL,28235,0,718,0,1),(48644,44,NULL,28236,0,718,0,1),(48645,45,NULL,28237,0,718,0,1),(48646,46,NULL,28238,0,718,0,1),(48647,47,NULL,28239,0,718,0,1),(48648,48,NULL,15544,0,718,0,1),(48649,49,NULL,28240,0,718,0,1),(48650,50,NULL,28241,0,718,0,1),(48651,51,NULL,15548,0,718,0,1),(48652,52,NULL,28242,0,718,0,1),(48653,53,NULL,4646,0,718,0,1),(48654,53,NULL,28243,0,718,1,2),(48655,54,NULL,5050,0,718,0,1),(48656,54,NULL,28245,0,718,1,2),(48657,55,NULL,28247,0,718,0,1),(48658,56,NULL,28248,0,718,0,1),(48659,57,NULL,28249,0,718,0,1),(48660,58,NULL,28250,0,718,0,1),(48661,59,NULL,28251,0,718,0,1),(48662,60,NULL,28252,0,718,0,1),(48663,61,NULL,28253,0,718,0,1),(48664,62,NULL,28254,0,718,0,1),(48665,63,NULL,11339,0,718,0,1),(48666,63,NULL,28254,0,718,1,2),(48667,64,NULL,5050,0,718,0,1),(48668,64,NULL,15595,0,718,1,2),(48669,65,NULL,15561,0,718,0,1),(48670,66,NULL,28257,0,718,0,1),(48671,67,NULL,15564,0,718,0,1),(48672,68,NULL,28258,0,718,0,1),(48673,69,NULL,28259,0,718,0,1),(48674,69,NULL,7444,0,718,1,2),(48675,69,NULL,28260,0,718,2,3),(48676,70,NULL,28262,0,718,0,1),(48677,71,NULL,28263,0,718,0,1),(48678,72,NULL,28264,0,718,0,1),(48679,73,NULL,28265,0,718,0,1),(48680,74,NULL,28266,0,718,0,1),(48681,75,NULL,18046,0,718,0,1),(48682,75,NULL,28266,0,718,1,2),(48683,76,NULL,28268,0,718,0,1),(48684,76,NULL,28266,0,718,1,2),(48685,77,NULL,28266,0,718,0,1),(48686,77,NULL,5114,0,718,1,2),(48687,77,NULL,8240,0,718,2,3),(48688,78,NULL,15576,0,718,0,1),(48689,79,NULL,15581,0,718,0,1),(48690,80,NULL,28271,0,718,0,1),(48691,81,NULL,11339,0,718,0,1),(48692,81,NULL,28272,0,718,1,2),(48693,82,NULL,4646,0,718,0,1),(48694,82,NULL,15587,0,718,1,2),(48695,83,NULL,28275,0,718,0,1),(48696,84,NULL,5050,0,718,0,1),(48697,84,NULL,28276,0,718,1,2),(48698,85,NULL,18134,0,718,0,1),(48699,85,NULL,28278,0,718,1,2),(48700,86,NULL,11339,0,718,0,1),(48701,86,NULL,28280,0,718,1,2),(48702,87,NULL,4646,0,718,0,1),(48703,87,NULL,28280,0,718,1,2),(48704,88,NULL,28283,0,718,0,1),(48705,88,NULL,4646,0,718,1,2),(48706,88,NULL,28280,0,718,2,3),(48707,89,NULL,11339,0,718,0,1),(48708,89,NULL,28285,0,718,1,2),(48709,90,NULL,4646,0,718,0,1),(48710,90,NULL,28285,0,718,1,2),(48711,91,NULL,28288,0,718,0,1),(48712,92,NULL,28289,0,718,0,1),(48713,93,NULL,28290,0,718,0,1),(48714,94,NULL,28291,0,718,0,1),(48715,95,NULL,11339,0,718,0,1),(48716,95,NULL,28292,0,718,1,2),(48717,96,NULL,15595,0,718,0,1),(48718,97,NULL,28294,0,718,0,1),(48719,98,NULL,11339,0,718,0,1),(48720,98,NULL,28295,0,718,1,2),(48721,99,NULL,4646,0,718,0,1),(48722,99,NULL,28295,0,718,1,2),(48723,100,NULL,4646,0,718,0,1),(48724,100,NULL,28295,0,718,1,2),(48725,100,NULL,12203,0,718,2,3),(48726,100,NULL,28298,0,718,3,4),(48727,101,NULL,28300,0,718,0,1),(48728,101,NULL,4646,0,718,1,2),(48729,101,NULL,28295,0,718,2,3),(48730,101,NULL,12203,0,718,3,4),(48731,101,NULL,28298,0,718,4,5),(48732,102,NULL,28302,0,718,0,1),(48733,103,NULL,28303,0,718,0,1),(48734,104,NULL,4891,0,718,0,1),(48735,104,NULL,28304,0,718,1,2),(48736,105,NULL,5470,0,718,0,1),(48737,106,NULL,28306,0,718,0,1),(48738,107,NULL,5050,0,718,0,1),(48739,107,NULL,28307,0,718,1,2),(48740,108,NULL,28309,0,718,0,1),(48741,109,NULL,28310,0,718,0,1),(48742,110,NULL,4646,0,718,0,1),(48743,110,NULL,4647,0,718,1,2),(48744,110,NULL,10356,0,718,2,3),(48745,110,NULL,5050,0,718,3,4),(48746,110,NULL,5477,0,718,4,5),(48747,111,NULL,28312,0,718,0,1),(48748,112,NULL,28313,0,718,0,1),(48749,113,NULL,28314,0,718,0,1),(48750,114,NULL,28315,0,718,0,1),(48751,115,NULL,4646,0,718,0,1),(48752,115,NULL,28315,0,718,1,2),(48753,116,NULL,11811,0,718,0,1),(48754,116,NULL,4646,0,718,1,2),(48755,116,NULL,28315,0,718,2,3),(48756,117,NULL,28318,0,718,0,1),(48757,118,NULL,15635,0,718,0,1),(48758,119,NULL,28319,0,718,0,1),(48759,120,NULL,28320,0,718,0,1),(48760,121,NULL,28321,0,718,0,1),(48761,122,NULL,28322,0,718,0,1),(48762,123,NULL,28323,0,718,0,1),(48763,124,NULL,28324,0,718,0,1),(48764,125,NULL,28325,0,718,0,1),(48765,126,NULL,28326,0,718,0,1),(48766,127,NULL,28327,0,718,0,1),(48767,128,NULL,5050,0,718,0,1),(48768,128,NULL,28328,0,718,1,2),(48769,129,NULL,11339,0,718,0,1),(48770,129,NULL,28330,0,718,1,2),(48771,130,NULL,7444,0,718,0,1),(48772,130,NULL,28332,0,718,1,2),(48773,131,NULL,28334,0,718,0,1),(48774,132,NULL,28335,0,718,0,1),(48775,133,NULL,28336,0,718,0,1),(48776,134,NULL,28337,0,718,0,1),(48777,135,NULL,11207,0,718,0,1),(48778,135,NULL,28338,0,718,1,2),(48779,136,NULL,28340,0,718,0,1),(48780,137,NULL,28341,0,718,0,1),(48781,138,NULL,4646,0,718,0,1),(48782,138,NULL,28342,0,718,1,2),(48783,139,NULL,28344,0,718,0,1),(48784,140,NULL,4646,0,718,0,1),(48785,140,NULL,5521,0,718,1,2),(48786,141,NULL,28346,0,718,0,1),(48787,141,NULL,27685,0,718,0,1),(48788,142,NULL,28347,0,718,0,1),(48789,143,NULL,28348,0,718,0,1),(48790,144,NULL,28349,0,718,0,1),(48791,145,NULL,28350,0,718,0,1),(48792,145,NULL,15661,0,718,1,2),(48793,146,NULL,28352,0,718,0,1),(48794,146,NULL,15661,0,718,1,2),(48795,147,NULL,28354,0,718,0,1),(48796,148,NULL,28355,0,718,0,1),(48797,149,NULL,5523,0,718,0,1),(48798,149,NULL,5629,0,718,1,2),(48799,150,NULL,28357,0,718,0,1),(48800,151,NULL,28358,0,718,0,1),(48801,152,NULL,15676,0,718,0,1),(48802,153,NULL,28359,0,718,0,1),(48803,154,NULL,5027,0,718,0,1),(48804,154,NULL,28360,0,718,1,2),(48805,155,NULL,28362,0,718,0,1),(48806,156,NULL,5027,0,718,0,1),(48807,156,NULL,28363,0,718,1,2),(48808,157,NULL,28365,0,718,0,1),(48809,158,NULL,28366,0,718,0,1),(48810,159,NULL,28367,0,718,0,1),(48811,160,NULL,28368,0,718,0,1),(48812,161,NULL,28369,0,718,0,1),(48813,162,NULL,28370,0,718,0,1),(48814,163,NULL,28371,0,718,0,1),(48815,164,NULL,4646,0,718,0,1),(48816,164,NULL,15694,0,718,1,2),(48817,165,NULL,28373,0,718,0,1),(48818,166,NULL,28374,0,718,0,1),(48819,167,NULL,5050,0,718,0,1),(48820,167,NULL,28375,0,718,1,2),(48821,168,NULL,7444,0,718,0,1),(48822,168,NULL,28375,0,718,1,2),(48823,169,NULL,28378,0,718,0,1),(48824,170,NULL,28379,0,718,0,1),(48825,170,NULL,5027,0,718,1,2),(48826,170,NULL,28380,0,718,2,3),(48827,171,NULL,28382,0,718,0,1),(48828,172,NULL,5027,0,718,0,1),(48829,172,NULL,28380,0,718,1,2),(48830,172,NULL,28379,0,718,0,1),(48831,172,NULL,5027,0,718,1,2),(48832,172,NULL,28380,0,718,2,3),(48833,174,NULL,5533,0,718,0,1),(48834,175,NULL,28384,0,718,0,1),(48835,176,NULL,28385,0,718,0,1),(48836,177,NULL,28386,0,718,0,1),(48837,178,NULL,28387,0,718,0,1),(48838,179,NULL,28388,0,718,0,1),(48839,180,NULL,28389,0,718,0,1),(48840,181,NULL,28390,0,718,0,1),(48841,182,NULL,5050,0,718,0,1),(48842,182,NULL,28391,0,718,1,2),(48843,182,NULL,11339,0,718,2,3),(48844,182,NULL,28217,0,718,3,4),(48845,183,NULL,28393,0,718,0,1),(48846,184,NULL,15729,0,718,0,1),(48847,185,NULL,28394,0,718,0,1),(48848,186,NULL,28395,0,718,0,1),(48849,187,NULL,28396,0,718,0,1),(48850,188,NULL,28397,0,718,0,1),(48851,189,NULL,28398,0,718,0,1),(48852,190,NULL,5557,0,718,0,1),(48853,191,NULL,15748,0,718,0,1),(48854,192,NULL,5559,0,718,0,1),(48855,193,NULL,4646,0,718,0,1),(48856,193,NULL,5559,0,718,1,2),(48857,194,NULL,5562,0,718,0,1),(48858,194,NULL,4646,0,718,1,2),(48859,194,NULL,5559,0,718,2,3),(48860,195,NULL,15754,0,718,0,1),(48861,196,NULL,5050,0,718,0,1),(48862,196,NULL,5654,0,718,1,2),(48863,197,NULL,28402,0,718,0,1),(48864,198,NULL,28403,0,718,0,1),(48865,199,NULL,28404,0,718,0,1),(48866,199,NULL,28405,0,718,1,2),(48867,200,NULL,28407,0,718,0,1),(48868,201,NULL,28408,0,718,0,1),(48869,202,NULL,4646,0,718,0,1),(48870,202,NULL,4647,0,718,1,2),(48871,202,NULL,28409,0,718,2,3),(48872,203,NULL,11339,0,718,0,1),(48873,203,NULL,28411,0,718,1,2),(48874,204,NULL,28413,0,718,0,1),(48875,205,NULL,28414,0,718,0,1),(48876,206,NULL,28415,0,718,0,1),(48877,207,NULL,28416,0,718,0,1),(48878,208,NULL,28417,0,718,0,1),(48879,209,NULL,28418,0,718,0,1),(48880,210,NULL,28419,0,718,0,1),(48881,211,NULL,28420,0,718,0,1),(48882,212,NULL,28421,0,718,0,1),(48883,213,NULL,28422,0,718,0,1),(48884,214,NULL,5602,0,718,0,1),(48885,215,NULL,11339,0,718,0,1),(48886,215,NULL,28423,0,718,1,2),(48887,216,NULL,28425,0,718,0,1),(48888,217,NULL,4646,0,718,0,1),(48889,217,NULL,28425,0,718,1,2),(48890,218,NULL,28427,0,718,0,1),(48891,219,NULL,28428,0,718,0,1),(48892,220,NULL,28429,0,718,0,1),(48893,221,NULL,11339,0,718,0,1),(48894,221,NULL,28430,0,718,1,2),(48895,222,NULL,4646,0,718,0,1),(48896,222,NULL,28430,0,718,1,2),(48897,223,NULL,28433,0,718,0,1),(48898,224,NULL,5050,0,718,0,1),(48899,224,NULL,28433,0,718,1,2),(48900,225,NULL,9559,0,718,0,1),(48901,226,NULL,28435,0,718,0,1),(48902,227,NULL,28436,0,718,0,1),(48903,228,NULL,28437,0,718,0,1),(48904,229,NULL,4646,0,718,0,1),(48905,229,NULL,5623,0,718,1,2),(48906,230,NULL,5622,0,718,0,1),(48907,230,NULL,4646,0,718,1,2),(48908,230,NULL,5623,0,718,2,3),(48909,231,NULL,13499,0,718,0,1),(48910,231,NULL,4646,0,718,1,2),(48911,231,NULL,5623,0,718,2,3),(48912,232,NULL,5626,0,718,0,1),(48913,233,NULL,28441,0,718,0,1),(48914,234,NULL,28442,0,718,0,1),(48915,234,NULL,28441,0,718,1,2),(48916,235,NULL,28444,0,718,0,1),(48917,236,NULL,5629,0,718,0,1),(48918,237,NULL,28445,0,718,0,1),(48919,238,NULL,5632,0,718,0,1),(48920,239,NULL,5638,0,718,0,1),(48921,240,NULL,4646,0,718,0,1),(48922,240,NULL,5638,0,718,1,2),(48923,241,NULL,5643,0,718,0,1),(48924,242,NULL,15851,0,718,0,1),(48925,243,NULL,28447,0,718,0,1),(48926,244,NULL,28448,0,718,0,1),(48927,245,NULL,28449,0,718,0,1),(48928,246,NULL,28450,0,718,0,1),(48929,247,NULL,28451,0,718,0,1),(48930,248,NULL,5654,0,718,0,1),(48931,249,NULL,15754,0,718,0,1),(48932,249,NULL,5050,0,718,1,2),(48933,249,NULL,5654,0,718,2,3),(48934,250,NULL,28453,0,718,0,1),(48935,250,NULL,5050,0,718,1,2),(48936,250,NULL,5654,0,718,2,3),(48937,251,NULL,4646,0,718,0,1),(48938,251,NULL,7128,0,718,1,2),(48939,251,NULL,5050,0,718,2,3),(48940,251,NULL,5654,0,718,3,4),(48941,252,NULL,28456,0,718,0,1),(48942,252,NULL,5050,0,718,1,2),(48943,252,NULL,5654,0,718,2,3),(48944,253,NULL,28458,0,718,0,1),(48945,253,NULL,5050,0,718,1,2),(48946,253,NULL,5654,0,718,2,3),(48947,254,NULL,28460,0,718,0,1),(48948,255,NULL,28461,0,718,0,1),(48949,256,NULL,28462,0,718,0,1),(48950,257,NULL,28463,0,718,0,1),(48951,257,NULL,28462,0,718,1,2),(48952,258,NULL,13732,0,718,0,1),(48953,258,NULL,28462,0,718,1,2),(48954,259,NULL,28466,0,718,0,1),(48955,260,NULL,15861,0,718,0,1),(48956,261,NULL,5660,0,718,0,1),(48957,262,NULL,28467,0,718,0,1),(48958,263,NULL,28468,0,718,0,1),(48959,264,NULL,28469,0,718,0,1),(48960,265,NULL,28470,0,718,0,1),(48961,266,NULL,11339,0,718,0,1),(48962,266,NULL,28471,0,718,1,2),(48963,267,NULL,5683,0,718,0,1),(48964,268,NULL,28473,0,718,0,1),(48965,269,NULL,28474,0,718,0,1),(48966,270,NULL,28475,0,718,0,1),(48967,271,NULL,5708,0,718,0,1),(48968,272,NULL,28476,0,718,0,1),(48969,273,NULL,28477,0,718,0,1),(48970,274,NULL,28478,0,718,0,1),(48971,275,NULL,5711,0,718,0,1),(48972,276,NULL,28479,0,718,0,1),(48973,277,NULL,28480,0,718,0,1),(48974,278,NULL,28481,0,718,0,1),(48975,279,NULL,5973,0,718,0,1),(48976,279,NULL,28482,0,718,1,2),(48977,280,NULL,15905,0,718,0,1),(48978,281,NULL,28484,0,718,0,1),(48979,282,NULL,28485,0,718,0,1),(48980,283,NULL,28486,0,718,0,1),(48981,284,NULL,28487,0,718,0,1),(48982,285,NULL,5713,0,718,0,1),(48983,286,NULL,11339,0,718,0,1),(48984,286,NULL,5713,0,718,1,2),(48985,287,NULL,5232,0,718,0,1),(48986,287,NULL,11339,0,718,1,2),(48987,287,NULL,5713,0,718,2,3),(48988,288,NULL,4646,0,718,0,1),(48989,288,NULL,5713,0,718,1,2),(48990,1,NULL,28491,0,719,0,1),(48991,1,NULL,4646,0,719,1,2),(48992,1,NULL,5713,0,719,2,3),(48993,2,NULL,28493,0,719,0,1),(48994,3,NULL,28494,0,719,0,1),(48995,4,NULL,15903,0,719,0,1),(48996,5,NULL,28495,0,719,0,1),(48997,6,NULL,28496,0,719,0,1),(48998,7,NULL,28497,0,719,0,1),(48999,8,NULL,28498,0,719,0,1),(49000,9,NULL,5723,0,719,0,1),(49001,10,NULL,5728,0,719,0,1),(49002,11,NULL,28499,0,719,0,1),(49003,11,NULL,5728,0,719,1,2),(49004,12,NULL,4646,0,719,0,1),(49005,12,NULL,5727,0,719,1,2),(49006,12,NULL,5728,0,719,2,3),(49007,13,NULL,4646,0,719,0,1),(49008,13,NULL,15921,0,719,1,2),(49009,14,NULL,11339,0,719,0,1),(49010,14,NULL,13449,0,719,1,2),(49011,15,NULL,11339,0,719,0,1),(49012,15,NULL,28504,0,719,1,2),(49013,16,NULL,28506,0,719,0,1),(49014,17,NULL,28507,0,719,0,1),(49015,18,NULL,28508,0,719,0,1),(49016,19,NULL,5741,0,719,0,1),(49017,20,NULL,28509,0,719,0,1),(49018,21,NULL,28510,0,719,0,1),(49019,22,NULL,15965,0,719,0,1),(49020,23,NULL,28511,0,719,0,1),(49021,24,NULL,28512,0,719,0,1),(49022,25,NULL,28513,0,719,0,1),(49023,26,NULL,28514,0,719,0,1),(49024,27,NULL,28515,0,719,0,1),(49025,28,NULL,28516,0,719,0,1),(49026,28,NULL,28515,0,719,1,2),(49027,29,NULL,28518,0,719,0,1),(49028,30,NULL,28519,0,719,0,1),(49029,31,NULL,5027,0,719,0,1),(49030,31,NULL,28520,0,719,1,2),(49031,32,NULL,4646,0,719,0,1),(49032,32,NULL,28520,0,719,1,2),(49033,32,NULL,28522,0,719,2,3),(49034,32,NULL,28523,0,719,3,4),(49035,33,NULL,28525,0,719,0,1),(49036,34,NULL,5754,0,719,0,1),(49037,35,NULL,28526,0,719,0,1),(49038,36,NULL,28527,0,719,0,1),(49039,37,NULL,28528,0,719,0,1),(49040,38,NULL,28529,0,719,0,1),(49041,39,NULL,28530,0,719,0,1),(49042,40,NULL,15773,0,719,0,1),(49043,41,NULL,15978,0,719,0,1),(49044,42,NULL,28531,0,719,0,1),(49045,43,NULL,28532,0,719,0,1),(49046,43,NULL,5114,0,719,1,2),(49047,43,NULL,28533,0,719,2,3),(49048,44,NULL,5762,0,719,0,1),(49049,45,NULL,15781,0,719,0,1),(49050,46,NULL,5773,0,719,0,1),(49051,47,NULL,28535,0,719,0,1),(49052,48,NULL,28536,0,719,0,1),(49053,49,NULL,28537,0,719,0,1),(49054,50,NULL,4646,0,719,0,1),(49055,50,NULL,4683,0,719,1,2),(49056,50,NULL,28538,0,719,2,3),(49057,51,NULL,15792,0,719,0,1),(49058,52,NULL,28540,0,719,0,1),(49059,53,NULL,28541,0,719,0,1),(49060,54,NULL,11339,0,719,0,1),(49061,54,NULL,28542,0,719,1,2),(49062,55,NULL,15794,0,719,0,1),(49063,56,NULL,5050,0,719,0,1),(49064,56,NULL,15794,0,719,1,2),(49065,57,NULL,28544,0,719,0,1),(49066,58,NULL,5678,0,719,0,1),(49067,58,NULL,28545,0,719,1,2),(49068,59,NULL,28547,0,719,0,1),(49069,60,NULL,28548,0,719,0,1),(49070,61,NULL,28549,0,719,0,1),(49071,62,NULL,28550,0,719,0,1),(49072,63,NULL,28551,0,719,0,1),(49073,64,NULL,4891,0,719,0,1),(49074,64,NULL,28552,0,719,1,2),(49075,65,NULL,28554,0,719,0,1),(49076,66,NULL,4646,0,719,0,1),(49077,66,NULL,4647,0,719,1,2),(49078,66,NULL,5811,0,719,2,3),(49079,67,NULL,28556,0,719,0,1),(49080,68,NULL,11339,0,719,0,1),(49081,68,NULL,28556,0,719,1,2),(49082,69,NULL,4646,0,719,0,1),(49083,69,NULL,28556,0,719,1,2),(49084,70,NULL,15995,0,719,0,1),(49085,71,NULL,28559,0,719,0,1),(49086,72,NULL,5678,0,719,0,1),(49087,72,NULL,16000,0,719,1,2),(49088,73,NULL,28561,0,719,0,1),(49089,74,NULL,28562,0,719,0,1),(49090,75,NULL,28563,0,719,0,1),(49091,75,NULL,28564,0,719,1,2),(49092,76,NULL,28564,0,719,0,1),(49093,77,NULL,15998,0,719,0,1),(49094,78,NULL,5678,0,719,0,1),(49095,78,NULL,16006,0,719,1,2),(49096,79,NULL,4646,0,719,0,1),(49097,79,NULL,4647,0,719,1,2),(49098,79,NULL,16006,0,719,2,3),(49099,80,NULL,28568,0,719,0,1),(49100,80,NULL,28569,0,719,1,2),(49101,81,NULL,16013,0,719,0,1),(49102,82,NULL,28571,0,719,0,1),(49103,83,NULL,5831,0,719,0,1),(49104,84,NULL,16024,0,719,0,1),(49105,85,NULL,28572,0,719,0,1),(49106,86,NULL,28573,0,719,0,1),(49107,87,NULL,28574,0,719,0,1),(49108,88,NULL,28575,0,719,0,1),(49109,89,NULL,28576,0,719,0,1),(49110,90,NULL,28577,0,719,0,1),(49111,91,NULL,5843,0,719,0,1),(49112,92,NULL,28578,0,719,0,1),(49113,93,NULL,4646,0,719,0,1),(49114,93,NULL,28579,0,719,1,2),(49115,94,NULL,11339,0,719,0,1),(49116,94,NULL,13600,0,719,1,2),(49117,95,NULL,4646,0,719,0,1),(49118,95,NULL,13600,0,719,1,2),(49119,96,NULL,28583,0,719,0,1),(49120,97,NULL,5864,0,719,0,1),(49121,98,NULL,28584,0,719,0,1),(49122,98,NULL,5864,0,719,1,2),(49123,99,NULL,28586,0,719,0,1),(49124,99,NULL,5864,0,719,1,2),(49125,100,NULL,5870,0,719,0,1),(49126,101,NULL,5873,0,719,0,1),(49127,102,NULL,28588,0,719,0,1),(49128,102,NULL,5873,0,719,1,2),(49129,103,NULL,28590,0,719,0,1),(49130,103,NULL,5873,0,719,1,2),(49131,104,NULL,4646,0,719,0,1),(49132,104,NULL,8503,0,719,1,2),(49133,104,NULL,5873,0,719,2,3),(49134,105,NULL,28593,0,719,0,1),(49135,105,NULL,5873,0,719,1,2),(49136,106,NULL,4891,0,719,0,1),(49137,106,NULL,5873,0,719,1,2),(49138,107,NULL,4646,0,719,0,1),(49139,107,NULL,4683,0,719,1,2),(49140,107,NULL,5873,0,719,2,3),(49141,108,NULL,28596,0,719,0,1),(49142,109,NULL,28597,0,719,0,1),(49143,110,NULL,28598,0,719,0,1),(49144,111,NULL,28599,0,719,0,1),(49145,112,NULL,28600,0,719,0,1),(49146,113,NULL,28601,0,719,0,1),(49147,114,NULL,5897,0,719,0,1),(49148,115,NULL,5104,0,719,0,1),(49149,115,NULL,5897,0,719,1,2),(49150,116,NULL,28603,0,719,0,1),(49151,117,NULL,28604,0,719,0,1),(49152,118,NULL,28605,0,719,0,1),(49153,119,NULL,5901,0,719,0,1),(49154,120,NULL,28606,0,719,0,1),(49155,121,NULL,16031,0,719,0,1),(49156,122,NULL,28607,0,719,0,1),(49157,123,NULL,28608,0,719,0,1),(49158,124,NULL,28609,0,719,0,1),(49159,125,NULL,28610,0,719,0,1),(49160,126,NULL,28611,0,719,0,1),(49161,127,NULL,28612,0,719,0,1),(49162,128,NULL,5050,0,719,0,1),(49163,128,NULL,5921,0,719,1,2),(49164,129,NULL,28614,0,719,0,1),(49165,130,NULL,28615,0,719,0,1),(49166,131,NULL,28616,0,719,0,1),(49167,132,NULL,28617,0,719,0,1),(49168,133,NULL,28618,0,719,0,1),(49169,134,NULL,28619,0,719,0,1),(49170,135,NULL,4646,0,719,0,1),(49171,135,NULL,28620,0,719,1,2),(49172,136,NULL,28622,0,719,0,1),(49173,137,NULL,28623,0,719,0,1),(49174,138,NULL,28624,0,719,0,1),(49175,139,NULL,28625,0,719,0,1),(49176,140,NULL,28626,0,719,0,1),(49177,141,NULL,10351,0,719,0,1),(49178,141,NULL,28626,0,719,1,2),(49179,142,NULL,28628,0,719,0,1),(49180,143,NULL,10351,0,719,0,1),(49181,143,NULL,28628,0,719,1,2),(49182,144,NULL,5927,0,719,0,1),(49183,145,NULL,28630,0,719,0,1),(49184,145,NULL,11339,0,719,1,2),(49185,145,NULL,28631,0,719,2,3),(49186,146,NULL,28633,0,719,0,1),(49187,147,NULL,10066,0,719,0,1),(49188,147,NULL,28634,0,719,1,2),(49189,148,NULL,28636,0,719,0,1),(49190,149,NULL,28637,0,719,0,1),(49191,150,NULL,28638,0,719,0,1),(49192,151,NULL,28639,0,719,0,1),(49193,152,NULL,5949,0,719,0,1),(49194,153,NULL,28640,0,719,0,1),(49195,154,NULL,16097,0,719,0,1),(49196,155,NULL,28641,0,719,0,1),(49197,156,NULL,28642,0,719,0,1),(49198,157,NULL,28643,0,719,0,1),(49199,158,NULL,28644,0,719,0,1),(49200,159,NULL,28645,0,719,0,1),(49201,160,NULL,28646,0,719,0,1),(49202,161,NULL,28647,0,719,0,1),(49203,162,NULL,4646,0,719,0,1),(49204,162,NULL,4683,0,719,1,2),(49205,162,NULL,16110,0,719,2,3),(49206,163,NULL,28649,0,719,0,1),(49207,164,NULL,28650,0,719,0,1),(49208,165,NULL,28651,0,719,0,1),(49209,166,NULL,28652,0,719,0,1),(49210,167,NULL,16118,0,719,0,1),(49211,168,NULL,28653,0,719,0,1),(49212,169,NULL,17887,0,719,0,1),(49213,169,NULL,28653,0,719,1,2),(49214,170,NULL,28655,0,719,0,1),(49215,171,NULL,28656,0,719,0,1),(49216,172,NULL,16124,0,719,0,1),(49217,173,NULL,28657,0,719,0,1),(49218,174,NULL,28658,0,719,0,1),(49219,175,NULL,16128,0,719,0,1),(49220,176,NULL,5669,0,719,0,1),(49221,177,NULL,28659,0,719,0,1),(49222,178,NULL,5027,0,719,0,1),(49223,178,NULL,6367,0,719,1,2),(49224,178,NULL,28660,0,719,2,3),(49225,178,NULL,28661,0,719,3,4),(49226,179,NULL,28663,0,719,0,1),(49227,180,NULL,28664,0,719,0,1),(49228,180,NULL,27643,0,719,0,1),(49229,180,NULL,28665,0,719,1,2),(49230,181,NULL,5678,0,719,0,1),(49231,181,NULL,28667,0,719,1,2),(49232,182,NULL,16134,0,719,0,1),(49233,183,NULL,5678,0,719,0,1),(49234,183,NULL,16134,0,719,1,2),(49235,184,NULL,28670,0,719,0,1),(49236,185,NULL,5976,0,719,0,1),(49237,186,NULL,28671,0,719,0,1),(49238,187,NULL,16141,0,719,0,1),(49239,188,NULL,28672,0,719,0,1),(49240,189,NULL,28673,0,719,0,1),(49241,190,NULL,28674,0,719,0,1),(49242,191,NULL,5678,0,719,0,1),(49243,191,NULL,28675,0,719,1,2),(49244,192,NULL,11339,0,719,0,1),(49245,192,NULL,28677,0,719,1,2),(49246,193,NULL,28679,0,719,0,1),(49247,194,NULL,5678,0,719,0,1),(49248,194,NULL,28680,0,719,1,2),(49249,195,NULL,11339,0,719,0,1),(49250,195,NULL,6958,0,719,1,2),(49251,196,NULL,5027,0,719,0,1),(49252,196,NULL,28683,0,719,1,2),(49253,196,NULL,4646,0,719,2,3),(49254,196,NULL,28684,0,719,3,4),(49255,197,NULL,28686,0,719,0,1),(49256,198,NULL,28687,0,719,0,1),(49257,199,NULL,6006,0,719,0,1),(49258,200,NULL,28688,0,719,0,1),(49259,201,NULL,5050,0,719,0,1),(49260,201,NULL,28689,0,719,1,2),(49261,202,NULL,16172,0,719,0,1),(49262,203,NULL,28691,0,719,0,1),(49263,204,NULL,6021,0,719,0,1),(49264,205,NULL,28692,0,719,0,1),(49265,206,NULL,28693,0,719,0,1),(49266,207,NULL,6030,0,719,0,1),(49267,208,NULL,28694,0,719,0,1),(49268,209,NULL,28695,0,719,0,1),(49269,210,NULL,28696,0,719,0,1),(49270,211,NULL,6034,0,719,0,1),(49271,212,NULL,28697,0,719,0,1),(49272,213,NULL,28698,0,719,0,1),(49273,214,NULL,28699,0,719,0,1),(49274,215,NULL,16193,0,719,0,1),(49275,216,NULL,11339,0,719,0,1),(49276,216,NULL,16193,0,719,1,2),(49277,217,NULL,28701,0,719,0,1),(49278,218,NULL,13775,0,719,0,1),(49279,218,NULL,28702,0,719,1,2),(49280,218,NULL,28701,0,719,2,3),(49281,219,NULL,28704,0,719,0,1),(49282,220,NULL,5050,0,719,0,1),(49283,220,NULL,28705,0,719,1,2),(49284,221,NULL,28707,0,719,0,1),(49285,222,NULL,28708,0,719,0,1),(49286,223,NULL,28709,0,719,0,1),(49287,224,NULL,28710,0,719,0,1),(49288,225,NULL,28711,0,719,0,1),(49289,226,NULL,28712,0,719,0,1),(49290,227,NULL,28713,0,719,0,1),(49291,228,NULL,11339,0,719,0,1),(49292,228,NULL,16213,0,719,1,2),(49293,229,NULL,28715,0,719,0,1),(49294,230,NULL,6044,0,719,0,1),(49295,231,NULL,11339,0,719,0,1),(49296,231,NULL,28716,0,719,1,2),(49297,232,NULL,4646,0,719,0,1),(49298,232,NULL,16200,0,719,1,2),(49299,232,NULL,10528,0,719,0,1),(49300,233,NULL,16204,0,719,0,1),(49301,234,NULL,28720,0,719,0,1),(49302,235,NULL,28721,0,719,0,1),(49303,236,NULL,5050,0,719,0,1),(49304,236,NULL,28722,0,719,1,2),(49305,237,NULL,11339,0,719,0,1),(49306,237,NULL,28724,0,719,1,2),(49307,238,NULL,28726,0,719,0,1),(49308,239,NULL,28727,0,719,0,1),(49309,240,NULL,5557,0,719,0,1),(49310,240,NULL,16229,0,719,1,2),(49311,241,NULL,28729,0,719,0,1),(49312,242,NULL,28730,0,719,0,1),(49313,243,NULL,28731,0,719,0,1),(49314,244,NULL,16234,0,719,0,1),(49315,245,NULL,16238,0,719,0,1),(49316,246,NULL,6071,0,719,0,1),(49317,247,NULL,28732,0,719,0,1),(49318,248,NULL,28733,0,719,0,1),(49319,249,NULL,28734,0,719,0,1),(49320,250,NULL,5027,0,719,0,1),(49321,250,NULL,28735,0,719,1,2),(49322,250,NULL,4646,0,719,2,3),(49323,250,NULL,6076,0,719,3,4),(49324,251,NULL,10528,0,719,0,1),(49325,251,NULL,28737,0,719,1,2),(49326,251,NULL,4646,0,719,2,3),(49327,251,NULL,6076,0,719,3,4),(49328,252,NULL,4891,0,719,0,1),(49329,252,NULL,28739,0,719,1,2),(49330,253,NULL,28741,0,719,0,1),(49331,254,NULL,11339,0,719,0,1),(49332,254,NULL,28742,0,719,1,2),(49333,255,NULL,28744,0,719,0,1),(49334,256,NULL,28745,0,719,0,1),(49335,257,NULL,28746,0,719,0,1),(49336,258,NULL,28747,0,719,0,1),(49337,259,NULL,11339,0,719,0,1),(49338,259,NULL,16258,0,719,1,2),(49339,260,NULL,28749,0,719,0,1),(49340,260,NULL,5027,0,719,1,2),(49341,260,NULL,28750,0,719,2,3),(49342,261,NULL,28752,0,719,0,1),(49343,262,NULL,6090,0,719,0,1),(49344,263,NULL,4891,0,719,0,1),(49345,263,NULL,28753,0,719,1,2),(49346,264,NULL,28755,0,719,0,1),(49347,265,NULL,28756,0,719,0,1),(49348,266,NULL,5104,0,719,0,1),(49349,267,NULL,4891,0,719,0,1),(49350,267,NULL,5104,0,719,1,2),(49351,268,NULL,28758,0,719,0,1),(49352,269,NULL,6098,0,719,0,1),(49353,270,NULL,28759,0,719,0,1),(49354,271,NULL,28760,0,719,0,1),(49355,272,NULL,28761,0,719,0,1),(49356,273,NULL,28762,0,719,0,1),(49357,274,NULL,16298,0,719,0,1),(49358,275,NULL,28763,0,719,0,1),(49359,276,NULL,28764,0,719,0,1),(49360,277,NULL,28765,0,719,0,1),(49361,278,NULL,11339,0,719,0,1),(49362,278,NULL,6106,0,719,1,2),(49363,279,NULL,4891,0,719,0,1),(49364,279,NULL,6106,0,719,1,2),(49365,280,NULL,4891,0,719,0,1),(49366,280,NULL,6112,0,719,1,2),(49367,281,NULL,5538,0,719,0,1),(49368,281,NULL,6120,0,719,1,2),(49369,281,NULL,4891,0,719,2,3),(49370,281,NULL,6121,0,719,3,4),(49371,282,NULL,4891,0,719,0,1),(49372,282,NULL,6121,0,719,1,2),(49373,282,NULL,5538,0,719,2,3),(49374,282,NULL,6120,0,719,3,4),(49375,283,NULL,4646,0,719,0,1),(49376,283,NULL,4683,0,719,1,2),(49377,283,NULL,6121,0,719,2,3),(49378,284,NULL,28772,0,719,0,1),(49379,284,NULL,4646,0,719,1,2),(49380,284,NULL,4683,0,719,2,3),(49381,284,NULL,6121,0,719,3,4),(49382,285,NULL,4891,0,719,0,1),(49383,285,NULL,16309,0,719,1,2),(49384,286,NULL,28775,0,719,0,1),(49385,287,NULL,28776,0,719,0,1),(49386,288,NULL,6128,0,719,0,1),(49387,288,NULL,4646,0,719,1,2),(49388,288,NULL,28777,0,719,2,3),(49389,289,NULL,6131,0,719,0,1),(49390,290,NULL,4646,0,719,0,1),(49391,290,NULL,6131,0,719,1,2),(49392,291,NULL,28780,0,719,0,1),(49393,292,NULL,16312,0,719,0,1),(49394,293,NULL,8803,0,719,0,1),(49395,293,NULL,16312,0,719,1,2),(49396,294,NULL,4646,0,719,0,1),(49397,294,NULL,10531,0,719,1,2),(49398,294,NULL,16312,0,719,2,3),(49399,295,NULL,28783,0,719,0,1),(49400,296,NULL,6137,0,719,0,1),(49401,297,NULL,28784,0,719,0,1),(49402,298,NULL,28785,0,719,0,1),(49403,299,NULL,6145,0,719,0,1),(49404,300,NULL,28786,0,719,0,1),(49405,301,NULL,28787,0,719,0,1),(49406,302,NULL,28788,0,719,0,1),(49407,303,NULL,28789,0,719,0,1),(49408,304,NULL,11339,0,719,0,1),(49409,304,NULL,28790,0,719,1,2),(49410,305,NULL,28792,0,719,0,1),(49411,1,NULL,28793,0,720,0,1),(49412,1,NULL,16358,0,720,1,2),(49413,2,NULL,6154,0,720,0,1),(49414,3,NULL,28795,0,720,0,1),(49415,4,NULL,28796,0,720,0,1),(49416,5,NULL,16366,0,720,0,1),(49417,6,NULL,28797,0,720,0,1),(49418,7,NULL,28798,0,720,0,1),(49419,8,NULL,5050,0,720,0,1),(49420,8,NULL,28798,0,720,1,2),(49421,9,NULL,28800,0,720,0,1),(49422,10,NULL,28801,0,720,0,1),(49423,11,NULL,28802,0,720,0,1),(49424,12,NULL,28803,0,720,0,1),(49425,13,NULL,28804,0,720,0,1),(49426,14,NULL,6167,0,720,0,1),(49427,15,NULL,4646,0,720,0,1),(49428,15,NULL,6175,0,720,1,2),(49429,15,NULL,6167,0,720,2,3),(49430,16,NULL,28806,0,720,0,1),(49431,16,NULL,6167,0,720,1,2),(49432,17,NULL,28808,0,720,0,1),(49433,18,NULL,6178,0,720,0,1),(49434,19,NULL,25696,0,720,0,1),(49435,19,NULL,6178,0,720,1,2),(49436,20,NULL,28810,0,720,0,1),(49437,21,NULL,28811,0,720,0,1),(49438,22,NULL,6183,0,720,0,1),(49439,23,NULL,28812,0,720,0,1),(49440,24,NULL,16393,0,720,0,1),(49441,25,NULL,4891,0,720,0,1),(49442,25,NULL,6189,0,720,1,2),(49443,25,NULL,6534,0,720,2,3),(49444,26,NULL,4891,0,720,0,1),(49445,26,NULL,6189,0,720,1,2),(49446,26,NULL,6534,0,720,2,3),(49447,26,NULL,5679,0,720,1,2),(49448,27,NULL,4646,0,720,0,1),(49449,27,NULL,6189,0,720,1,2),(49450,27,NULL,6534,0,720,2,3),(49451,28,NULL,7444,0,720,0,1),(49452,28,NULL,6189,0,720,1,2),(49453,28,NULL,6534,0,720,2,3),(49454,29,NULL,4891,0,720,0,1),(49455,29,NULL,6192,0,720,1,2),(49456,30,NULL,4891,0,720,0,1),(49457,30,NULL,16390,0,720,1,2),(49458,31,NULL,4646,0,720,0,1),(49459,31,NULL,4647,0,720,1,2),(49460,31,NULL,6196,0,720,2,3),(49461,32,NULL,28820,0,720,0,1),(49462,33,NULL,6199,0,720,0,1),(49463,34,NULL,16407,0,720,0,1),(49464,35,NULL,6202,0,720,0,1),(49465,36,NULL,28821,0,720,0,1),(49466,37,NULL,6205,0,720,0,1),(49467,38,NULL,5050,0,720,0,1),(49468,38,NULL,6205,0,720,1,2),(49469,39,NULL,5050,0,720,0,1),(49470,39,NULL,28822,0,720,1,2),(49471,40,NULL,6211,0,720,0,1),(49472,41,NULL,28824,0,720,0,1),(49473,42,NULL,6214,0,720,0,1),(49474,43,NULL,28825,0,720,0,1),(49475,43,NULL,28379,0,720,1,2),(49476,43,NULL,6214,0,720,2,3),(49477,44,NULL,28827,0,720,0,1),(49478,45,NULL,28828,0,720,0,1),(49479,46,NULL,28829,0,720,0,1),(49480,47,NULL,28830,0,720,0,1),(49481,48,NULL,28831,0,720,0,1),(49482,49,NULL,28832,0,720,0,1),(49483,50,NULL,28833,0,720,0,1),(49484,51,NULL,28834,0,720,0,1),(49485,52,NULL,28835,0,720,0,1),(49486,53,NULL,28836,0,720,0,1),(49487,54,NULL,28837,0,720,0,1),(49488,55,NULL,28838,0,720,0,1),(49489,56,NULL,28839,0,720,0,1),(49490,57,NULL,6225,0,720,0,1),(49491,58,NULL,11339,0,720,0,1),(49492,58,NULL,28840,0,720,1,2),(49493,59,NULL,5050,0,720,0,1),(49494,59,NULL,6227,0,720,1,2),(49495,60,NULL,28843,0,720,0,1),(49496,61,NULL,11339,0,720,0,1),(49497,61,NULL,28844,0,720,1,2),(49498,62,NULL,5050,0,720,0,1),(49499,62,NULL,28846,0,720,1,2),(49500,62,NULL,28847,0,720,2,3),(49501,63,NULL,28849,0,720,0,1),(49502,64,NULL,28850,0,720,0,1),(49503,65,NULL,28851,0,720,0,1),(49504,66,NULL,6233,0,720,0,1),(49505,67,NULL,28852,0,720,0,1),(49506,68,NULL,7444,0,720,0,1),(49507,68,NULL,28853,0,720,1,2),(49508,69,NULL,16441,0,720,0,1),(49509,70,NULL,28855,0,720,0,1),(49510,71,NULL,28856,0,720,0,1),(49511,72,NULL,28857,0,720,0,1),(49512,73,NULL,28858,0,720,0,1),(49513,74,NULL,11339,0,720,0,1),(49514,74,NULL,28858,0,720,1,2),(49515,75,NULL,4646,0,720,0,1),(49516,75,NULL,28858,0,720,1,2),(49517,76,NULL,28861,0,720,0,1),(49518,77,NULL,5050,0,720,0,1),(49519,77,NULL,16481,0,720,1,2),(49520,78,NULL,28862,0,720,0,1),(49521,78,NULL,4646,0,720,1,2),(49522,78,NULL,6251,0,720,2,3),(49523,78,NULL,5050,0,720,3,4),(49524,78,NULL,16481,0,720,4,5),(49525,79,NULL,5050,0,720,0,1),(49526,79,NULL,28864,0,720,1,2),(49527,80,NULL,16497,0,720,0,1),(49528,81,NULL,8327,0,720,0,1),(49529,81,NULL,28866,0,720,1,2),(49530,82,NULL,28868,0,720,0,1),(49531,83,NULL,28869,0,720,0,1),(49532,84,NULL,28870,0,720,0,1),(49533,85,NULL,28871,0,720,0,1),(49534,86,NULL,28872,0,720,0,1),(49535,87,NULL,28873,0,720,0,1),(49536,88,NULL,28874,0,720,0,1),(49537,89,NULL,28875,0,720,0,1),(49538,90,NULL,6260,0,720,0,1),(49539,90,NULL,11339,0,720,1,2),(49540,90,NULL,28876,0,720,2,3),(49541,91,NULL,5050,0,720,0,1),(49542,91,NULL,6260,0,720,1,2),(49543,92,NULL,28879,0,720,0,1),(49544,93,NULL,28880,0,720,0,1),(49545,94,NULL,28881,0,720,0,1),(49546,95,NULL,16506,0,720,0,1),(49547,96,NULL,28882,0,720,0,1),(49548,96,NULL,16506,0,720,1,2),(49549,97,NULL,28884,0,720,0,1),(49550,98,NULL,11339,0,720,0,1),(49551,98,NULL,28885,0,720,1,2),(49552,99,NULL,28887,0,720,0,1),(49553,100,NULL,28888,0,720,0,1),(49554,101,NULL,5050,0,720,0,1),(49555,101,NULL,28889,0,720,1,2),(49556,102,NULL,5050,0,720,0,1),(49557,102,NULL,28891,0,720,1,2),(49558,103,NULL,11339,0,720,0,1),(49559,103,NULL,28893,0,720,1,2),(49560,104,NULL,11339,0,720,0,1),(49561,104,NULL,28893,0,720,1,2),(49562,104,NULL,4646,0,720,0,1),(49563,105,NULL,4646,0,720,0,1),(49564,105,NULL,28896,0,720,1,2),(49565,106,NULL,28898,0,720,0,1),(49566,107,NULL,28899,0,720,0,1),(49567,108,NULL,28900,0,720,0,1),(49568,109,NULL,28901,0,720,0,1),(49569,109,NULL,28900,0,720,1,2),(49570,110,NULL,28903,0,720,0,1),(49571,111,NULL,28904,0,720,0,1),(49572,112,NULL,11339,0,720,0,1),(49573,112,NULL,28905,0,720,1,2),(49574,113,NULL,4646,0,720,0,1),(49575,113,NULL,28905,0,720,1,2),(49576,114,NULL,28908,0,720,0,1),(49577,115,NULL,28909,0,720,0,1),(49578,116,NULL,28910,0,720,0,1),(49579,117,NULL,28911,0,720,0,1),(49580,118,NULL,28912,0,720,0,1),(49581,119,NULL,5050,0,720,0,1),(49582,119,NULL,28913,0,720,1,2),(49583,120,NULL,28915,0,720,0,1),(49584,121,NULL,28916,0,720,0,1),(49585,122,NULL,28917,0,720,0,1),(49586,123,NULL,28918,0,720,0,1),(49587,124,NULL,28919,0,720,0,1),(49588,125,NULL,28920,0,720,0,1),(49589,126,NULL,28921,0,720,0,1),(49590,127,NULL,4646,0,720,0,1),(49591,127,NULL,28922,0,720,1,2),(49592,128,NULL,28924,0,720,0,1),(49593,129,NULL,28925,0,720,0,1),(49594,130,NULL,11339,0,720,0,1),(49595,130,NULL,28926,0,720,1,2),(49596,131,NULL,4646,0,720,0,1),(49597,131,NULL,28926,0,720,1,2),(49598,132,NULL,28929,0,720,0,1),(49599,132,NULL,4646,0,720,1,2),(49600,132,NULL,28926,0,720,2,3),(49601,133,NULL,28931,0,720,0,1),(49602,133,NULL,4646,0,720,1,2),(49603,133,NULL,28926,0,720,2,3),(49604,134,NULL,28933,0,720,0,1),(49605,135,NULL,28934,0,720,0,1),(49606,136,NULL,6276,0,720,0,1),(49607,137,NULL,4646,0,720,0,1),(49608,137,NULL,28935,0,720,1,2),(49609,138,NULL,7444,0,720,0,1),(49610,138,NULL,28935,0,720,1,2),(49611,139,NULL,7444,0,720,0,1),(49612,139,NULL,28938,0,720,1,2),(49613,140,NULL,28940,0,720,0,1),(49614,141,NULL,28941,0,720,0,1),(49615,142,NULL,4724,0,720,0,1),(49616,143,NULL,4646,0,720,0,1),(49617,143,NULL,19028,0,720,1,2),(49618,143,NULL,4724,0,720,2,3),(49619,144,NULL,5050,0,720,0,1),(49620,144,NULL,28391,0,720,1,2),(49621,144,NULL,4646,0,720,2,3),(49622,144,NULL,19028,0,720,3,4),(49623,144,NULL,4724,0,720,4,5),(49624,144,NULL,5050,0,720,2,3),(49625,145,NULL,28945,0,720,0,1),(49626,145,NULL,4724,0,720,1,2),(49627,146,NULL,28947,0,720,0,1),(49628,146,NULL,4724,0,720,1,2),(49629,147,NULL,6286,0,720,0,1),(49630,148,NULL,28949,0,720,0,1),(49631,148,NULL,6286,0,720,1,2),(49632,149,NULL,6285,0,720,0,1),(49633,149,NULL,6286,0,720,1,2),(49634,150,NULL,28952,0,720,0,1),(49635,151,NULL,28953,0,720,0,1),(49636,152,NULL,4646,0,720,0,1),(49637,152,NULL,4647,0,720,1,2),(49638,152,NULL,6292,0,720,2,3),(49639,153,NULL,6686,0,720,0,1),(49640,153,NULL,4646,0,720,1,2),(49641,153,NULL,4647,0,720,2,3),(49642,153,NULL,6292,0,720,3,4),(49643,154,NULL,28956,0,720,0,1),(49644,155,NULL,28957,0,720,0,1),(49645,156,NULL,5050,0,720,0,1),(49646,156,NULL,28958,0,720,1,2),(49647,156,NULL,28960,0,720,1,2),(49648,157,NULL,28962,0,720,0,1),(49649,157,NULL,4646,0,720,1,2),(49650,157,NULL,16552,0,720,2,3),(49651,158,NULL,28964,0,720,0,1),(49652,159,NULL,28965,0,720,0,1),(49653,160,NULL,28966,0,720,0,1),(49654,161,NULL,4646,0,720,0,1),(49655,161,NULL,6299,0,720,1,2),(49656,162,NULL,11339,0,720,0,1),(49657,162,NULL,28968,0,720,1,2),(49658,163,NULL,7444,0,720,0,1),(49659,163,NULL,28968,0,720,1,2),(49660,163,NULL,4646,0,720,0,1),(49661,164,NULL,28972,0,720,0,1),(49662,165,NULL,6308,0,720,0,1),(49663,166,NULL,28973,0,720,0,1),(49664,167,NULL,28974,0,720,0,1),(49665,168,NULL,28975,0,720,0,1),(49666,169,NULL,28976,0,720,0,1),(49667,169,NULL,16568,0,720,1,2),(49668,170,NULL,5678,0,720,0,1),(49669,170,NULL,16568,0,720,1,2),(49670,171,NULL,28979,0,720,0,1),(49671,172,NULL,4646,0,720,0,1),(49672,172,NULL,4647,0,720,1,2),(49673,172,NULL,28980,0,720,2,3),(49674,173,NULL,28982,0,720,0,1),(49675,174,NULL,28983,0,720,0,1),(49676,175,NULL,16576,0,720,0,1),(49677,176,NULL,28984,0,720,0,1),(49678,177,NULL,11339,0,720,0,1),(49679,177,NULL,28985,0,720,1,2),(49680,178,NULL,4646,0,720,0,1),(49681,178,NULL,28985,0,720,1,2),(49682,179,NULL,28985,0,720,0,1),(49683,179,NULL,4646,0,720,1,2),(49684,179,NULL,28988,0,720,2,3),(49685,180,NULL,4646,0,720,0,1),(49686,180,NULL,28990,0,720,1,2),(49687,181,NULL,28992,0,720,0,1),(49688,182,NULL,28993,0,720,0,1),(49689,183,NULL,28994,0,720,0,1),(49690,184,NULL,28995,0,720,0,1),(49691,185,NULL,28996,0,720,0,1),(49692,186,NULL,28997,0,720,0,1),(49693,187,NULL,16601,0,720,0,1),(49694,188,NULL,16605,0,720,0,1),(49695,189,NULL,11339,0,720,0,1),(49696,189,NULL,16605,0,720,1,2),(49697,190,NULL,5050,0,720,0,1),(49698,190,NULL,16605,0,720,1,2),(49699,191,NULL,4646,0,720,0,1),(49700,191,NULL,4683,0,720,1,2),(49701,191,NULL,16605,0,720,2,3),(49702,192,NULL,6326,0,720,0,1),(49703,193,NULL,29001,0,720,0,1),(49704,194,NULL,29002,0,720,0,1),(49705,195,NULL,29003,0,720,0,1),(49706,195,NULL,29004,0,720,1,2),(49707,196,NULL,29006,0,720,0,1),(49708,197,NULL,29007,0,720,0,1),(49709,198,NULL,29008,0,720,0,1),(49710,199,NULL,29009,0,720,0,1),(49711,200,NULL,8386,0,720,0,1),(49712,200,NULL,29010,0,720,1,2),(49713,200,NULL,29012,0,720,1,2),(49714,201,NULL,10808,0,720,0,1),(49715,201,NULL,29010,0,720,1,2),(49716,201,NULL,29012,0,720,1,2),(49717,202,NULL,29016,0,720,0,1),(49718,202,NULL,29010,0,720,1,2),(49719,202,NULL,29012,0,720,1,2),(49720,203,NULL,29019,0,720,0,1),(49721,204,NULL,7444,0,720,0,1),(49722,204,NULL,29020,0,720,1,2),(49723,204,NULL,6335,0,720,2,3),(49724,205,NULL,29022,0,720,0,1),(49725,206,NULL,29023,0,720,0,1),(49726,206,NULL,29022,0,720,1,2),(49727,207,NULL,29025,0,720,0,1),(49728,208,NULL,16595,0,720,0,1),(49729,209,NULL,6538,0,720,0,1),(49730,209,NULL,16595,0,720,1,2),(49731,210,NULL,29027,0,720,0,1),(49732,211,NULL,29028,0,720,0,1),(49733,212,NULL,27848,0,720,0,1),(49734,213,NULL,29029,0,720,0,1),(49735,214,NULL,29030,0,720,0,1),(49736,215,NULL,5050,0,720,0,1),(49737,215,NULL,29030,0,720,1,2),(49738,216,NULL,29032,0,720,0,1),(49739,217,NULL,29033,0,720,0,1),(49740,218,NULL,28073,0,720,0,1),(49741,219,NULL,11339,0,720,0,1),(49742,219,NULL,29034,0,720,1,2),(49743,220,NULL,29036,0,720,0,1),(49744,221,NULL,5050,0,720,0,1),(49745,221,NULL,29037,0,720,1,2),(49746,222,NULL,29039,0,720,0,1),(49747,223,NULL,29040,0,720,0,1),(49748,224,NULL,29041,0,720,0,1),(49749,225,NULL,4646,0,720,0,1),(49750,225,NULL,6349,0,720,1,2),(49751,226,NULL,29043,0,720,0,1),(49752,227,NULL,29044,0,720,0,1),(49753,228,NULL,6272,0,720,0,1),(49754,229,NULL,29045,0,720,0,1),(49755,230,NULL,29046,0,720,0,1),(49756,231,NULL,11339,0,720,0,1),(49757,231,NULL,29047,0,720,1,2),(49758,232,NULL,4646,0,720,0,1),(49759,232,NULL,29047,0,720,1,2),(49760,233,NULL,29050,0,720,0,1),(49761,234,NULL,29051,0,720,0,1),(49762,235,NULL,4646,0,720,0,1),(49763,235,NULL,4647,0,720,1,2),(49764,235,NULL,29052,0,720,2,3),(49765,236,NULL,4646,0,720,0,1),(49766,236,NULL,4683,0,720,1,2),(49767,236,NULL,29054,0,720,2,3),(49768,237,NULL,29056,0,720,0,1),(49769,238,NULL,29057,0,720,0,1),(49770,239,NULL,29058,0,720,0,1),(49771,240,NULL,29059,0,720,0,1),(49772,241,NULL,29060,0,720,0,1),(49773,242,NULL,4646,0,720,0,1),(49774,242,NULL,4683,0,720,1,2),(49775,242,NULL,29061,0,720,2,3),(49776,243,NULL,29063,0,720,0,1),(49777,244,NULL,29064,0,720,0,1),(49778,245,NULL,7748,0,720,0,1),(49779,246,NULL,29065,0,720,0,1),(49780,247,NULL,29066,0,720,0,1),(49781,248,NULL,29067,0,720,0,1),(49782,249,NULL,6386,0,720,0,1),(49783,250,NULL,29068,0,720,0,1),(49784,251,NULL,4646,0,720,0,1),(49785,251,NULL,6392,0,720,1,2),(49786,252,NULL,29069,0,720,0,1),(49787,253,NULL,29070,0,720,0,1),(49788,254,NULL,4646,0,720,0,1),(49789,254,NULL,16654,0,720,1,2),(49790,255,NULL,6405,0,720,0,1),(49791,256,NULL,29072,0,720,0,1),(49792,257,NULL,29073,0,720,0,1),(49793,258,NULL,29074,0,720,0,1),(49794,259,NULL,29075,0,720,0,1),(49795,260,NULL,29076,0,720,0,1),(49796,261,NULL,29077,0,720,0,1),(49797,262,NULL,29078,0,720,0,1),(49798,263,NULL,16672,0,720,0,1),(49799,264,NULL,29079,0,720,0,1),(49800,265,NULL,6434,0,720,0,1),(49801,266,NULL,29080,0,720,0,1),(49802,267,NULL,11339,0,720,0,1),(49803,267,NULL,29081,0,720,1,2),(49804,268,NULL,4646,0,720,0,1),(49805,268,NULL,29083,0,720,1,2),(49806,269,NULL,6436,0,720,0,1),(49807,270,NULL,4891,0,720,0,1),(49808,270,NULL,6436,0,720,1,2),(49809,271,NULL,6439,0,720,0,1),(49810,272,NULL,6441,0,720,0,1),(49811,273,NULL,6443,0,720,0,1),(49812,274,NULL,4646,0,720,0,1),(49813,274,NULL,6443,0,720,1,2),(49814,275,NULL,7444,0,720,0,1),(49815,275,NULL,6443,0,720,1,2),(49816,276,NULL,12222,0,720,0,1),(49817,276,NULL,4646,0,720,1,2),(49818,276,NULL,6443,0,720,2,3),(49819,277,NULL,6453,0,720,0,1),(49820,278,NULL,6453,0,720,0,1),(49821,278,NULL,11339,0,720,1,2),(49822,278,NULL,29089,0,720,2,3),(49823,279,NULL,29091,0,720,0,1),(49824,280,NULL,29092,0,720,0,1),(49825,281,NULL,29093,0,720,0,1),(49826,282,NULL,29094,0,720,0,1),(49827,283,NULL,29095,0,720,0,1),(49828,284,NULL,29096,0,720,0,1),(49829,285,NULL,29097,0,720,0,1),(49830,286,NULL,29098,0,720,0,1),(49831,287,NULL,11339,0,720,0,1),(49832,287,NULL,29099,0,720,1,2),(49833,288,NULL,29101,0,720,0,1),(49834,289,NULL,29102,0,720,0,1),(49835,290,NULL,6473,0,720,0,1),(49836,1,NULL,29103,0,721,0,1),(49837,2,NULL,29104,0,721,0,1),(49838,3,NULL,16687,0,721,0,1),(49839,4,NULL,29105,0,721,0,1),(49840,5,NULL,29106,0,721,0,1),(49841,6,NULL,29107,0,721,0,1),(49842,7,NULL,29108,0,721,0,1),(49843,8,NULL,29109,0,721,0,1),(49844,9,NULL,29110,0,721,0,1),(49845,10,NULL,29111,0,721,0,1),(49846,11,NULL,6480,0,721,0,1),(49847,12,NULL,6482,0,721,0,1),(49848,13,NULL,29112,0,721,0,1),(49849,14,NULL,29113,0,721,0,1),(49850,15,NULL,16696,0,721,0,1),(49851,16,NULL,29114,0,721,0,1),(49852,16,NULL,16696,0,721,1,2),(49853,17,NULL,29116,0,721,0,1),(49854,18,NULL,29117,0,721,0,1),(49855,19,NULL,29118,0,721,0,1),(49856,20,NULL,29119,0,721,0,1),(49857,21,NULL,29120,0,721,0,1),(49858,22,NULL,6506,0,721,0,1),(49859,23,NULL,5050,0,721,0,1),(49860,23,NULL,6506,0,721,1,2),(49861,24,NULL,16720,0,721,0,1),(49862,25,NULL,5027,0,721,0,1),(49863,25,NULL,4842,0,721,1,2),(49864,25,NULL,4843,0,721,2,3),(49865,26,NULL,29123,0,721,0,1),(49866,27,NULL,29124,0,721,0,1),(49867,28,NULL,29125,0,721,0,1),(49868,29,NULL,29126,0,721,0,1),(49869,30,NULL,29127,0,721,0,1),(49870,31,NULL,29128,0,721,0,1),(49871,32,NULL,29129,0,721,0,1),(49872,33,NULL,29130,0,721,0,1),(49873,34,NULL,29131,0,721,0,1),(49874,35,NULL,29132,0,721,0,1),(49875,36,NULL,11339,0,721,0,1),(49876,36,NULL,29133,0,721,1,2),(49877,37,NULL,29135,0,721,0,1),(49878,38,NULL,29136,0,721,0,1),(49879,39,NULL,29137,0,721,0,1),(49880,40,NULL,29138,0,721,0,1),(49881,41,NULL,29139,0,721,0,1),(49882,42,NULL,29140,0,721,0,1),(49883,43,NULL,4891,0,721,0,1),(49884,43,NULL,5679,0,721,1,2),(49885,43,NULL,6534,0,721,2,3),(49886,43,NULL,6189,0,721,1,2),(49887,44,NULL,4891,0,721,0,1),(49888,44,NULL,6534,0,721,1,2),(49889,45,NULL,6533,0,721,0,1),(49890,45,NULL,4891,0,721,1,2),(49891,45,NULL,6534,0,721,2,3),(49892,46,NULL,29143,0,721,0,1),(49893,47,NULL,6538,0,721,0,1),(49894,48,NULL,8588,0,721,0,1),(49895,48,NULL,6538,0,721,1,2),(49896,49,NULL,29145,0,721,0,1),(49897,49,NULL,6538,0,721,1,2),(49898,50,NULL,29147,0,721,0,1),(49899,51,NULL,29147,0,721,0,1),(49900,51,NULL,5114,0,721,1,2),(49901,51,NULL,29148,0,721,2,3),(49902,52,NULL,29150,0,721,0,1),(49903,53,NULL,29151,0,721,0,1),(49904,54,NULL,29152,0,721,0,1),(49905,55,NULL,29153,0,721,0,1),(49906,56,NULL,29154,0,721,0,1),(49907,57,NULL,29155,0,721,0,1),(49908,58,NULL,29156,0,721,0,1),(49909,59,NULL,29157,0,721,0,1),(49910,60,NULL,29158,0,721,0,1),(49911,61,NULL,29159,0,721,0,1),(49912,62,NULL,5050,0,721,0,1),(49913,62,NULL,29160,0,721,1,2),(49914,63,NULL,29162,0,721,0,1),(49915,63,NULL,29163,0,721,1,2),(49916,64,NULL,29165,0,721,0,1),(49917,65,NULL,29166,0,721,0,1),(49918,66,NULL,29167,0,721,0,1),(49919,67,NULL,16786,0,721,0,1),(49920,68,NULL,29168,0,721,0,1),(49921,69,NULL,5050,0,721,0,1),(49922,69,NULL,29169,0,721,1,2),(49923,70,NULL,29171,0,721,0,1),(49924,71,NULL,29172,0,721,0,1),(49925,72,NULL,29173,0,721,0,1),(49926,73,NULL,29174,0,721,0,1),(49927,74,NULL,29175,0,721,0,1),(49928,75,NULL,29176,0,721,0,1),(49929,76,NULL,16807,0,721,0,1),(49930,77,NULL,4798,0,721,0,1),(49931,77,NULL,16807,0,721,1,2),(49932,78,NULL,29178,0,721,0,1),(49933,79,NULL,29179,0,721,0,1),(49934,80,NULL,29180,0,721,0,1),(49935,81,NULL,29181,0,721,0,1),(49936,82,NULL,29182,0,721,0,1),(49937,83,NULL,29183,0,721,0,1),(49938,84,NULL,29184,0,721,0,1),(49939,85,NULL,29185,0,721,0,1),(49940,86,NULL,29186,0,721,0,1),(49941,87,NULL,4656,0,721,0,1),(49942,88,NULL,10551,0,721,0,1),(49943,88,NULL,6602,0,721,1,2),(49944,88,NULL,29188,0,721,1,2),(49945,89,NULL,29190,0,721,0,1),(49946,90,NULL,29191,0,721,0,1),(49947,91,NULL,4646,0,721,0,1),(49948,91,NULL,4647,0,721,1,2),(49949,91,NULL,6591,0,721,2,3),(49950,92,NULL,29193,0,721,0,1),(49951,93,NULL,29194,0,721,0,1),(49952,94,NULL,29195,0,721,0,1),(49953,95,NULL,29196,0,721,0,1),(49954,96,NULL,11207,0,721,0,1),(49955,97,NULL,11207,0,721,0,1),(49956,97,NULL,4646,0,721,1,2),(49957,97,NULL,29197,0,721,2,3),(49958,98,NULL,11207,0,721,0,1),(49959,98,NULL,4646,0,721,1,2),(49960,98,NULL,29199,0,721,2,3),(49961,99,NULL,11207,0,721,0,1),(49962,99,NULL,4646,0,721,1,2),(49963,99,NULL,29201,0,721,2,3),(49964,100,NULL,11207,0,721,0,1),(49965,100,NULL,27643,0,721,1,2),(49966,100,NULL,29203,0,721,2,3),(49967,100,NULL,4646,0,721,1,2),(49968,101,NULL,11207,0,721,0,1),(49969,101,NULL,4646,0,721,1,2),(49970,101,NULL,29206,0,721,2,3),(49971,102,NULL,11207,0,721,0,1),(49972,102,NULL,4646,0,721,1,2),(49973,102,NULL,29208,0,721,2,3),(49974,103,NULL,11207,0,721,0,1),(49975,103,NULL,11339,0,721,1,2),(49976,103,NULL,29210,0,721,2,3),(49977,104,NULL,6620,0,721,0,1),(49978,105,NULL,29212,0,721,0,1),(49979,106,NULL,29213,0,721,0,1),(49980,107,NULL,4646,0,721,0,1),(49981,107,NULL,6625,0,721,1,2),(49982,108,NULL,4646,0,721,0,1),(49983,108,NULL,6627,0,721,1,2),(49984,109,NULL,29216,0,721,0,1),(49985,110,NULL,29217,0,721,0,1),(49986,111,NULL,29218,0,721,0,1),(49987,112,NULL,29219,0,721,0,1),(49988,113,NULL,6630,0,721,0,1),(49989,114,NULL,29220,0,721,0,1),(49990,115,NULL,29221,0,721,0,1),(49991,116,NULL,29222,0,721,0,1),(49992,117,NULL,5050,0,721,0,1),(49993,117,NULL,6636,0,721,1,2),(49994,118,NULL,29224,0,721,0,1),(49995,119,NULL,11339,0,721,0,1),(49996,119,NULL,6650,0,721,1,2),(49997,120,NULL,4646,0,721,0,1),(49998,120,NULL,6650,0,721,1,2),(49999,121,NULL,29227,0,721,0,1),(50000,122,NULL,6183,0,721,0,1),(50001,122,NULL,29227,0,721,1,2),(50002,123,NULL,10576,0,721,0,1),(50003,123,NULL,29227,0,721,1,2),(50004,124,NULL,29230,0,721,0,1),(50005,125,NULL,6656,0,721,0,1),(50006,126,NULL,29231,0,721,0,1),(50007,127,NULL,6658,0,721,0,1),(50008,128,NULL,4646,0,721,0,1),(50009,128,NULL,4984,0,721,1,2),(50010,128,NULL,6658,0,721,2,3),(50011,129,NULL,29233,0,721,0,1),(50012,130,NULL,29234,0,721,0,1),(50013,131,NULL,29235,0,721,0,1),(50014,132,NULL,29236,0,721,0,1),(50015,133,NULL,29237,0,721,0,1),(50016,134,NULL,29238,0,721,0,1),(50017,135,NULL,11339,0,721,0,1),(50018,135,NULL,29239,0,721,1,2),(50019,136,NULL,29241,0,721,0,1),(50020,137,NULL,29241,0,721,0,1),(50021,137,NULL,4646,0,721,1,2),(50022,137,NULL,29242,0,721,2,3),(50023,138,NULL,29244,0,721,0,1),(50024,139,NULL,29245,0,721,0,1),(50025,140,NULL,29246,0,721,0,1),(50026,141,NULL,29247,0,721,0,1),(50027,142,NULL,29248,0,721,0,1),(50028,143,NULL,29249,0,721,0,1),(50029,144,NULL,29250,0,721,0,1),(50030,145,NULL,29251,0,721,0,1),(50031,146,NULL,29252,0,721,0,1),(50032,147,NULL,29253,0,721,0,1),(50033,148,NULL,29254,0,721,0,1),(50034,149,NULL,29255,0,721,0,1),(50035,150,NULL,11339,0,721,0,1),(50036,150,NULL,29256,0,721,1,2),(50037,151,NULL,29258,0,721,0,1),(50038,152,NULL,29259,0,721,0,1),(50039,153,NULL,29260,0,721,0,1),(50040,154,NULL,29261,0,721,0,1),(50041,155,NULL,6671,0,721,0,1),(50042,156,NULL,5050,0,721,0,1),(50043,156,NULL,6671,0,721,1,2),(50044,157,NULL,5678,0,721,0,1),(50045,157,NULL,6671,0,721,1,2),(50046,158,NULL,6681,0,721,0,1),(50047,159,NULL,29264,0,721,0,1),(50048,160,NULL,29265,0,721,0,1),(50049,161,NULL,29265,0,721,0,1),(50050,161,NULL,27643,0,721,1,2),(50051,161,NULL,29266,0,721,2,3),(50052,162,NULL,16892,0,721,0,1),(50053,163,NULL,16892,0,721,0,1),(50054,163,NULL,27643,0,721,1,2),(50055,163,NULL,29268,0,721,2,3),(50056,164,NULL,16892,0,721,0,1),(50057,164,NULL,4646,0,721,1,2),(50058,164,NULL,29270,0,721,2,3),(50059,164,NULL,27726,0,721,1,2),(50060,165,NULL,29273,0,721,0,1),(50061,166,NULL,6696,0,721,0,1),(50062,167,NULL,29274,0,721,0,1),(50063,168,NULL,29275,0,721,0,1),(50064,169,NULL,29276,0,721,0,1),(50065,170,NULL,29277,0,721,0,1),(50066,171,NULL,29278,0,721,0,1),(50067,172,NULL,11339,0,721,0,1),(50068,172,NULL,6700,0,721,1,2),(50069,173,NULL,4646,0,721,0,1),(50070,173,NULL,6700,0,721,1,2),(50071,174,NULL,4646,0,721,0,1),(50072,174,NULL,29281,0,721,1,2),(50073,175,NULL,5313,0,721,0,1),(50074,176,NULL,6703,0,721,0,1),(50075,176,NULL,5313,0,721,1,2),(50076,177,NULL,29284,0,721,0,1),(50077,178,NULL,29285,0,721,0,1),(50078,179,NULL,29286,0,721,0,1),(50079,180,NULL,5050,0,721,0,1),(50080,180,NULL,16926,0,721,1,2),(50081,181,NULL,29288,0,721,0,1),(50082,182,NULL,29289,0,721,0,1),(50083,183,NULL,29290,0,721,0,1),(50084,184,NULL,29291,0,721,0,1),(50085,185,NULL,29292,0,721,0,1),(50086,186,NULL,29293,0,721,0,1),(50087,187,NULL,29294,0,721,0,1),(50088,188,NULL,11339,0,721,0,1),(50089,188,NULL,16932,0,721,1,2),(50090,189,NULL,7444,0,721,0,1),(50091,189,NULL,29296,0,721,1,2),(50092,190,NULL,29298,0,721,0,1),(50093,191,NULL,29299,0,721,0,1),(50094,192,NULL,7444,0,721,0,1),(50095,192,NULL,29300,0,721,1,2),(50096,193,NULL,29302,0,721,0,1),(50097,194,NULL,29303,0,721,0,1),(50098,195,NULL,29304,0,721,0,1),(50099,196,NULL,29305,0,721,0,1),(50100,197,NULL,29306,0,721,0,1),(50101,198,NULL,29307,0,721,0,1),(50102,199,NULL,29308,0,721,0,1),(50103,200,NULL,29309,0,721,0,1),(50104,201,NULL,6720,0,721,0,1),(50105,202,NULL,29310,0,721,0,1),(50106,203,NULL,29311,0,721,0,1),(50107,204,NULL,29312,0,721,0,1),(50108,205,NULL,29313,0,721,0,1),(50109,206,NULL,29314,0,721,0,1),(50110,207,NULL,29315,0,721,0,1),(50111,208,NULL,29316,0,721,0,1),(50112,209,NULL,29316,0,721,0,1),(50113,209,NULL,27643,0,721,1,2),(50114,209,NULL,29268,0,721,2,3),(50115,210,NULL,29316,0,721,0,1),(50116,210,NULL,4646,0,721,1,2),(50117,210,NULL,29268,0,721,2,3),(50118,211,NULL,29319,0,721,0,1),(50119,211,NULL,29316,0,721,1,2),(50120,211,NULL,4646,0,721,2,3),(50121,211,NULL,29268,0,721,3,4),(50122,212,NULL,29321,0,721,0,1),(50123,213,NULL,6733,0,721,0,1),(50124,214,NULL,29322,0,721,0,1),(50125,215,NULL,5050,0,721,0,1),(50126,215,NULL,29323,0,721,1,2),(50127,216,NULL,6739,0,721,0,1),(50128,217,NULL,29325,0,721,0,1),(50129,218,NULL,29326,0,721,0,1),(50130,219,NULL,29327,0,721,0,1),(50131,220,NULL,29328,0,721,0,1),(50132,221,NULL,4646,0,721,0,1),(50133,221,NULL,29329,0,721,1,2),(50134,222,NULL,29331,0,721,0,1),(50135,223,NULL,6744,0,721,0,1),(50136,224,NULL,6751,0,721,0,1),(50137,225,NULL,29332,0,721,0,1),(50138,226,NULL,6755,0,721,0,1),(50139,227,NULL,29333,0,721,0,1),(50140,228,NULL,29334,0,721,0,1),(50141,229,NULL,29335,0,721,0,1),(50142,230,NULL,29003,0,721,0,1),(50143,231,NULL,29336,0,721,0,1),(50144,232,NULL,29337,0,721,0,1),(50145,233,NULL,4646,0,721,0,1),(50146,233,NULL,16877,0,721,1,2),(50147,234,NULL,29339,0,721,0,1),(50148,235,NULL,29340,0,721,0,1),(50149,236,NULL,29341,0,721,0,1),(50150,237,NULL,29342,0,721,0,1),(50151,238,NULL,29342,0,721,0,1),(50152,238,NULL,5050,0,721,1,2),(50153,238,NULL,29343,0,721,2,3),(50154,239,NULL,29345,0,721,0,1),(50155,240,NULL,29346,0,721,0,1),(50156,241,NULL,29347,0,721,0,1),(50157,242,NULL,29348,0,721,0,1),(50158,243,NULL,29349,0,721,0,1),(50159,244,NULL,16966,0,721,0,1),(50160,245,NULL,29350,0,721,0,1),(50161,246,NULL,6768,0,721,0,1),(50162,247,NULL,7444,0,721,0,1),(50163,247,NULL,29351,0,721,1,2),(50164,248,NULL,7444,0,721,0,1),(50165,248,NULL,29353,0,721,1,2),(50166,249,NULL,7444,0,721,0,1),(50167,249,NULL,29355,0,721,1,2),(50168,250,NULL,29357,0,721,0,1),(50169,251,NULL,29358,0,721,0,1),(50170,252,NULL,29359,0,721,0,1),(50171,253,NULL,6776,0,721,0,1),(50172,254,NULL,29360,0,721,0,1),(50173,255,NULL,6789,0,721,0,1),(50174,256,NULL,29361,0,721,0,1),(50175,257,NULL,29362,0,721,0,1),(50176,258,NULL,29363,0,721,0,1),(50177,259,NULL,29364,0,721,0,1),(50178,260,NULL,28882,0,721,0,1),(50179,261,NULL,6816,0,721,0,1),(50180,262,NULL,29365,0,721,0,1),(50181,263,NULL,6822,0,721,0,1),(50182,264,NULL,28491,0,721,0,1),(50183,264,NULL,6822,0,721,1,2),(50184,265,NULL,29367,0,721,0,1),(50185,266,NULL,29368,0,721,0,1),(50186,267,NULL,29369,0,721,0,1),(50187,268,NULL,29370,0,721,0,1),(50188,268,NULL,29371,0,721,0,1),(50189,269,NULL,29372,0,721,0,1),(50190,270,NULL,29373,0,721,0,1),(50191,271,NULL,29374,0,721,0,1),(50192,272,NULL,29375,0,721,0,1),(50193,273,NULL,13400,0,721,0,1),(50194,273,NULL,29376,0,721,1,2),(50195,274,NULL,29378,0,721,0,1),(50196,275,NULL,29379,0,721,0,1),(50197,276,NULL,29380,0,721,0,1),(50198,277,NULL,29381,0,721,0,1),(50199,278,NULL,6825,0,721,0,1),(50200,279,NULL,29382,0,721,0,1),(50201,280,NULL,11339,0,721,0,1),(50202,280,NULL,29383,0,721,1,2),(50203,281,NULL,11339,0,721,0,1),(50204,281,NULL,29385,0,721,1,2),(50205,282,NULL,29387,0,721,0,1),(50206,283,NULL,29388,0,721,0,1),(50207,284,NULL,29389,0,721,0,1),(50208,285,NULL,29390,0,721,0,1),(50209,286,NULL,29391,0,721,0,1),(50210,287,NULL,6848,0,721,0,1),(50211,288,NULL,29392,0,721,0,1),(50212,288,NULL,6848,0,721,1,2),(50213,289,NULL,29394,0,721,0,1),(50214,289,NULL,6848,0,721,1,2),(50215,1,NULL,17051,0,722,0,1),(50216,2,NULL,17051,0,722,0,1),(50217,2,NULL,29396,0,722,0,1),(50218,3,NULL,5050,0,722,0,1),(50219,3,NULL,6856,0,722,1,2),(50220,4,NULL,4646,0,722,0,1),(50221,4,NULL,29398,0,722,1,2),(50222,5,NULL,29400,0,722,0,1),(50223,6,NULL,29401,0,722,0,1),(50224,7,NULL,29402,0,722,0,1),(50225,7,NULL,29401,0,722,1,2),(50226,8,NULL,29404,0,722,0,1),(50227,9,NULL,29405,0,722,0,1),(50228,10,NULL,29406,0,722,0,1),(50229,11,NULL,29407,0,722,0,1),(50230,12,NULL,29408,0,722,0,1),(50231,13,NULL,29409,0,722,0,1),(50232,14,NULL,29410,0,722,0,1),(50233,15,NULL,29411,0,722,0,1),(50234,16,NULL,29412,0,722,0,1),(50235,17,NULL,29413,0,722,0,1),(50236,18,NULL,29414,0,722,0,1),(50237,19,NULL,6865,0,722,0,1),(50238,20,NULL,29415,0,722,0,1),(50239,20,NULL,6865,0,722,1,2),(50240,21,NULL,29417,0,722,0,1),(50241,21,NULL,6865,0,722,1,2),(50242,22,NULL,29419,0,722,0,1),(50243,23,NULL,17067,0,722,0,1),(50244,24,NULL,16687,0,722,0,1),(50245,24,NULL,17067,0,722,1,2),(50246,25,NULL,29421,0,722,0,1),(50247,26,NULL,17070,0,722,0,1),(50248,27,NULL,29422,0,722,0,1),(50249,28,NULL,29423,0,722,0,1),(50250,29,NULL,29424,0,722,0,1),(50251,30,NULL,29425,0,722,0,1),(50252,31,NULL,29426,0,722,0,1),(50253,32,NULL,29427,0,722,0,1),(50254,33,NULL,29428,0,722,0,1),(50255,34,NULL,29429,0,722,0,1),(50256,35,NULL,29430,0,722,0,1),(50257,36,NULL,29431,0,722,0,1),(50258,37,NULL,11339,0,722,0,1),(50259,37,NULL,29432,0,722,1,2),(50260,38,NULL,29434,0,722,0,1),(50261,39,NULL,6876,0,722,0,1),(50262,40,NULL,29435,0,722,0,1),(50263,41,NULL,6880,0,722,0,1),(50264,42,NULL,29436,0,722,0,1),(50265,43,NULL,29437,0,722,0,1),(50266,44,NULL,29438,0,722,0,1),(50267,45,NULL,29439,0,722,0,1),(50268,46,NULL,29440,0,722,0,1),(50269,47,NULL,29441,0,722,0,1),(50270,48,NULL,29442,0,722,0,1),(50271,49,NULL,17085,0,722,0,1),(50272,50,NULL,29443,0,722,0,1),(50273,51,NULL,29444,0,722,0,1),(50274,52,NULL,29445,0,722,0,1),(50275,53,NULL,29446,0,722,0,1),(50276,54,NULL,29447,0,722,0,1),(50277,55,NULL,5050,0,722,0,1),(50278,55,NULL,6890,0,722,1,2),(50279,56,NULL,29449,0,722,0,1),(50280,57,NULL,29450,0,722,0,1),(50281,58,NULL,29451,0,722,0,1),(50282,59,NULL,5050,0,722,0,1),(50283,59,NULL,29452,0,722,1,2),(50284,59,NULL,29454,0,722,1,2),(50285,60,NULL,6893,0,722,0,1),(50286,61,NULL,5050,0,722,0,1),(50287,61,NULL,29456,0,722,1,2),(50288,62,NULL,29458,0,722,0,1),(50289,63,NULL,29459,0,722,0,1),(50290,64,NULL,29460,0,722,0,1),(50291,65,NULL,29461,0,722,0,1),(50292,66,NULL,29462,0,722,0,1),(50293,67,NULL,29463,0,722,0,1),(50294,68,NULL,29464,0,722,0,1),(50295,69,NULL,29465,0,722,0,1),(50296,70,NULL,6895,0,722,0,1),(50297,71,NULL,8803,0,722,0,1),(50298,71,NULL,29466,0,722,1,2),(50299,72,NULL,29468,0,722,0,1),(50300,73,NULL,29469,0,722,0,1),(50301,74,NULL,29470,0,722,0,1),(50302,75,NULL,29471,0,722,0,1),(50303,76,NULL,29472,0,722,0,1),(50304,77,NULL,4646,0,722,0,1),(50305,77,NULL,4647,0,722,1,2),(50306,77,NULL,29473,0,722,2,3),(50307,78,NULL,29475,0,722,0,1),(50308,79,NULL,29476,0,722,0,1),(50309,80,NULL,29477,0,722,0,1),(50310,81,NULL,29478,0,722,0,1),(50311,82,NULL,29479,0,722,0,1),(50312,83,NULL,29480,0,722,0,1),(50313,83,NULL,29481,0,722,1,2),(50314,84,NULL,29483,0,722,0,1),(50315,85,NULL,29484,0,722,0,1),(50316,86,NULL,29485,0,722,0,1),(50317,87,NULL,29481,0,722,0,1),(50318,88,NULL,29486,0,722,0,1),(50319,89,NULL,29487,0,722,0,1),(50320,90,NULL,29488,0,722,0,1),(50321,91,NULL,29489,0,722,0,1),(50322,92,NULL,29490,0,722,0,1),(50323,93,NULL,29491,0,722,0,1),(50324,94,NULL,29492,0,722,0,1),(50325,95,NULL,29493,0,722,0,1),(50326,96,NULL,29494,0,722,0,1),(50327,97,NULL,29495,0,722,0,1),(50328,98,NULL,29496,0,722,0,1),(50329,98,NULL,27643,0,722,1,2),(50330,98,NULL,29497,0,722,2,3),(50331,99,NULL,5050,0,722,0,1),(50332,99,NULL,29499,0,722,1,2),(50333,100,NULL,17108,0,722,0,1),(50334,101,NULL,29501,0,722,0,1),(50335,102,NULL,29502,0,722,0,1),(50336,103,NULL,29503,0,722,0,1),(50337,104,NULL,7210,0,722,0,1),(50338,105,NULL,11339,0,722,0,1),(50339,105,NULL,29504,0,722,1,2),(50340,106,NULL,5050,0,722,0,1),(50341,106,NULL,29506,0,722,1,2),(50342,107,NULL,29508,0,722,0,1),(50343,108,NULL,29509,0,722,0,1),(50344,109,NULL,29510,0,722,0,1),(50345,110,NULL,29511,0,722,0,1),(50346,111,NULL,29512,0,722,0,1),(50347,112,NULL,29513,0,722,0,1),(50348,113,NULL,29514,0,722,0,1),(50349,114,NULL,29515,0,722,0,1),(50350,114,NULL,29516,0,722,1,2),(50351,115,NULL,29518,0,722,0,1),(50352,116,NULL,29519,0,722,0,1),(50353,117,NULL,29520,0,722,0,1),(50354,118,NULL,4646,0,722,0,1),(50355,118,NULL,6951,0,722,1,2),(50356,119,NULL,4646,0,722,0,1),(50357,119,NULL,6954,0,722,1,2),(50358,120,NULL,29523,0,722,0,1),(50359,121,NULL,29524,0,722,0,1),(50360,122,NULL,29525,0,722,0,1),(50361,123,NULL,29526,0,722,0,1),(50362,124,NULL,29527,0,722,0,1),(50363,125,NULL,29528,0,722,0,1),(50364,126,NULL,29529,0,722,0,1),(50365,127,NULL,4891,0,722,0,1),(50366,127,NULL,6956,0,722,1,2),(50367,128,NULL,4646,0,722,0,1),(50368,128,NULL,6956,0,722,1,2),(50369,129,NULL,29532,0,722,0,1),(50370,129,NULL,4646,0,722,1,2),(50371,129,NULL,6956,0,722,2,3),(50372,130,NULL,29534,0,722,0,1),(50373,131,NULL,29535,0,722,0,1),(50374,132,NULL,29536,0,722,0,1),(50375,133,NULL,29537,0,722,0,1),(50376,134,NULL,4646,0,722,0,1),(50377,134,NULL,6962,0,722,1,2),(50378,135,NULL,29539,0,722,0,1),(50379,136,NULL,29540,0,722,0,1),(50380,136,NULL,29539,0,722,1,2),(50381,137,NULL,29542,0,722,0,1),(50382,137,NULL,29539,0,722,1,2),(50383,138,NULL,29544,0,722,0,1),(50384,138,NULL,29539,0,722,1,2),(50385,139,NULL,29546,0,722,0,1),(50386,140,NULL,29547,0,722,0,1),(50387,141,NULL,29548,0,722,0,1),(50388,142,NULL,29549,0,722,0,1),(50389,143,NULL,17170,0,722,0,1),(50390,144,NULL,11305,0,722,0,1),(50391,144,NULL,17170,0,722,1,2),(50392,145,NULL,29551,0,722,0,1),(50393,146,NULL,29552,0,722,0,1),(50394,147,NULL,29553,0,722,0,1),(50395,148,NULL,29554,0,722,0,1),(50396,149,NULL,29555,0,722,0,1),(50397,150,NULL,29556,0,722,0,1),(50398,151,NULL,11339,0,722,0,1),(50399,151,NULL,29557,0,722,1,2),(50400,152,NULL,6989,0,722,0,1),(50401,153,NULL,29559,0,722,0,1),(50402,154,NULL,29560,0,722,0,1),(50403,155,NULL,29561,0,722,0,1),(50404,156,NULL,29562,0,722,0,1),(50405,157,NULL,29563,0,722,0,1),(50406,158,NULL,5050,0,722,0,1),(50407,158,NULL,5377,0,722,1,2),(50408,159,NULL,17201,0,722,0,1),(50409,160,NULL,29565,0,722,0,1),(50410,161,NULL,29566,0,722,0,1),(50411,162,NULL,29567,0,722,0,1),(50412,163,NULL,29568,0,722,0,1),(50413,164,NULL,29569,0,722,0,1),(50414,165,NULL,29570,0,722,0,1),(50415,166,NULL,7003,0,722,0,1),(50416,167,NULL,29571,0,722,0,1),(50417,168,NULL,29572,0,722,0,1),(50418,169,NULL,4646,0,722,0,1),(50419,169,NULL,29573,0,722,1,2),(50420,170,NULL,4646,0,722,0,1),(50421,170,NULL,29573,0,722,1,2),(50422,170,NULL,11339,0,722,0,1),(50423,171,NULL,29576,0,722,0,1),(50424,172,NULL,19779,0,722,0,1),(50425,172,NULL,29577,0,722,1,2),(50426,173,NULL,29579,0,722,0,1),(50427,174,NULL,4646,0,722,0,1),(50428,174,NULL,29580,0,722,1,2),(50429,175,NULL,11339,0,722,0,1),(50430,175,NULL,29582,0,722,1,2),(50431,176,NULL,29584,0,722,0,1),(50432,177,NULL,29585,0,722,0,1),(50433,178,NULL,29586,0,722,0,1),(50434,179,NULL,29587,0,722,0,1),(50435,180,NULL,29588,0,722,0,1),(50436,181,NULL,29589,0,722,0,1),(50437,182,NULL,11339,0,722,0,1),(50438,182,NULL,29590,0,722,1,2),(50439,183,NULL,29592,0,722,0,1),(50440,184,NULL,29593,0,722,0,1),(50441,185,NULL,7022,0,722,0,1),(50442,186,NULL,7024,0,722,0,1),(50443,187,NULL,12850,0,722,0,1),(50444,187,NULL,7024,0,722,1,2),(50445,187,NULL,5114,0,722,2,3),(50446,187,NULL,11342,0,722,3,4),(50447,187,NULL,4646,0,722,4,5),(50448,187,NULL,29594,0,722,5,6),(50449,188,NULL,7031,0,722,0,1),(50450,189,NULL,4646,0,722,0,1),(50451,189,NULL,17251,0,722,1,2),(50452,190,NULL,11339,0,722,0,1),(50453,190,NULL,7044,0,722,1,2),(50454,191,NULL,4646,0,722,0,1),(50455,191,NULL,7044,0,722,1,2),(50456,192,NULL,29599,0,722,0,1),(50457,193,NULL,29600,0,722,0,1),(50458,194,NULL,29601,0,722,0,1),(50459,195,NULL,29602,0,722,0,1),(50460,196,NULL,29603,0,722,0,1),(50461,197,NULL,29604,0,722,0,1),(50462,198,NULL,29605,0,722,0,1),(50463,198,NULL,29606,0,722,1,2),(50464,199,NULL,29608,0,722,0,1),(50465,200,NULL,29605,0,722,0,1),(50466,200,NULL,29609,0,722,1,2),(50467,201,NULL,29611,0,722,0,1),(50468,202,NULL,29612,0,722,0,1),(50469,203,NULL,29605,0,722,0,1),(50470,203,NULL,29613,0,722,1,2),(50471,204,NULL,29615,0,722,0,1),(50472,205,NULL,29605,0,722,0,1),(50473,205,NULL,29616,0,722,1,2),(50474,206,NULL,29618,0,722,0,1),(50475,207,NULL,17307,0,722,0,1),(50476,208,NULL,29619,0,722,0,1),(50477,209,NULL,29620,0,722,0,1),(50478,210,NULL,29621,0,722,0,1),(50479,211,NULL,29622,0,722,0,1),(50480,212,NULL,29623,0,722,0,1),(50481,213,NULL,29624,0,722,0,1),(50482,214,NULL,29625,0,722,0,1),(50483,215,NULL,29626,0,722,0,1),(50484,216,NULL,29627,0,722,0,1),(50485,217,NULL,29628,0,722,0,1),(50486,218,NULL,29629,0,722,0,1),(50487,219,NULL,29630,0,722,0,1),(50488,220,NULL,11339,0,722,0,1),(50489,220,NULL,7101,0,722,1,2),(50490,221,NULL,4646,0,722,0,1),(50491,221,NULL,7101,0,722,1,2),(50492,222,NULL,29633,0,722,0,1),(50493,222,NULL,29634,0,722,1,2),(50494,223,NULL,11339,0,722,0,1),(50495,223,NULL,29636,0,722,1,2),(50496,224,NULL,29638,0,722,0,1),(50497,225,NULL,29639,0,722,0,1),(50498,226,NULL,29640,0,722,0,1),(50499,226,NULL,29639,0,722,1,2),(50500,227,NULL,29642,0,722,0,1),(50501,228,NULL,11339,0,722,0,1),(50502,228,NULL,29643,0,722,1,2),(50503,229,NULL,29645,0,722,0,1),(50504,230,NULL,29646,0,722,0,1),(50505,231,NULL,4646,0,722,0,1),(50506,231,NULL,29646,0,722,1,2),(50507,231,NULL,7561,0,722,2,3),(50508,231,NULL,29647,0,722,3,4),(50509,232,NULL,29649,0,722,0,1),(50510,233,NULL,17341,0,722,0,1),(50511,234,NULL,5050,0,722,0,1),(50512,234,NULL,29650,0,722,1,2),(50513,235,NULL,11339,0,722,0,1),(50514,235,NULL,29652,0,722,1,2),(50515,236,NULL,11339,0,722,0,1),(50516,236,NULL,29654,0,722,1,2),(50517,237,NULL,11339,0,722,0,1),(50518,237,NULL,29650,0,722,1,2),(50519,238,NULL,4646,0,722,0,1),(50520,238,NULL,29657,0,722,1,2),(50521,239,NULL,11339,0,722,0,1),(50522,239,NULL,29659,0,722,1,2),(50523,240,NULL,29661,0,722,0,1),(50524,241,NULL,29662,0,722,0,1),(50525,241,NULL,5050,0,722,1,2),(50526,241,NULL,29663,0,722,2,3),(50527,242,NULL,29665,0,722,0,1),(50528,243,NULL,29666,0,722,0,1),(50529,244,NULL,29667,0,722,0,1),(50530,245,NULL,29668,0,722,0,1),(50531,246,NULL,29669,0,722,0,1),(50532,247,NULL,29670,0,722,0,1),(50533,248,NULL,29671,0,722,0,1),(50534,249,NULL,29672,0,722,0,1),(50535,250,NULL,29673,0,722,0,1),(50536,251,NULL,17359,0,722,0,1),(50537,252,NULL,4646,0,722,0,1),(50538,252,NULL,29674,0,722,1,2),(50539,253,NULL,7143,0,722,0,1),(50540,254,NULL,17371,0,722,0,1),(50541,255,NULL,29676,0,722,0,1),(50542,256,NULL,29677,0,722,0,1),(50543,257,NULL,29678,0,722,0,1),(50544,258,NULL,29679,0,722,0,1),(50545,259,NULL,29680,0,722,0,1),(50546,259,NULL,29679,0,722,1,2),(50547,260,NULL,29682,0,722,0,1),(50548,260,NULL,29679,0,722,1,2),(50549,261,NULL,18056,0,722,0,1),(50550,261,NULL,29679,0,722,1,2),(50551,262,NULL,4646,0,722,0,1),(50552,262,NULL,29685,0,722,1,2),(50553,262,NULL,29679,0,722,2,3),(50554,263,NULL,11339,0,722,0,1),(50555,263,NULL,29687,0,722,1,2),(50556,264,NULL,29689,0,722,0,1),(50557,265,NULL,17377,0,722,0,1),(50558,266,NULL,17375,0,722,0,1),(50559,267,NULL,29690,0,722,0,1),(50560,268,NULL,29691,0,722,0,1),(50561,269,NULL,29692,0,722,0,1),(50562,270,NULL,11339,0,722,0,1),(50563,270,NULL,17381,0,722,1,2),(50564,271,NULL,29694,0,722,0,1),(50565,272,NULL,29695,0,722,0,1),(50566,273,NULL,29696,0,722,0,1),(50567,274,NULL,29697,0,722,0,1),(50568,275,NULL,13887,0,722,0,1),(50569,276,NULL,29698,0,722,0,1),(50570,277,NULL,4646,0,722,0,1),(50571,277,NULL,29699,0,722,1,2),(50572,278,NULL,11339,0,722,0,1),(50573,278,NULL,29701,0,722,1,2),(50574,279,NULL,29703,0,722,0,1),(50575,280,NULL,29704,0,722,0,1),(50576,281,NULL,29705,0,722,0,1),(50577,282,NULL,29706,0,722,0,1),(50578,283,NULL,29707,0,722,0,1),(50579,284,NULL,5050,0,722,0,1),(50580,284,NULL,29708,0,722,1,2),(50581,285,NULL,29710,0,722,0,1),(50582,286,NULL,29711,0,722,0,1),(50583,287,NULL,29712,0,722,0,1),(50584,288,NULL,11339,0,722,0,1),(50585,288,NULL,29713,0,722,1,2),(50586,289,NULL,29715,0,722,0,1),(50587,290,NULL,29716,0,722,0,1),(50588,291,NULL,29717,0,722,0,1),(50589,292,NULL,29718,0,722,0,1),(50590,293,NULL,29719,0,722,0,1),(50591,294,NULL,4646,0,722,0,1),(50592,294,NULL,4647,0,722,1,2),(50593,294,NULL,7178,0,722,2,3),(50594,294,NULL,5050,0,722,3,4),(50595,294,NULL,29720,0,722,4,5),(50596,295,NULL,17411,0,722,0,1),(50597,296,NULL,17415,0,722,0,1),(50598,297,NULL,4646,0,722,0,1),(50599,297,NULL,29722,0,722,1,2),(50600,298,NULL,29724,0,722,0,1),(50601,299,NULL,29725,0,722,0,1),(50602,300,NULL,4646,0,722,0,1),(50603,300,NULL,29725,0,722,1,2),(50604,301,NULL,7186,0,722,0,1),(50605,302,NULL,29727,0,722,0,1),(50606,303,NULL,29728,0,722,0,1),(50607,303,NULL,4646,0,722,1,2),(50608,303,NULL,29729,0,722,2,3),(50609,304,NULL,29731,0,722,0,1),(50610,304,NULL,4646,0,722,1,2),(50611,304,NULL,29728,0,722,2,3),(50612,305,NULL,5050,0,722,0,1),(50613,305,NULL,29733,0,722,1,2),(50614,306,NULL,29735,0,722,0,1),(50615,307,NULL,6167,0,722,0,1),(50616,307,NULL,7191,0,722,1,2),(50617,308,NULL,29737,0,722,0,1),(50618,309,NULL,29738,0,722,0,1),(50619,310,NULL,4646,0,722,0,1),(50620,310,NULL,29739,0,722,1,2),(50621,311,NULL,11339,0,722,0,1),(50622,311,NULL,29741,0,722,1,2),(50623,312,NULL,11339,0,722,0,1),(50624,312,NULL,29743,0,722,1,2),(50625,313,NULL,29745,0,722,0,1),(50626,314,NULL,29746,0,722,0,1),(50627,315,NULL,29747,0,722,0,1),(50628,316,NULL,29748,0,722,0,1),(50629,317,NULL,11339,0,722,0,1),(50630,317,NULL,7205,0,722,1,2),(50631,318,NULL,4646,0,722,0,1),(50632,318,NULL,7205,0,722,1,2),(50633,318,NULL,29750,0,722,2,3),(50634,318,NULL,29751,0,722,3,4),(50635,319,NULL,7207,0,722,0,1),(50636,320,NULL,29753,0,722,0,1),(50637,321,NULL,17453,0,722,0,1),(50638,322,NULL,29754,0,722,0,1),(50639,323,NULL,29755,0,722,0,1),(50640,324,NULL,4646,0,722,0,1),(50641,324,NULL,29756,0,722,1,2),(50642,325,NULL,29758,0,722,0,1),(50643,325,NULL,4646,0,722,1,2),(50644,325,NULL,29756,0,722,2,3),(50645,326,NULL,7217,0,722,0,1),(50646,327,NULL,11339,0,722,0,1),(50647,327,NULL,29760,0,722,1,2),(50648,328,NULL,4646,0,722,0,1),(50649,328,NULL,17464,0,722,1,2),(50650,329,NULL,5050,0,722,0,1),(50651,329,NULL,13317,0,722,1,2),(50652,329,NULL,4646,0,722,2,3),(50653,329,NULL,17464,0,722,3,4),(50654,330,NULL,17468,0,722,0,1),(50655,331,NULL,29764,0,722,0,1),(50656,332,NULL,29765,0,722,0,1),(50657,332,NULL,29764,0,722,1,2),(50658,333,NULL,29767,0,722,0,1),(50659,334,NULL,4646,0,722,0,1),(50660,334,NULL,17470,0,722,1,2),(50661,335,NULL,29769,0,722,0,1),(50662,336,NULL,7230,0,722,0,1),(50663,337,NULL,7232,0,722,0,1),(50664,338,NULL,4646,0,722,0,1),(50665,338,NULL,7232,0,722,1,2),(50666,339,NULL,29771,0,722,0,1),(50667,340,NULL,29772,0,722,0,1),(50668,1,NULL,29773,0,723,0,1),(50669,2,NULL,11339,0,723,0,1),(50670,2,NULL,29774,0,723,1,2),(50671,3,NULL,29776,0,723,0,1),(50672,4,NULL,29777,0,723,0,1),(50673,5,NULL,29778,0,723,0,1),(50674,6,NULL,11339,0,723,0,1),(50675,6,NULL,29779,0,723,1,2),(50676,7,NULL,29781,0,723,0,1),(50677,8,NULL,29782,0,723,0,1),(50678,9,NULL,29783,0,723,0,1),(50679,10,NULL,4646,0,723,0,1),(50680,10,NULL,29784,0,723,1,2),(50681,11,NULL,11339,0,723,0,1),(50682,11,NULL,17486,0,723,1,2),(50683,12,NULL,11339,0,723,0,1),(50684,12,NULL,7257,0,723,1,2),(50685,13,NULL,6139,0,723,0,1),(50686,13,NULL,4646,0,723,1,2),(50687,13,NULL,7257,0,723,2,3),(50688,14,NULL,11339,0,723,0,1),(50689,14,NULL,29789,0,723,1,2),(50690,15,NULL,5050,0,723,0,1),(50691,15,NULL,29789,0,723,1,2),(50692,16,NULL,4646,0,723,0,1),(50693,16,NULL,29789,0,723,1,2),(50694,17,NULL,29793,0,723,0,1),(50695,18,NULL,29794,0,723,0,1),(50696,19,NULL,29795,0,723,0,1),(50697,20,NULL,11339,0,723,0,1),(50698,20,NULL,29795,0,723,1,2),(50699,21,NULL,29797,0,723,0,1),(50700,22,NULL,29798,0,723,0,1),(50701,23,NULL,29799,0,723,0,1),(50702,24,NULL,12850,0,723,0,1),(50703,25,NULL,5676,0,723,0,1),(50704,25,NULL,12850,0,723,1,2),(50705,26,NULL,11339,0,723,0,1),(50706,26,NULL,29801,0,723,1,2),(50707,27,NULL,29803,0,723,0,1),(50708,28,NULL,29804,0,723,0,1),(50709,29,NULL,11339,0,723,0,1),(50710,29,NULL,29804,0,723,1,2),(50711,30,NULL,7273,0,723,0,1),(50712,31,NULL,7277,0,723,0,1),(50713,32,NULL,29806,0,723,0,1),(50714,32,NULL,7277,0,723,1,2),(50715,33,NULL,29808,0,723,0,1),(50716,34,NULL,7444,0,723,0,1),(50717,34,NULL,29809,0,723,1,2),(50718,35,NULL,29811,0,723,0,1),(50719,36,NULL,29812,0,723,0,1),(50720,37,NULL,29813,0,723,0,1),(50721,38,NULL,17508,0,723,0,1),(50722,39,NULL,29814,0,723,0,1),(50723,40,NULL,29815,0,723,0,1),(50724,41,NULL,29816,0,723,0,1),(50725,42,NULL,29817,0,723,0,1),(50726,43,NULL,29818,0,723,0,1),(50727,44,NULL,29819,0,723,0,1),(50728,45,NULL,29820,0,723,0,1),(50729,46,NULL,4646,0,723,0,1),(50730,46,NULL,7283,0,723,1,2),(50731,46,NULL,7284,0,723,2,3),(50732,47,NULL,29822,0,723,0,1),(50733,48,NULL,29823,0,723,0,1),(50734,49,NULL,29824,0,723,0,1),(50735,50,NULL,5050,0,723,0,1),(50736,50,NULL,7288,0,723,1,2),(50737,50,NULL,7289,0,723,2,3),(50738,51,NULL,29826,0,723,0,1),(50739,52,NULL,5050,0,723,0,1),(50740,52,NULL,29826,0,723,1,2),(50741,53,NULL,17530,0,723,0,1),(50742,54,NULL,4646,0,723,0,1),(50743,54,NULL,25040,0,723,1,2),(50744,55,NULL,29829,0,723,0,1),(50745,56,NULL,29830,0,723,0,1),(50746,57,NULL,29831,0,723,0,1),(50747,58,NULL,7293,0,723,0,1),(50748,59,NULL,9375,0,723,0,1),(50749,59,NULL,7293,0,723,1,2),(50750,60,NULL,4646,0,723,0,1),(50751,60,NULL,7293,0,723,1,2),(50752,61,NULL,4646,0,723,0,1),(50753,61,NULL,29834,0,723,1,2),(50754,62,NULL,29836,0,723,0,1),(50755,63,NULL,29837,0,723,0,1),(50756,64,NULL,29838,0,723,0,1),(50757,65,NULL,13036,0,723,0,1),(50758,66,NULL,29839,0,723,0,1),(50759,67,NULL,4646,0,723,0,1),(50760,67,NULL,29840,0,723,1,2),(50761,68,NULL,7308,0,723,0,1),(50762,69,NULL,7311,0,723,0,1),(50763,70,NULL,29842,0,723,0,1),(50764,71,NULL,29843,0,723,0,1),(50765,72,NULL,29844,0,723,0,1),(50766,73,NULL,17548,0,723,0,1),(50767,74,NULL,29845,0,723,0,1),(50768,75,NULL,29846,0,723,0,1),(50769,76,NULL,29847,0,723,0,1),(50770,77,NULL,7297,0,723,0,1),(50771,78,NULL,29848,0,723,0,1),(50772,79,NULL,10528,0,723,0,1),(50773,79,NULL,15892,0,723,1,2),(50774,80,NULL,29850,0,723,0,1),(50775,81,NULL,10528,0,723,0,1),(50776,81,NULL,6436,0,723,1,2),(50777,82,NULL,29852,0,723,0,1),(50778,83,NULL,29853,0,723,0,1),(50779,84,NULL,10528,0,723,0,1),(50780,84,NULL,29854,0,723,1,2),(50781,85,NULL,10528,0,723,0,1),(50782,85,NULL,29856,0,723,1,2),(50783,86,NULL,10528,0,723,0,1),(50784,86,NULL,29858,0,723,1,2),(50785,87,NULL,12522,0,723,0,1),(50786,87,NULL,10528,0,723,1,2),(50787,87,NULL,29860,0,723,2,3),(50788,88,NULL,29862,0,723,0,1),(50789,89,NULL,10528,0,723,0,1),(50790,89,NULL,29863,0,723,1,2),(50791,90,NULL,29865,0,723,0,1),(50792,91,NULL,10528,0,723,0,1),(50793,91,NULL,29866,0,723,1,2),(50794,92,NULL,10528,0,723,0,1),(50795,92,NULL,29868,0,723,1,2),(50796,93,NULL,29870,0,723,0,1),(50797,94,NULL,10528,0,723,0,1),(50798,94,NULL,29871,0,723,1,2),(50799,95,NULL,29873,0,723,0,1),(50800,96,NULL,10528,0,723,0,1),(50801,96,NULL,29874,0,723,1,2),(50802,97,NULL,10528,0,723,0,1),(50803,97,NULL,29874,0,723,1,2),(50804,97,NULL,5027,0,723,2,3),(50805,97,NULL,29876,0,723,3,4),(50806,98,NULL,29878,0,723,0,1),(50807,99,NULL,29879,0,723,0,1),(50808,100,NULL,29880,0,723,0,1),(50809,101,NULL,4646,0,723,0,1),(50810,101,NULL,29880,0,723,1,2),(50811,102,NULL,4646,0,723,0,1),(50812,102,NULL,7338,0,723,1,2),(50813,103,NULL,29883,0,723,0,1),(50814,104,NULL,29680,0,723,0,1),(50815,105,NULL,29884,0,723,0,1),(50816,106,NULL,29885,0,723,0,1),(50817,107,NULL,29886,0,723,0,1),(50818,108,NULL,29887,0,723,0,1),(50819,109,NULL,17578,0,723,0,1),(50820,110,NULL,28092,0,723,0,1),(50821,110,NULL,17578,0,723,1,2),(50822,111,NULL,4646,0,723,0,1),(50823,111,NULL,29889,0,723,1,2),(50824,112,NULL,4646,0,723,0,1),(50825,112,NULL,29891,0,723,1,2),(50826,112,NULL,29892,0,723,2,3),(50827,112,NULL,11339,0,723,0,1),(50828,113,NULL,9742,0,723,0,1),(50829,114,NULL,7363,0,723,0,1),(50830,115,NULL,10528,0,723,0,1),(50831,115,NULL,29895,0,723,1,2),(50832,116,NULL,10528,0,723,0,1),(50833,116,NULL,22461,0,723,1,2),(50834,117,NULL,7365,0,723,0,1),(50835,118,NULL,10528,0,723,0,1),(50836,118,NULL,29898,0,723,1,2),(50837,118,NULL,5027,0,723,2,3),(50838,118,NULL,29899,0,723,3,4),(50839,118,NULL,5114,0,723,4,5),(50840,118,NULL,29900,0,723,5,6),(50841,119,NULL,10528,0,723,0,1),(50842,119,NULL,10525,0,723,1,2),(50843,120,NULL,7371,0,723,0,1),(50844,121,NULL,29903,0,723,0,1),(50845,122,NULL,29904,0,723,0,1),(50846,123,NULL,29905,0,723,0,1),(50847,124,NULL,29906,0,723,0,1),(50848,125,NULL,29907,0,723,0,1),(50849,126,NULL,29908,0,723,0,1),(50850,127,NULL,29909,0,723,0,1),(50851,128,NULL,29910,0,723,0,1),(50852,129,NULL,7374,0,723,0,1),(50853,130,NULL,10528,0,723,0,1),(50854,130,NULL,29911,0,723,1,2),(50855,131,NULL,10528,0,723,0,1),(50856,131,NULL,29913,0,723,1,2),(50857,132,NULL,10528,0,723,0,1),(50858,132,NULL,29915,0,723,1,2),(50859,133,NULL,10528,0,723,0,1),(50860,133,NULL,29917,0,723,1,2),(50861,134,NULL,17597,0,723,0,1),(50862,135,NULL,10528,0,723,0,1),(50863,135,NULL,29919,0,723,1,2),(50864,136,NULL,10528,0,723,0,1),(50865,136,NULL,29921,0,723,1,2),(50866,137,NULL,11339,0,723,0,1),(50867,137,NULL,29923,0,723,1,2),(50868,138,NULL,4646,0,723,0,1),(50869,138,NULL,29923,0,723,1,2),(50870,139,NULL,29926,0,723,0,1),(50871,140,NULL,29927,0,723,0,1),(50872,141,NULL,29928,0,723,0,1),(50873,142,NULL,10528,0,723,0,1),(50874,142,NULL,24177,0,723,1,2),(50875,143,NULL,29930,0,723,0,1),(50876,144,NULL,10528,0,723,0,1),(50877,144,NULL,29931,0,723,1,2),(50878,145,NULL,29933,0,723,0,1),(50879,146,NULL,4646,0,723,0,1),(50880,146,NULL,4647,0,723,1,2),(50881,146,NULL,29934,0,723,2,3),(50882,147,NULL,12760,0,723,0,1),(50883,148,NULL,10528,0,723,0,1),(50884,148,NULL,29936,0,723,1,2),(50885,149,NULL,10528,0,723,0,1),(50886,149,NULL,29936,0,723,1,2),(50887,149,NULL,4646,0,723,2,3),(50888,149,NULL,29938,0,723,3,4),(50889,150,NULL,10528,0,723,0,1),(50890,150,NULL,29940,0,723,1,2),(50891,151,NULL,17617,0,723,0,1),(50892,152,NULL,29942,0,723,0,1),(50893,153,NULL,4646,0,723,0,1),(50894,153,NULL,29943,0,723,1,2),(50895,154,NULL,29945,0,723,0,1),(50896,155,NULL,29946,0,723,0,1),(50897,156,NULL,7407,0,723,0,1),(50898,157,NULL,29947,0,723,0,1),(50899,158,NULL,29948,0,723,0,1),(50900,159,NULL,29949,0,723,0,1),(50901,160,NULL,29950,0,723,0,1),(50902,161,NULL,29951,0,723,0,1),(50903,162,NULL,7124,0,723,0,1),(50904,163,NULL,4646,0,723,0,1),(50905,163,NULL,7124,0,723,1,2),(50906,164,NULL,29953,0,723,0,1),(50907,165,NULL,29954,0,723,0,1),(50908,166,NULL,7128,0,723,0,1),(50909,167,NULL,4646,0,723,0,1),(50910,167,NULL,7128,0,723,1,2),(50911,168,NULL,29956,0,723,0,1),(50912,168,NULL,4646,0,723,1,2),(50913,168,NULL,7128,0,723,2,3),(50914,169,NULL,29958,0,723,0,1),(50915,170,NULL,29959,0,723,0,1),(50916,171,NULL,29960,0,723,0,1),(50917,171,NULL,29959,0,723,1,2),(50918,172,NULL,4646,0,723,0,1),(50919,172,NULL,29959,0,723,1,2),(50920,173,NULL,29963,0,723,0,1),(50921,174,NULL,29964,0,723,0,1),(50922,175,NULL,29965,0,723,0,1),(50923,176,NULL,11453,0,723,0,1),(50924,176,NULL,29965,0,723,1,2),(50925,177,NULL,29967,0,723,0,1),(50926,178,NULL,29968,0,723,0,1),(50927,179,NULL,29969,0,723,0,1),(50928,179,NULL,7139,0,723,1,2),(50929,180,NULL,29971,0,723,0,1),(50930,181,NULL,29972,0,723,0,1),(50931,182,NULL,29973,0,723,0,1),(50932,183,NULL,29974,0,723,0,1),(50933,184,NULL,29975,0,723,0,1),(50934,185,NULL,17671,0,723,0,1),(50935,186,NULL,29976,0,723,0,1),(50936,187,NULL,29977,0,723,0,1),(50937,188,NULL,29978,0,723,0,1),(50938,189,NULL,27643,0,723,0,1),(50939,189,NULL,29979,0,723,1,2),(50940,190,NULL,4646,0,723,0,1),(50941,190,NULL,29979,0,723,1,2),(50942,191,NULL,7415,0,723,0,1),(50943,192,NULL,29982,0,723,0,1),(50944,193,NULL,29983,0,723,0,1),(50945,194,NULL,29984,0,723,0,1),(50946,195,NULL,29985,0,723,0,1),(50947,196,NULL,29986,0,723,0,1),(50948,197,NULL,29987,0,723,0,1),(50949,198,NULL,29988,0,723,0,1),(50950,199,NULL,29989,0,723,0,1),(50951,200,NULL,29990,0,723,0,1),(50952,201,NULL,13016,0,723,0,1),(50953,202,NULL,29991,0,723,0,1),(50954,202,NULL,4646,0,723,1,2),(50955,202,NULL,13016,0,723,2,3),(50956,203,NULL,17699,0,723,0,1),(50957,204,NULL,29993,0,723,0,1),(50958,205,NULL,29994,0,723,0,1),(50959,206,NULL,29995,0,723,0,1),(50960,207,NULL,29996,0,723,0,1),(50961,208,NULL,29997,0,723,0,1),(50962,209,NULL,29998,0,723,0,1),(50963,210,NULL,29999,0,723,0,1),(50964,211,NULL,30000,0,723,0,1),(50965,212,NULL,30001,0,723,0,1),(50966,213,NULL,30002,0,723,0,1),(50967,214,NULL,30003,0,723,0,1),(50968,215,NULL,30004,0,723,0,1),(50969,216,NULL,30005,0,723,0,1),(50970,217,NULL,30006,0,723,0,1),(50971,218,NULL,30007,0,723,0,1),(50972,219,NULL,30008,0,723,0,1),(50973,220,NULL,30009,0,723,0,1),(50974,221,NULL,30010,0,723,0,1),(50975,222,NULL,30011,0,723,0,1),(50976,223,NULL,30012,0,723,0,1),(50977,224,NULL,30013,0,723,0,1),(50978,225,NULL,7432,0,723,0,1),(50979,226,NULL,17712,0,723,0,1),(50980,227,NULL,30014,0,723,0,1),(50981,228,NULL,30015,0,723,0,1),(50982,229,NULL,30016,0,723,0,1),(50983,230,NULL,30017,0,723,0,1),(50984,231,NULL,30018,0,723,0,1),(50985,232,NULL,4646,0,723,0,1),(50986,232,NULL,17724,0,723,1,2),(50987,233,NULL,30020,0,723,0,1),(50988,234,NULL,30021,0,723,0,1),(50989,235,NULL,30022,0,723,0,1),(50990,236,NULL,30023,0,723,0,1),(50991,236,NULL,4646,0,723,1,2),(50992,236,NULL,30024,0,723,2,3),(50993,237,NULL,30026,0,723,0,1),(50994,238,NULL,4646,0,723,0,1),(50995,238,NULL,7438,0,723,1,2),(50996,239,NULL,30028,0,723,0,1),(50997,240,NULL,30029,0,723,0,1),(50998,241,NULL,30030,0,723,0,1),(50999,242,NULL,30031,0,723,0,1),(51000,243,NULL,30032,0,723,0,1),(51001,244,NULL,27643,0,723,0,1),(51002,244,NULL,30033,0,723,1,2),(51003,245,NULL,30035,0,723,0,1),(51004,246,NULL,30036,0,723,0,1),(51005,247,NULL,30037,0,723,0,1),(51006,248,NULL,27643,0,723,0,1),(51007,248,NULL,30038,0,723,1,2),(51008,249,NULL,30040,0,723,0,1),(51009,249,NULL,27643,0,723,1,2),(51010,249,NULL,30038,0,723,2,3),(51011,250,NULL,30042,0,723,0,1),(51012,251,NULL,30043,0,723,0,1),(51013,252,NULL,30044,0,723,0,1),(51014,253,NULL,30045,0,723,0,1),(51015,254,NULL,27643,0,723,0,1),(51016,254,NULL,30046,0,723,1,2),(51017,255,NULL,17765,0,723,0,1),(51018,256,NULL,27643,0,723,0,1),(51019,256,NULL,17765,0,723,1,2),(51020,257,NULL,27643,0,723,0,1),(51021,257,NULL,30049,0,723,1,2),(51022,258,NULL,30051,0,723,0,1),(51023,259,NULL,4646,0,723,0,1),(51024,259,NULL,4647,0,723,1,2),(51025,259,NULL,30052,0,723,2,3),(51026,260,NULL,30054,0,723,0,1),(51027,261,NULL,30055,0,723,0,1),(51028,262,NULL,30056,0,723,0,1),(51029,263,NULL,30057,0,723,0,1),(51030,264,NULL,30058,0,723,0,1),(51031,265,NULL,30059,0,723,0,1),(51032,266,NULL,30060,0,723,0,1),(51033,267,NULL,30061,0,723,0,1),(51034,268,NULL,9498,0,723,0,1),(51035,269,NULL,8239,0,723,0,1),(51036,270,NULL,17780,0,723,0,1),(51037,271,NULL,30062,0,723,0,1),(51038,272,NULL,30063,0,723,0,1),(51039,273,NULL,30064,0,723,0,1),(51040,274,NULL,30065,0,723,0,1),(51041,275,NULL,30066,0,723,0,1),(51042,276,NULL,30067,0,723,0,1),(51043,277,NULL,4646,0,723,0,1),(51044,277,NULL,30067,0,723,1,2),(51045,278,NULL,30069,0,723,0,1),(51046,279,NULL,30070,0,723,0,1),(51047,280,NULL,30071,0,723,0,1),(51048,281,NULL,30072,0,723,0,1),(51049,282,NULL,7444,0,723,0,1),(51050,282,NULL,30073,0,723,1,2),(51051,283,NULL,30075,0,723,0,1),(51052,284,NULL,30076,0,723,0,1),(51053,285,NULL,30077,0,723,0,1),(51054,286,NULL,7455,0,723,0,1),(51055,287,NULL,30078,0,723,0,1),(51056,288,NULL,30079,0,723,0,1),(51057,289,NULL,30080,0,723,0,1),(51058,290,NULL,27643,0,723,0,1),(51059,290,NULL,30081,0,723,1,2),(51060,291,NULL,4646,0,723,0,1),(51061,291,NULL,4647,0,723,1,2),(51062,291,NULL,30081,0,723,2,3),(51063,292,NULL,30084,0,723,0,1),(51064,293,NULL,30085,0,723,0,1),(51065,294,NULL,30086,0,723,0,1),(51066,295,NULL,30087,0,723,0,1),(51067,296,NULL,30088,0,723,0,1),(51068,297,NULL,30089,0,723,0,1),(51069,298,NULL,30090,0,723,0,1),(51070,299,NULL,7462,0,723,0,1),(51071,300,NULL,30091,0,723,0,1),(51072,301,NULL,5787,0,723,0,1),(51073,302,NULL,30092,0,723,0,1),(51074,302,NULL,17808,0,723,1,2),(51075,303,NULL,30094,0,723,0,1),(51076,304,NULL,30095,0,723,0,1),(51077,305,NULL,11455,0,723,0,1),(51078,306,NULL,11453,0,723,0,1),(51079,306,NULL,11455,0,723,1,2),(51080,307,NULL,30097,0,723,0,1),(51081,308,NULL,30098,0,723,0,1),(51082,309,NULL,30099,0,723,0,1),(51083,310,NULL,30100,0,723,0,1),(51084,311,NULL,30101,0,723,0,1),(51085,312,NULL,5918,0,723,0,1),(51086,313,NULL,30102,0,723,0,1),(51087,314,NULL,27643,0,723,0,1),(51088,314,NULL,30103,0,723,1,2),(51089,315,NULL,30105,0,723,0,1),(51090,316,NULL,30106,0,723,0,1),(51091,317,NULL,4646,0,723,0,1),(51092,317,NULL,4647,0,723,1,2),(51093,317,NULL,7492,0,723,2,3),(51094,318,NULL,30108,0,723,0,1),(51095,319,NULL,30109,0,723,0,1),(51096,320,NULL,27643,0,723,0,1),(51097,320,NULL,17836,0,723,1,2),(51098,1,NULL,7444,0,724,0,1),(51099,1,NULL,17836,0,724,1,2),(51100,2,NULL,30112,0,724,0,1),(51101,3,NULL,30113,0,724,0,1),(51102,4,NULL,30114,0,724,0,1),(51103,5,NULL,30115,0,724,0,1),(51104,6,NULL,30116,0,724,0,1),(51105,7,NULL,30117,0,724,0,1),(51106,8,NULL,27643,0,724,0,1),(51107,8,NULL,30117,0,724,1,2),(51108,9,NULL,30119,0,724,0,1),(51109,10,NULL,4646,0,724,0,1),(51110,10,NULL,30120,0,724,1,2),(51111,11,NULL,30122,0,724,0,1),(51112,12,NULL,5050,0,724,0,1),(51113,12,NULL,30123,0,724,1,2),(51114,13,NULL,4646,0,724,0,1),(51115,13,NULL,17846,0,724,1,2),(51116,14,NULL,5050,0,724,0,1),(51117,14,NULL,8189,0,724,1,2),(51118,14,NULL,4646,0,724,2,3),(51119,14,NULL,17846,0,724,3,4),(51120,15,NULL,5050,0,724,0,1),(51121,15,NULL,30127,0,724,1,2),(51122,16,NULL,30129,0,724,0,1),(51123,17,NULL,30130,0,724,0,1),(51124,18,NULL,30131,0,724,0,1),(51125,19,NULL,15544,0,724,0,1),(51126,19,NULL,30131,0,724,1,2),(51127,20,NULL,29016,0,724,0,1),(51128,20,NULL,30131,0,724,1,2),(51129,21,NULL,27643,0,724,0,1),(51130,21,NULL,30134,0,724,1,2),(51131,22,NULL,30136,0,724,0,1),(51132,23,NULL,27980,0,724,0,1),(51133,24,NULL,27643,0,724,0,1),(51134,24,NULL,30131,0,724,1,2),(51135,25,NULL,30138,0,724,0,1),(51136,26,NULL,30139,0,724,0,1),(51137,27,NULL,30140,0,724,0,1),(51138,28,NULL,30141,0,724,0,1),(51139,29,NULL,30142,0,724,0,1),(51140,30,NULL,30143,0,724,0,1),(51141,31,NULL,7510,0,724,0,1),(51142,32,NULL,17873,0,724,0,1),(51143,33,NULL,4891,0,724,0,1),(51144,33,NULL,17873,0,724,1,2),(51145,34,NULL,7252,0,724,0,1),(51146,35,NULL,30145,0,724,0,1),(51147,36,NULL,7513,0,724,0,1),(51148,37,NULL,7520,0,724,0,1),(51149,38,NULL,4646,0,724,0,1),(51150,38,NULL,7520,0,724,1,2),(51151,39,NULL,17882,0,724,0,1),(51152,40,NULL,29682,0,724,0,1),(51153,41,NULL,30147,0,724,0,1),(51154,42,NULL,30148,0,724,0,1),(51155,43,NULL,30149,0,724,0,1),(51156,44,NULL,30150,0,724,0,1),(51157,45,NULL,30151,0,724,0,1),(51158,46,NULL,30152,0,724,0,1),(51159,47,NULL,30153,0,724,0,1),(51160,48,NULL,30154,0,724,0,1),(51161,49,NULL,30155,0,724,0,1),(51162,50,NULL,30156,0,724,0,1),(51163,51,NULL,30157,0,724,0,1),(51164,52,NULL,17887,0,724,0,1),(51165,53,NULL,4739,0,724,0,1),(51166,53,NULL,17887,0,724,1,2),(51167,54,NULL,30159,0,724,0,1),(51168,55,NULL,4646,0,724,0,1),(51169,55,NULL,30160,0,724,1,2),(51170,56,NULL,30162,0,724,0,1),(51171,57,NULL,30163,0,724,0,1),(51172,58,NULL,30164,0,724,0,1),(51173,58,NULL,30165,0,724,1,2),(51174,59,NULL,7529,0,724,0,1),(51175,60,NULL,30167,0,724,0,1),(51176,61,NULL,30168,0,724,0,1),(51177,62,NULL,7531,0,724,0,1),(51178,63,NULL,4646,0,724,0,1),(51179,63,NULL,30169,0,724,1,2),(51180,64,NULL,4891,0,724,0,1),(51181,64,NULL,6436,0,724,1,2),(51182,64,NULL,17898,0,724,2,3),(51183,65,NULL,30172,0,724,0,1),(51184,66,NULL,27643,0,724,0,1),(51185,66,NULL,9539,0,724,1,2),(51186,67,NULL,30174,0,724,0,1),(51187,68,NULL,30175,0,724,0,1),(51188,69,NULL,30176,0,724,0,1),(51189,70,NULL,30177,0,724,0,1),(51190,71,NULL,30178,0,724,0,1),(51191,72,NULL,30179,0,724,0,1),(51192,73,NULL,30180,0,724,0,1),(51193,74,NULL,30181,0,724,0,1),(51194,74,NULL,5027,0,724,1,2),(51195,74,NULL,30182,0,724,2,3),(51196,75,NULL,30184,0,724,0,1),(51197,76,NULL,30185,0,724,0,1),(51198,77,NULL,30186,0,724,0,1),(51199,78,NULL,17910,0,724,0,1),(51200,79,NULL,30187,0,724,0,1),(51201,80,NULL,17912,0,724,0,1),(51202,81,NULL,30188,0,724,0,1),(51203,82,NULL,30189,0,724,0,1),(51204,83,NULL,30190,0,724,0,1),(51205,84,NULL,30191,0,724,0,1),(51206,85,NULL,30192,0,724,0,1),(51207,86,NULL,30193,0,724,0,1),(51208,87,NULL,30194,0,724,0,1),(51209,88,NULL,4646,0,724,0,1),(51210,88,NULL,30195,0,724,1,2),(51211,89,NULL,30197,0,724,0,1),(51212,90,NULL,30198,0,724,0,1),(51213,91,NULL,17920,0,724,0,1),(51214,92,NULL,30199,0,724,0,1),(51215,93,NULL,30200,0,724,0,1),(51216,94,NULL,30201,0,724,0,1),(51217,95,NULL,7545,0,724,0,1),(51218,96,NULL,9225,0,724,0,1),(51219,97,NULL,30202,0,724,0,1),(51220,97,NULL,27643,0,724,1,2),(51221,97,NULL,30203,0,724,2,3),(51222,98,NULL,5368,0,724,0,1),(51223,99,NULL,27643,0,724,0,1),(51224,99,NULL,30205,0,724,1,2),(51225,99,NULL,4646,0,724,0,1),(51226,100,NULL,30208,0,724,0,1),(51227,100,NULL,5114,0,724,1,2),(51228,100,NULL,30209,0,724,2,3),(51229,101,NULL,30208,0,724,0,1),(51230,101,NULL,5114,0,724,1,2),(51231,101,NULL,30211,0,724,2,3),(51232,102,NULL,30208,0,724,0,1),(51233,102,NULL,5114,0,724,1,2),(51234,102,NULL,30213,0,724,2,3),(51235,103,NULL,30215,0,724,0,1),(51236,103,NULL,5114,0,724,1,2),(51237,103,NULL,30216,0,724,2,3),(51238,104,NULL,4646,0,724,0,1),(51239,104,NULL,7550,0,724,1,2),(51240,105,NULL,30219,0,724,0,1),(51241,106,NULL,30220,0,724,0,1),(51242,107,NULL,30220,0,724,0,1),(51243,107,NULL,30221,0,724,0,1),(51244,108,NULL,30222,0,724,0,1),(51245,109,NULL,30223,0,724,0,1),(51246,109,NULL,30224,0,724,1,2),(51247,110,NULL,7552,0,724,0,1),(51248,110,NULL,30226,0,724,1,2),(51249,111,NULL,30228,0,724,0,1),(51250,112,NULL,30229,0,724,0,1),(51251,113,NULL,30230,0,724,0,1),(51252,114,NULL,30231,0,724,0,1),(51253,115,NULL,30232,0,724,0,1),(51254,116,NULL,27643,0,724,0,1),(51255,116,NULL,7559,0,724,1,2),(51256,117,NULL,4646,0,724,0,1),(51257,117,NULL,7559,0,724,1,2),(51258,118,NULL,30235,0,724,0,1),(51259,119,NULL,7570,0,724,0,1),(51260,120,NULL,30236,0,724,0,1),(51261,121,NULL,30237,0,724,0,1),(51262,122,NULL,30238,0,724,0,1),(51263,123,NULL,30239,0,724,0,1),(51264,124,NULL,7572,0,724,0,1),(51265,125,NULL,30240,0,724,0,1),(51266,126,NULL,30241,0,724,0,1),(51267,127,NULL,30242,0,724,0,1),(51268,128,NULL,30243,0,724,0,1),(51269,129,NULL,30244,0,724,0,1),(51270,130,NULL,27643,0,724,0,1),(51271,130,NULL,30245,0,724,1,2),(51272,131,NULL,4646,0,724,0,1),(51273,131,NULL,30245,0,724,1,2),(51274,132,NULL,4646,0,724,0,1),(51275,132,NULL,30248,0,724,1,2),(51276,133,NULL,4646,0,724,0,1),(51277,133,NULL,30250,0,724,1,2),(51278,134,NULL,30252,0,724,0,1),(51279,135,NULL,5802,0,724,0,1),(51280,136,NULL,30253,0,724,0,1),(51281,137,NULL,30254,0,724,0,1),(51282,138,NULL,7583,0,724,0,1),(51283,139,NULL,30255,0,724,0,1),(51284,140,NULL,7588,0,724,0,1),(51285,141,NULL,30256,0,724,0,1),(51286,141,NULL,30257,0,724,0,1),(51287,142,NULL,30258,0,724,0,1),(51288,143,NULL,17985,0,724,0,1),(51289,144,NULL,30259,0,724,0,1),(51290,145,NULL,30260,0,724,0,1),(51291,146,NULL,30261,0,724,0,1),(51292,147,NULL,30262,0,724,0,1),(51293,148,NULL,30263,0,724,0,1),(51294,149,NULL,27643,0,724,0,1),(51295,149,NULL,30264,0,724,1,2),(51296,150,NULL,4646,0,724,0,1),(51297,150,NULL,30266,0,724,1,2),(51298,151,NULL,30268,0,724,0,1),(51299,151,NULL,30269,0,724,1,2),(51300,152,NULL,30271,0,724,0,1),(51301,153,NULL,30272,0,724,0,1),(51302,154,NULL,30273,0,724,0,1),(51303,155,NULL,17998,0,724,0,1),(51304,156,NULL,4646,0,724,0,1),(51305,156,NULL,4647,0,724,1,2),(51306,156,NULL,18002,0,724,2,3),(51307,157,NULL,4646,0,724,0,1),(51308,157,NULL,18006,0,724,1,2),(51309,158,NULL,30276,0,724,0,1),(51310,159,NULL,18017,0,724,0,1),(51311,160,NULL,30277,0,724,0,1),(51312,161,NULL,30278,0,724,0,1),(51313,162,NULL,30279,0,724,0,1),(51314,163,NULL,30280,0,724,0,1),(51315,164,NULL,27643,0,724,0,1),(51316,164,NULL,30281,0,724,1,2),(51317,165,NULL,4646,0,724,0,1),(51318,165,NULL,30281,0,724,1,2),(51319,166,NULL,8588,0,724,0,1),(51320,166,NULL,4646,0,724,1,2),(51321,166,NULL,30281,0,724,2,3),(51322,167,NULL,11797,0,724,0,1),(51323,167,NULL,4646,0,724,1,2),(51324,167,NULL,30281,0,724,2,3),(51325,168,NULL,27643,0,724,0,1),(51326,168,NULL,30286,0,724,1,2),(51327,169,NULL,4646,0,724,0,1),(51328,169,NULL,30286,0,724,1,2),(51329,170,NULL,4646,0,724,0,1),(51330,170,NULL,30289,0,724,1,2),(51331,171,NULL,30291,0,724,0,1),(51332,172,NULL,30292,0,724,0,1),(51333,173,NULL,30293,0,724,0,1),(51334,174,NULL,7613,0,724,0,1),(51335,175,NULL,18046,0,724,0,1),(51336,176,NULL,7615,0,724,0,1),(51337,177,NULL,30294,0,724,0,1),(51338,178,NULL,30295,0,724,0,1),(51339,179,NULL,18053,0,724,0,1),(51340,180,NULL,18056,0,724,0,1),(51341,181,NULL,30296,0,724,0,1),(51342,182,NULL,30297,0,724,0,1),(51343,183,NULL,7620,0,724,0,1),(51344,184,NULL,30298,0,724,0,1),(51345,185,NULL,30299,0,724,0,1),(51346,186,NULL,30300,0,724,0,1),(51347,187,NULL,7444,0,724,0,1),(51348,187,NULL,30301,0,724,1,2),(51349,188,NULL,30303,0,724,0,1),(51350,189,NULL,30304,0,724,0,1),(51351,189,NULL,30305,0,724,1,2),(51352,190,NULL,30307,0,724,0,1),(51353,191,NULL,4646,0,724,0,1),(51354,191,NULL,30308,0,724,1,2),(51355,192,NULL,30310,0,724,0,1),(51356,193,NULL,30311,0,724,0,1),(51357,194,NULL,30312,0,724,0,1),(51358,195,NULL,30313,0,724,0,1),(51359,196,NULL,30314,0,724,0,1),(51360,197,NULL,30315,0,724,0,1),(51361,198,NULL,30316,0,724,0,1),(51362,199,NULL,5228,0,724,0,1),(51363,199,NULL,4646,0,724,0,1),(51364,199,NULL,30317,0,724,1,2),(51365,199,NULL,5228,0,724,2,3),(51366,200,NULL,30319,0,724,0,1),(51367,201,NULL,30320,0,724,0,1),(51368,202,NULL,30321,0,724,0,1),(51369,202,NULL,30322,0,724,0,1),(51370,203,NULL,30323,0,724,0,1),(51371,204,NULL,30324,0,724,0,1),(51372,205,NULL,4646,0,724,0,1),(51373,205,NULL,30325,0,724,1,2),(51374,205,NULL,5228,0,724,2,3),(51375,206,NULL,30327,0,724,0,1),(51376,207,NULL,11339,0,724,0,1),(51377,207,NULL,27720,0,724,1,2),(51378,208,NULL,30329,0,724,0,1),(51379,209,NULL,30330,0,724,0,1),(51380,210,NULL,30331,0,724,0,1),(51381,211,NULL,30332,0,724,0,1),(51382,212,NULL,30333,0,724,0,1),(51383,213,NULL,18110,0,724,0,1),(51384,214,NULL,30334,0,724,0,1),(51385,215,NULL,30335,0,724,0,1),(51386,216,NULL,30336,0,724,0,1),(51387,216,NULL,30335,0,724,1,2),(51388,216,NULL,30338,0,724,0,1),(51389,216,NULL,5027,0,724,1,2),(51390,216,NULL,30335,0,724,2,3),(51391,217,NULL,30340,0,724,0,1),(51392,218,NULL,7642,0,724,0,1),(51393,219,NULL,30341,0,724,0,1),(51394,220,NULL,30342,0,724,0,1),(51395,221,NULL,30343,0,724,0,1),(51396,222,NULL,5690,0,724,0,1),(51397,223,NULL,30344,0,724,0,1),(51398,224,NULL,18134,0,724,0,1),(51399,225,NULL,30345,0,724,0,1),(51400,226,NULL,4646,0,724,0,1),(51401,226,NULL,4647,0,724,1,2),(51402,226,NULL,30346,0,724,2,3),(51403,227,NULL,30348,0,724,0,1),(51404,228,NULL,30349,0,724,0,1),(51405,229,NULL,11339,0,724,0,1),(51406,229,NULL,30349,0,724,1,2),(51407,230,NULL,4646,0,724,0,1),(51408,230,NULL,30349,0,724,1,2),(51409,231,NULL,30352,0,724,0,1),(51410,232,NULL,30353,0,724,0,1),(51411,233,NULL,18138,0,724,0,1),(51412,234,NULL,30354,0,724,0,1),(51413,235,NULL,30355,0,724,0,1),(51414,236,NULL,30356,0,724,0,1),(51415,237,NULL,7651,0,724,0,1),(51416,238,NULL,30357,0,724,0,1),(51417,239,NULL,4646,0,724,0,1),(51418,239,NULL,30358,0,724,1,2),(51419,240,NULL,30360,0,724,0,1),(51420,240,NULL,30361,0,724,0,1),(51421,241,NULL,30362,0,724,0,1),(51422,242,NULL,30363,0,724,0,1),(51423,243,NULL,30364,0,724,0,1),(51424,244,NULL,5027,0,724,0,1),(51425,244,NULL,6367,0,724,1,2),(51426,244,NULL,30365,0,724,2,3),(51427,245,NULL,30367,0,724,0,1),(51428,246,NULL,7653,0,724,0,1),(51429,247,NULL,11339,0,724,0,1),(51430,247,NULL,30368,0,724,1,2),(51431,248,NULL,30370,0,724,0,1),(51432,249,NULL,18155,0,724,0,1),(51433,250,NULL,30371,0,724,0,1),(51434,251,NULL,30372,0,724,0,1),(51435,252,NULL,30373,0,724,0,1),(51436,253,NULL,30374,0,724,0,1),(51437,254,NULL,30375,0,724,0,1),(51438,255,NULL,30376,0,724,0,1),(51439,256,NULL,30377,0,724,0,1),(51440,257,NULL,30378,0,724,0,1),(51441,258,NULL,30379,0,724,0,1),(51442,259,NULL,30380,0,724,0,1),(51443,260,NULL,30381,0,724,0,1),(51444,261,NULL,30382,0,724,0,1),(51445,262,NULL,30383,0,724,0,1),(51446,263,NULL,4646,0,724,0,1),(51447,263,NULL,30384,0,724,1,2),(51448,264,NULL,7665,0,724,0,1),(51449,265,NULL,30386,0,724,0,1),(51450,266,NULL,30387,0,724,0,1),(51451,267,NULL,30388,0,724,0,1),(51452,268,NULL,30389,0,724,0,1),(51453,269,NULL,30390,0,724,0,1),(51454,270,NULL,30391,0,724,0,1),(51455,271,NULL,30392,0,724,0,1),(51456,271,NULL,30391,0,724,1,2),(51457,272,NULL,30394,0,724,0,1),(51458,273,NULL,30395,0,724,0,1),(51459,274,NULL,30396,0,724,0,1),(51460,275,NULL,18203,0,724,0,1),(51461,276,NULL,30397,0,724,0,1),(51462,277,NULL,30398,0,724,0,1),(51463,278,NULL,30399,0,724,0,1),(51464,279,NULL,30400,0,724,0,1),(51465,280,NULL,30401,0,724,0,1),(51466,281,NULL,30402,0,724,0,1),(51467,282,NULL,4646,0,724,0,1),(51468,282,NULL,30403,0,724,1,2),(51469,283,NULL,7444,0,724,0,1),(51470,283,NULL,30405,0,724,1,2),(51471,284,NULL,30407,0,724,0,1),(51472,285,NULL,4724,0,724,0,1),(51473,285,NULL,30407,0,724,1,2),(51474,286,NULL,6739,0,724,0,1),(51475,286,NULL,30407,0,724,1,2),(51476,287,NULL,30410,0,724,0,1),(51477,288,NULL,30411,0,724,0,1),(51478,289,NULL,30412,0,724,0,1),(51479,290,NULL,4886,0,724,0,1),(51480,1,NULL,30413,0,725,0,1),(51481,2,NULL,5027,0,725,0,1),(51482,2,NULL,30414,0,725,1,2),(51483,3,NULL,30416,0,725,0,1),(51484,4,NULL,30417,0,725,0,1),(51485,5,NULL,30418,0,725,0,1),(51486,6,NULL,30419,0,725,0,1),(51487,7,NULL,7689,0,725,0,1),(51488,8,NULL,30420,0,725,0,1),(51489,9,NULL,30421,0,725,0,1),(51490,10,NULL,7693,0,725,0,1),(51491,11,NULL,7695,0,725,0,1),(51492,12,NULL,10512,0,725,0,1),(51493,12,NULL,30422,0,725,1,2),(51494,13,NULL,30424,0,725,0,1),(51495,14,NULL,30425,0,725,0,1),(51496,15,NULL,11339,0,725,0,1),(51497,15,NULL,30426,0,725,1,2),(51498,16,NULL,30428,0,725,0,1),(51499,17,NULL,30429,0,725,0,1),(51500,18,NULL,30430,0,725,0,1),(51501,19,NULL,30431,0,725,0,1),(51502,20,NULL,18237,0,725,0,1),(51503,21,NULL,30432,0,725,0,1),(51504,21,NULL,18237,0,725,1,2),(51505,22,NULL,30434,0,725,0,1),(51506,22,NULL,18237,0,725,1,2),(51507,23,NULL,30436,0,725,0,1),(51508,24,NULL,30437,0,725,0,1),(51509,25,NULL,30438,0,725,0,1),(51510,26,NULL,7697,0,725,0,1),(51511,27,NULL,30439,0,725,0,1),(51512,28,NULL,30440,0,725,0,1),(51513,29,NULL,30441,0,725,0,1),(51514,30,NULL,7444,0,725,0,1),(51515,30,NULL,30442,0,725,1,2),(51516,31,NULL,30444,0,725,0,1),(51517,32,NULL,30445,0,725,0,1),(51518,33,NULL,30446,0,725,0,1),(51519,34,NULL,30447,0,725,0,1),(51520,35,NULL,30448,0,725,0,1),(51521,36,NULL,18254,0,725,0,1),(51522,37,NULL,30449,0,725,0,1),(51523,38,NULL,7720,0,725,0,1),(51524,39,NULL,7724,0,725,0,1),(51525,40,NULL,7726,0,725,0,1),(51526,41,NULL,18264,0,725,0,1),(51527,42,NULL,7730,0,725,0,1),(51528,43,NULL,30450,0,725,0,1),(51529,44,NULL,7734,0,725,0,1),(51530,45,NULL,7740,0,725,0,1),(51531,46,NULL,18272,0,725,0,1),(51532,47,NULL,18278,0,725,0,1),(51533,48,NULL,30451,0,725,0,1),(51534,49,NULL,7414,0,725,0,1),(51535,50,NULL,18293,0,725,0,1),(51536,51,NULL,30452,0,725,0,1),(51537,52,NULL,30453,0,725,0,1),(51538,53,NULL,30454,0,725,0,1),(51539,54,NULL,30455,0,725,0,1),(51540,55,NULL,11339,0,725,0,1),(51541,55,NULL,30456,0,725,1,2),(51542,56,NULL,30458,0,725,0,1),(51543,57,NULL,30459,0,725,0,1),(51544,58,NULL,30460,0,725,0,1),(51545,59,NULL,30461,0,725,0,1),(51546,60,NULL,30462,0,725,0,1),(51547,61,NULL,30463,0,725,0,1),(51548,62,NULL,30464,0,725,0,1),(51549,63,NULL,30465,0,725,0,1),(51550,64,NULL,30466,0,725,0,1),(51551,65,NULL,30467,0,725,0,1),(51552,66,NULL,30468,0,725,0,1),(51553,67,NULL,30469,0,725,0,1),(51554,68,NULL,5027,0,725,0,1),(51555,68,NULL,30470,0,725,1,2),(51556,69,NULL,30472,0,725,0,1),(51557,70,NULL,30473,0,725,0,1),(51558,71,NULL,30474,0,725,0,1),(51559,72,NULL,18318,0,725,0,1),(51560,73,NULL,30475,0,725,0,1),(51561,74,NULL,30476,0,725,0,1),(51562,75,NULL,30477,0,725,0,1),(51563,76,NULL,30478,0,725,0,1),(51564,77,NULL,30479,0,725,0,1),(51565,78,NULL,30480,0,725,0,1),(51566,79,NULL,30481,0,725,0,1),(51567,80,NULL,30482,0,725,0,1),(51568,81,NULL,30483,0,725,0,1),(51569,82,NULL,30484,0,725,0,1),(51570,83,NULL,30485,0,725,0,1),(51571,84,NULL,30486,0,725,0,1),(51572,85,NULL,30487,0,725,0,1),(51573,86,NULL,30488,0,725,0,1),(51574,87,NULL,4646,0,725,0,1),(51575,87,NULL,30488,0,725,1,2),(51576,88,NULL,30490,0,725,0,1),(51577,89,NULL,30491,0,725,0,1),(51578,90,NULL,30492,0,725,0,1),(51579,91,NULL,30493,0,725,0,1),(51580,92,NULL,30494,0,725,0,1),(51581,93,NULL,30495,0,725,0,1),(51582,94,NULL,18334,0,725,0,1),(51583,95,NULL,30496,0,725,0,1),(51584,96,NULL,30497,0,725,0,1),(51585,96,NULL,30496,0,725,1,2),(51586,97,NULL,30499,0,725,0,1),(51587,97,NULL,30496,0,725,1,2),(51588,98,NULL,30501,0,725,0,1),(51589,99,NULL,30502,0,725,0,1),(51590,100,NULL,30503,0,725,0,1),(51591,101,NULL,5027,0,725,0,1),(51592,101,NULL,30504,0,725,1,2),(51593,102,NULL,30506,0,725,0,1),(51594,103,NULL,30507,0,725,0,1),(51595,104,NULL,30508,0,725,0,1),(51596,105,NULL,30509,0,725,0,1),(51597,106,NULL,30510,0,725,0,1),(51598,107,NULL,18354,0,725,0,1),(51599,108,NULL,30511,0,725,0,1),(51600,109,NULL,30512,0,725,0,1),(51601,110,NULL,30513,0,725,0,1),(51602,111,NULL,30513,0,725,0,1),(51603,111,NULL,30514,0,725,0,1),(51604,112,NULL,30515,0,725,0,1),(51605,113,NULL,30516,0,725,0,1),(51606,114,NULL,30517,0,725,0,1),(51607,115,NULL,7764,0,725,0,1),(51608,116,NULL,30518,0,725,0,1),(51609,117,NULL,30519,0,725,0,1),(51610,118,NULL,11339,0,725,0,1),(51611,118,NULL,30520,0,725,1,2),(51612,119,NULL,30522,0,725,0,1),(51613,120,NULL,30523,0,725,0,1),(51614,121,NULL,30524,0,725,0,1),(51615,122,NULL,30525,0,725,0,1),(51616,123,NULL,30526,0,725,0,1),(51617,123,NULL,5027,0,725,1,2),(51618,123,NULL,30527,0,725,2,3),(51619,124,NULL,30526,0,725,0,1),(51620,124,NULL,27643,0,725,1,2),(51621,124,NULL,30529,0,725,2,3),(51622,125,NULL,30531,0,725,0,1),(51623,126,NULL,30532,0,725,0,1),(51624,127,NULL,30533,0,725,0,1),(51625,128,NULL,30534,0,725,0,1),(51626,129,NULL,30535,0,725,0,1),(51627,130,NULL,30536,0,725,0,1),(51628,131,NULL,30537,0,725,0,1),(51629,131,NULL,4646,0,725,1,2),(51630,131,NULL,30538,0,725,2,3),(51631,132,NULL,30540,0,725,0,1),(51632,133,NULL,4646,0,725,0,1),(51633,133,NULL,4647,0,725,1,2),(51634,133,NULL,30541,0,725,2,3),(51635,134,NULL,30543,0,725,0,1),(51636,135,NULL,30544,0,725,0,1),(51637,136,NULL,30545,0,725,0,1),(51638,137,NULL,30546,0,725,0,1),(51639,138,NULL,30547,0,725,0,1),(51640,139,NULL,30548,0,725,0,1),(51641,140,NULL,30549,0,725,0,1),(51642,141,NULL,30550,0,725,0,1),(51643,142,NULL,30551,0,725,0,1),(51644,143,NULL,30552,0,725,0,1),(51645,144,NULL,30553,0,725,0,1),(51646,145,NULL,30554,0,725,0,1),(51647,146,NULL,11339,0,725,0,1),(51648,146,NULL,30555,0,725,1,2),(51649,147,NULL,30557,0,725,0,1),(51650,148,NULL,30558,0,725,0,1),(51651,149,NULL,30559,0,725,0,1),(51652,150,NULL,30560,0,725,0,1),(51653,151,NULL,30561,0,725,0,1),(51654,152,NULL,18393,0,725,0,1),(51655,153,NULL,30562,0,725,0,1),(51656,154,NULL,30563,0,725,0,1),(51657,155,NULL,12870,0,725,0,1),(51658,155,NULL,30564,0,725,0,1),(51659,156,NULL,30565,0,725,0,1),(51660,157,NULL,30566,0,725,0,1),(51661,158,NULL,30567,0,725,0,1),(51662,159,NULL,30568,0,725,0,1),(51663,160,NULL,30569,0,725,0,1),(51664,161,NULL,30570,0,725,0,1),(51665,162,NULL,30571,0,725,0,1),(51666,163,NULL,30572,0,725,0,1),(51667,164,NULL,18407,0,725,0,1),(51668,164,NULL,30573,0,725,0,1),(51669,165,NULL,30574,0,725,0,1),(51670,166,NULL,30575,0,725,0,1),(51671,167,NULL,30576,0,725,0,1),(51672,168,NULL,5050,0,725,0,1),(51673,168,NULL,30577,0,725,1,2),(51674,169,NULL,5050,0,725,0,1),(51675,169,NULL,30579,0,725,1,2),(51676,170,NULL,30581,0,725,0,1),(51677,171,NULL,30582,0,725,0,1),(51678,172,NULL,7803,0,725,0,1),(51679,173,NULL,30583,0,725,0,1),(51680,174,NULL,5050,0,725,0,1),(51681,174,NULL,7810,0,725,1,2),(51682,175,NULL,4646,0,725,0,1),(51683,175,NULL,7810,0,725,1,2),(51684,176,NULL,30586,0,725,0,1),(51685,177,NULL,30587,0,725,0,1),(51686,178,NULL,30588,0,725,0,1),(51687,179,NULL,28092,0,725,0,1),(51688,180,NULL,16605,0,725,0,1),(51689,180,NULL,28092,0,725,1,2),(51690,181,NULL,30590,0,725,0,1),(51691,182,NULL,5050,0,725,0,1),(51692,182,NULL,7835,0,725,1,2),(51693,183,NULL,30592,0,725,0,1),(51694,184,NULL,11339,0,725,0,1),(51695,184,NULL,30593,0,725,1,2),(51696,185,NULL,30595,0,725,0,1),(51697,186,NULL,11339,0,725,0,1),(51698,186,NULL,7846,0,725,1,2),(51699,187,NULL,30597,0,725,0,1),(51700,188,NULL,30598,0,725,0,1),(51701,189,NULL,11339,0,725,0,1),(51702,189,NULL,7848,0,725,1,2),(51703,190,NULL,11339,0,725,0,1),(51704,190,NULL,30600,0,725,1,2),(51705,191,NULL,30602,0,725,0,1),(51706,192,NULL,4646,0,725,0,1),(51707,192,NULL,30603,0,725,1,2),(51708,193,NULL,30605,0,725,0,1),(51709,194,NULL,30606,0,725,0,1),(51710,195,NULL,30607,0,725,0,1),(51711,196,NULL,30608,0,725,0,1),(51712,197,NULL,7854,0,725,0,1),(51713,198,NULL,30609,0,725,0,1),(51714,199,NULL,30610,0,725,0,1),(51715,200,NULL,5973,0,725,0,1),(51716,200,NULL,30610,0,725,1,2),(51717,201,NULL,30612,0,725,0,1),(51718,202,NULL,30613,0,725,0,1),(51719,203,NULL,30614,0,725,0,1),(51720,204,NULL,30615,0,725,0,1),(51721,205,NULL,4646,0,725,0,1),(51722,205,NULL,10301,0,725,1,2),(51723,206,NULL,11339,0,725,0,1),(51724,206,NULL,30617,0,725,1,2),(51725,207,NULL,4646,0,725,0,1),(51726,207,NULL,30617,0,725,1,2),(51727,208,NULL,30620,0,725,0,1),(51728,208,NULL,4646,0,725,1,2),(51729,208,NULL,30617,0,725,2,3),(51730,209,NULL,4646,0,725,0,1),(51731,209,NULL,18472,0,725,1,2),(51732,210,NULL,30623,0,725,0,1),(51733,211,NULL,30624,0,725,0,1),(51734,212,NULL,30625,0,725,0,1),(51735,213,NULL,12488,0,725,0,1),(51736,214,NULL,6043,0,725,0,1),(51737,215,NULL,30626,0,725,0,1),(51738,216,NULL,30627,0,725,0,1),(51739,217,NULL,30628,0,725,0,1),(51740,218,NULL,30629,0,725,0,1),(51741,219,NULL,30630,0,725,0,1),(51742,220,NULL,30631,0,725,0,1),(51743,221,NULL,7869,0,725,0,1),(51744,222,NULL,30632,0,725,0,1),(51745,223,NULL,18484,0,725,0,1),(51746,224,NULL,30633,0,725,0,1),(51747,225,NULL,30634,0,725,0,1),(51748,226,NULL,30635,0,725,0,1),(51749,227,NULL,30636,0,725,0,1),(51750,228,NULL,30637,0,725,0,1),(51751,229,NULL,7477,0,725,0,1),(51752,230,NULL,30638,0,725,0,1),(51753,231,NULL,30639,0,725,0,1),(51754,232,NULL,30640,0,725,0,1),(51755,233,NULL,7880,0,725,0,1),(51756,234,NULL,30641,0,725,0,1),(51757,235,NULL,30642,0,725,0,1),(51758,236,NULL,11339,0,725,0,1),(51759,236,NULL,30643,0,725,1,2),(51760,237,NULL,7444,0,725,0,1),(51761,237,NULL,30645,0,725,1,2),(51762,238,NULL,30647,0,725,0,1),(51763,239,NULL,30648,0,725,0,1),(51764,240,NULL,30649,0,725,0,1),(51765,241,NULL,30650,0,725,0,1),(51766,242,NULL,11339,0,725,0,1),(51767,242,NULL,30651,0,725,1,2),(51768,243,NULL,30653,0,725,0,1),(51769,244,NULL,30654,0,725,0,1),(51770,245,NULL,30655,0,725,0,1),(51771,246,NULL,30656,0,725,0,1),(51772,247,NULL,30657,0,725,0,1),(51773,248,NULL,30658,0,725,0,1),(51774,249,NULL,4646,0,725,0,1),(51775,249,NULL,30659,0,725,1,2),(51776,250,NULL,30661,0,725,0,1),(51777,251,NULL,11339,0,725,0,1),(51778,251,NULL,7904,0,725,1,2),(51779,252,NULL,4646,0,725,0,1),(51780,252,NULL,7904,0,725,1,2),(51781,253,NULL,18515,0,725,0,1),(51782,254,NULL,30664,0,725,0,1),(51783,255,NULL,30665,0,725,0,1),(51784,256,NULL,30666,0,725,0,1),(51785,257,NULL,30667,0,725,0,1),(51786,258,NULL,30668,0,725,0,1),(51787,259,NULL,30669,0,725,0,1),(51788,260,NULL,30670,0,725,0,1),(51789,261,NULL,5935,0,725,0,1),(51790,262,NULL,30671,0,725,0,1),(51791,263,NULL,4646,0,725,0,1),(51792,263,NULL,7948,0,725,1,2),(51793,264,NULL,30673,0,725,0,1),(51794,265,NULL,18555,0,725,0,1),(51795,266,NULL,30674,0,725,0,1),(51796,267,NULL,30675,0,725,0,1),(51797,268,NULL,30676,0,725,0,1),(51798,269,NULL,7965,0,725,0,1),(51799,270,NULL,18567,0,725,0,1),(51800,271,NULL,4646,0,725,0,1),(51801,271,NULL,7969,0,725,1,2),(51802,272,NULL,30678,0,725,0,1),(51803,273,NULL,5050,0,725,0,1),(51804,273,NULL,30679,0,725,1,2),(51805,274,NULL,4646,0,725,0,1),(51806,274,NULL,30681,0,725,1,2),(51807,275,NULL,30683,0,725,0,1),(51808,276,NULL,10632,0,725,0,1),(51809,277,NULL,30684,0,725,0,1),(51810,278,NULL,30685,0,725,0,1),(51811,279,NULL,18585,0,725,0,1),(51812,280,NULL,30686,0,725,0,1),(51813,281,NULL,30687,0,725,0,1),(51814,282,NULL,28784,0,725,0,1),(51815,282,NULL,30687,0,725,1,2),(51816,283,NULL,7979,0,725,0,1),(51817,284,NULL,30689,0,725,0,1),(51818,285,NULL,4646,0,725,0,1),(51819,285,NULL,30690,0,725,1,2),(51820,286,NULL,30692,0,725,0,1),(51821,287,NULL,30693,0,725,0,1),(51822,288,NULL,7983,0,725,0,1),(51823,289,NULL,30694,0,725,0,1),(51824,290,NULL,30695,0,725,0,1),(51825,291,NULL,30696,0,725,0,1),(51826,292,NULL,30697,0,725,0,1),(51827,293,NULL,7990,0,725,0,1),(51828,294,NULL,16605,0,725,0,1),(51829,294,NULL,7990,0,725,1,2),(51830,295,NULL,12989,0,725,0,1),(51831,295,NULL,7990,0,725,1,2),(51832,1,NULL,30700,0,726,0,1),(51833,2,NULL,30701,0,726,0,1),(51834,3,NULL,7993,0,726,0,1),(51835,4,NULL,30702,0,726,0,1),(51836,5,NULL,30703,0,726,0,1),(51837,6,NULL,30704,0,726,0,1),(51838,7,NULL,30705,0,726,0,1),(51839,8,NULL,30706,0,726,0,1),(51840,9,NULL,30707,0,726,0,1),(51841,10,NULL,28563,0,726,0,1),(51842,11,NULL,11339,0,726,0,1),(51843,11,NULL,8014,0,726,1,2),(51844,12,NULL,11339,0,726,0,1),(51845,12,NULL,30709,0,726,1,2),(51846,13,NULL,8017,0,726,0,1),(51847,14,NULL,4646,0,726,0,1),(51848,14,NULL,4647,0,726,1,2),(51849,14,NULL,8021,0,726,2,3),(51850,15,NULL,30712,0,726,0,1),(51851,16,NULL,8033,0,726,0,1),(51852,17,NULL,5050,0,726,0,1),(51853,17,NULL,30713,0,726,1,2),(51854,18,NULL,30715,0,726,0,1),(51855,19,NULL,30716,0,726,0,1),(51856,20,NULL,30717,0,726,0,1),(51857,21,NULL,30718,0,726,0,1),(51858,22,NULL,18647,0,726,0,1),(51859,23,NULL,30719,0,726,0,1),(51860,24,NULL,30720,0,726,0,1),(51861,25,NULL,30721,0,726,0,1),(51862,26,NULL,30722,0,726,0,1),(51863,27,NULL,30723,0,726,0,1),(51864,28,NULL,30724,0,726,0,1),(51865,29,NULL,30725,0,726,0,1),(51866,30,NULL,30726,0,726,0,1),(51867,31,NULL,30727,0,726,0,1),(51868,32,NULL,30728,0,726,0,1),(51869,33,NULL,5050,0,726,0,1),(51870,33,NULL,30729,0,726,1,2),(51871,34,NULL,30731,0,726,0,1),(51872,35,NULL,30732,0,726,0,1),(51873,36,NULL,30733,0,726,0,1),(51874,37,NULL,30734,0,726,0,1),(51875,38,NULL,30735,0,726,0,1),(51876,39,NULL,30736,0,726,0,1),(51877,40,NULL,11339,0,726,0,1),(51878,40,NULL,8049,0,726,1,2),(51879,41,NULL,30738,0,726,0,1),(51880,42,NULL,8056,0,726,0,1),(51881,43,NULL,30739,0,726,0,1),(51882,44,NULL,4646,0,726,0,1),(51883,44,NULL,4647,0,726,1,2),(51884,44,NULL,18672,0,726,2,3),(51885,45,NULL,30741,0,726,0,1),(51886,46,NULL,11339,0,726,0,1),(51887,46,NULL,30742,0,726,1,2),(51888,46,NULL,30743,0,726,2,3),(51889,47,NULL,5050,0,726,0,1),(51890,47,NULL,30742,0,726,1,2),(51891,47,NULL,30743,0,726,2,3),(51892,48,NULL,4646,0,726,0,1),(51893,48,NULL,30746,0,726,1,2),(51894,49,NULL,4646,0,726,0,1),(51895,49,NULL,30748,0,726,1,2),(51896,50,NULL,8062,0,726,0,1),(51897,51,NULL,30750,0,726,0,1),(51898,52,NULL,18675,0,726,0,1),(51899,53,NULL,4646,0,726,0,1),(51900,53,NULL,8064,0,726,1,2),(51901,54,NULL,8067,0,726,0,1),(51902,55,NULL,30752,0,726,0,1),(51903,56,NULL,30753,0,726,0,1),(51904,57,NULL,30754,0,726,0,1),(51905,58,NULL,30755,0,726,0,1),(51906,59,NULL,30756,0,726,0,1),(51907,60,NULL,30757,0,726,0,1),(51908,61,NULL,30758,0,726,0,1),(51909,62,NULL,30759,0,726,0,1),(51910,63,NULL,30760,0,726,0,1),(51911,64,NULL,30761,0,726,0,1),(51912,65,NULL,30762,0,726,0,1),(51913,66,NULL,30763,0,726,0,1),(51914,67,NULL,30764,0,726,0,1),(51915,68,NULL,30765,0,726,0,1),(51916,69,NULL,30766,0,726,0,1),(51917,69,NULL,30767,0,726,0,1),(51918,70,NULL,5050,0,726,0,1),(51919,70,NULL,5890,0,726,1,2),(51920,71,NULL,4646,0,726,0,1),(51921,71,NULL,4647,0,726,1,2),(51922,71,NULL,5890,0,726,2,3),(51923,72,NULL,5050,0,726,0,1),(51924,72,NULL,8091,0,726,1,2),(51925,73,NULL,4646,0,726,0,1),(51926,73,NULL,5050,0,726,1,2),(51927,73,NULL,8091,0,726,2,3),(51928,74,NULL,18714,0,726,0,1),(51929,75,NULL,30772,0,726,0,1),(51930,76,NULL,30773,0,726,0,1),(51931,77,NULL,5050,0,726,0,1),(51932,77,NULL,30774,0,726,1,2),(51933,78,NULL,8115,0,726,0,1),(51934,78,NULL,5114,0,726,1,2),(51935,78,NULL,30776,0,726,2,3),(51936,79,NULL,5050,0,726,0,1),(51937,79,NULL,30778,0,726,1,2),(51938,80,NULL,7444,0,726,0,1),(51939,80,NULL,30780,0,726,1,2),(51940,81,NULL,11339,0,726,0,1),(51941,81,NULL,30782,0,726,1,2),(51942,82,NULL,11339,0,726,0,1),(51943,82,NULL,30784,0,726,1,2),(51944,83,NULL,30786,0,726,0,1),(51945,84,NULL,30787,0,726,0,1),(51946,85,NULL,30788,0,726,0,1),(51947,86,NULL,4646,0,726,0,1),(51948,86,NULL,4647,0,726,1,2),(51949,86,NULL,30789,0,726,2,3),(51950,87,NULL,30791,0,726,0,1),(51951,88,NULL,30792,0,726,0,1),(51952,89,NULL,30793,0,726,0,1),(51953,90,NULL,8103,0,726,0,1),(51954,91,NULL,4646,0,726,0,1),(51955,91,NULL,8103,0,726,1,2),(51956,92,NULL,4646,0,726,0,1),(51957,92,NULL,30795,0,726,1,2),(51958,93,NULL,30797,0,726,0,1),(51959,94,NULL,30798,0,726,0,1),(51960,95,NULL,30799,0,726,0,1),(51961,96,NULL,29633,0,726,0,1),(51962,97,NULL,30800,0,726,0,1),(51963,98,NULL,30801,0,726,0,1),(51964,99,NULL,30802,0,726,0,1),(51965,100,NULL,8108,0,726,0,1),(51966,101,NULL,8107,0,726,0,1),(51967,101,NULL,8108,0,726,1,2),(51968,102,NULL,11978,0,726,0,1),(51969,102,NULL,8108,0,726,1,2),(51970,103,NULL,30805,0,726,0,1),(51971,103,NULL,8108,0,726,1,2),(51972,104,NULL,30807,0,726,0,1),(51973,104,NULL,8108,0,726,1,2),(51974,105,NULL,5050,0,726,0,1),(51975,105,NULL,30809,0,726,1,2),(51976,106,NULL,5050,0,726,0,1),(51977,106,NULL,8112,0,726,1,2),(51978,107,NULL,11930,0,726,0,1),(51979,107,NULL,5050,0,726,1,2),(51980,107,NULL,8112,0,726,2,3),(51981,108,NULL,11930,0,726,0,1),(51982,108,NULL,5050,0,726,1,2),(51983,108,NULL,8112,0,726,2,3),(51984,108,NULL,5114,0,726,3,4),(51985,108,NULL,30355,0,726,4,5),(51986,109,NULL,30814,0,726,0,1),(51987,109,NULL,5050,0,726,1,2),(51988,109,NULL,8112,0,726,2,3),(51989,110,NULL,30816,0,726,0,1),(51990,111,NULL,30817,0,726,0,1),(51991,112,NULL,30818,0,726,0,1),(51992,112,NULL,30817,0,726,1,2),(51993,113,NULL,30820,0,726,0,1),(51994,114,NULL,30821,0,726,0,1),(51995,115,NULL,30822,0,726,0,1),(51996,116,NULL,30823,0,726,0,1),(51997,117,NULL,30824,0,726,0,1),(51998,118,NULL,8133,0,726,0,1),(51999,119,NULL,30825,0,726,0,1),(52000,120,NULL,30826,0,726,0,1),(52001,121,NULL,30827,0,726,0,1),(52002,122,NULL,5050,0,726,0,1),(52003,122,NULL,8137,0,726,1,2),(52004,123,NULL,18774,0,726,0,1),(52005,124,NULL,30829,0,726,0,1),(52006,124,NULL,18774,0,726,1,2),(52007,125,NULL,30831,0,726,0,1),(52008,126,NULL,30832,0,726,0,1),(52009,127,NULL,30833,0,726,0,1),(52010,128,NULL,11339,0,726,0,1),(52011,128,NULL,30834,0,726,1,2),(52012,129,NULL,11339,0,726,0,1),(52013,129,NULL,30836,0,726,1,2),(52014,130,NULL,30838,0,726,0,1),(52015,130,NULL,4646,0,726,1,2),(52016,130,NULL,30839,0,726,2,3),(52017,131,NULL,30841,0,726,0,1),(52018,132,NULL,30842,0,726,0,1),(52019,133,NULL,30843,0,726,0,1),(52020,134,NULL,30844,0,726,0,1),(52021,135,NULL,4646,0,726,0,1),(52022,135,NULL,30845,0,726,1,2),(52023,136,NULL,18785,0,726,0,1),(52024,137,NULL,30847,0,726,0,1),(52025,138,NULL,30848,0,726,0,1),(52026,139,NULL,30849,0,726,0,1),(52027,140,NULL,30850,0,726,0,1),(52028,141,NULL,18787,0,726,0,1),(52029,142,NULL,30851,0,726,0,1),(52030,143,NULL,30852,0,726,0,1),(52031,144,NULL,30853,0,726,0,1),(52032,145,NULL,30854,0,726,0,1),(52033,146,NULL,30855,0,726,0,1),(52034,147,NULL,4646,0,726,0,1),(52035,147,NULL,30856,0,726,1,2),(52036,148,NULL,30858,0,726,0,1),(52037,149,NULL,30859,0,726,0,1),(52038,150,NULL,18810,0,726,0,1),(52039,151,NULL,30860,0,726,0,1),(52040,152,NULL,18815,0,726,0,1),(52041,153,NULL,30861,0,726,0,1),(52042,154,NULL,8174,0,726,0,1),(52043,155,NULL,30862,0,726,0,1),(52044,156,NULL,30863,0,726,0,1),(52045,156,NULL,30862,0,726,1,2),(52046,157,NULL,30865,0,726,0,1),(52047,158,NULL,30866,0,726,0,1),(52048,159,NULL,8176,0,726,0,1),(52049,160,NULL,30867,0,726,0,1),(52050,161,NULL,30868,0,726,0,1),(52051,162,NULL,6146,0,726,0,1),(52052,163,NULL,6145,0,726,0,1),(52053,163,NULL,4646,0,726,1,2),(52054,163,NULL,6146,0,726,2,3),(52055,164,NULL,30870,0,726,0,1),(52056,165,NULL,11339,0,726,0,1),(52057,165,NULL,30871,0,726,1,2),(52058,166,NULL,7444,0,726,0,1),(52059,166,NULL,30871,0,726,1,2),(52060,167,NULL,18827,0,726,0,1),(52061,168,NULL,30874,0,726,0,1),(52062,169,NULL,30875,0,726,0,1),(52063,170,NULL,30876,0,726,0,1),(52064,171,NULL,4646,0,726,0,1),(52065,171,NULL,4647,0,726,1,2),(52066,171,NULL,18836,0,726,2,3),(52067,172,NULL,8184,0,726,0,1),(52068,173,NULL,30878,0,726,0,1),(52069,174,NULL,30879,0,726,0,1),(52070,175,NULL,4646,0,726,0,1),(52071,175,NULL,8187,0,726,1,2),(52072,176,NULL,8386,0,726,0,1),(52073,176,NULL,4646,0,726,1,2),(52074,176,NULL,8187,0,726,2,3),(52075,177,NULL,30882,0,726,0,1),(52076,178,NULL,30883,0,726,0,1),(52077,179,NULL,8189,0,726,0,1),(52078,180,NULL,5050,0,726,0,1),(52079,180,NULL,8189,0,726,1,2),(52080,181,NULL,8803,0,726,0,1),(52081,181,NULL,5050,0,726,1,2),(52082,181,NULL,8189,0,726,2,3),(52083,182,NULL,8204,0,726,0,1),(52084,183,NULL,30885,0,726,0,1),(52085,184,NULL,4646,0,726,0,1),(52086,184,NULL,4647,0,726,1,2),(52087,184,NULL,28545,0,726,2,3),(52088,184,NULL,30885,0,726,3,4),(52089,185,NULL,30887,0,726,0,1),(52090,186,NULL,30888,0,726,0,1),(52091,187,NULL,30889,0,726,0,1),(52092,188,NULL,30890,0,726,0,1),(52093,189,NULL,30891,0,726,0,1),(52094,190,NULL,30892,0,726,0,1),(52095,191,NULL,30893,0,726,0,1),(52096,192,NULL,30894,0,726,0,1),(52097,193,NULL,30895,0,726,0,1),(52098,194,NULL,30896,0,726,0,1),(52099,195,NULL,30897,0,726,0,1),(52100,196,NULL,30897,0,726,0,1),(52101,196,NULL,29750,0,726,1,2),(52102,196,NULL,30898,0,726,2,3),(52103,197,NULL,30897,0,726,0,1),(52104,197,NULL,11339,0,726,1,2),(52105,197,NULL,30900,0,726,2,3),(52106,198,NULL,30902,0,726,0,1),(52107,199,NULL,30903,0,726,0,1),(52108,200,NULL,30904,0,726,0,1),(52109,201,NULL,30905,0,726,0,1),(52110,201,NULL,11339,0,726,1,2),(52111,201,NULL,30906,0,726,2,3),(52112,202,NULL,27660,0,726,0,1),(52113,203,NULL,12374,0,726,0,1),(52114,203,NULL,30908,0,726,1,2),(52115,204,NULL,30910,0,726,0,1),(52116,205,NULL,30911,0,726,0,1),(52117,206,NULL,30912,0,726,0,1),(52118,207,NULL,30913,0,726,0,1),(52119,208,NULL,30914,0,726,0,1),(52120,209,NULL,11310,0,726,0,1),(52121,209,NULL,30914,0,726,1,2),(52122,210,NULL,11310,0,726,0,1),(52123,210,NULL,30914,0,726,1,2),(52124,210,NULL,4646,0,726,0,1),(52125,210,NULL,30916,0,726,1,2),(52126,210,NULL,30914,0,726,2,3),(52127,211,NULL,4646,0,726,0,1),(52128,211,NULL,30918,0,726,1,2),(52129,211,NULL,11310,0,726,2,3),(52130,211,NULL,30914,0,726,3,4),(52131,212,NULL,30914,0,726,0,1),(52132,212,NULL,11339,0,726,1,2),(52133,212,NULL,30898,0,726,2,3),(52134,213,NULL,30914,0,726,0,1),(52135,213,NULL,4646,0,726,1,2),(52136,213,NULL,30898,0,726,2,3),(52137,214,NULL,30922,0,726,0,1),(52138,215,NULL,30923,0,726,0,1),(52139,216,NULL,30924,0,726,0,1),(52140,217,NULL,8157,0,726,0,1),(52141,218,NULL,4646,0,726,0,1),(52142,218,NULL,4647,0,726,1,2),(52143,218,NULL,8157,0,726,2,3),(52144,219,NULL,8159,0,726,0,1),(52145,220,NULL,12826,0,726,0,1),(52146,221,NULL,30926,0,726,0,1),(52147,222,NULL,30927,0,726,0,1),(52148,223,NULL,30928,0,726,0,1),(52149,224,NULL,30929,0,726,0,1),(52150,225,NULL,27634,0,726,0,1),(52151,226,NULL,30930,0,726,0,1),(52152,227,NULL,30931,0,726,0,1),(52153,228,NULL,30932,0,726,0,1),(52154,229,NULL,30933,0,726,0,1),(52155,230,NULL,30934,0,726,0,1),(52156,231,NULL,30935,0,726,0,1),(52157,232,NULL,30936,0,726,0,1),(52158,233,NULL,4646,0,726,0,1),(52159,233,NULL,8217,0,726,1,2),(52160,234,NULL,30938,0,726,0,1),(52161,235,NULL,30939,0,726,0,1),(52162,236,NULL,30940,0,726,0,1),(52163,237,NULL,30941,0,726,0,1),(52164,238,NULL,8219,0,726,0,1),(52165,239,NULL,8219,0,726,0,1),(52166,239,NULL,5114,0,726,1,2),(52167,239,NULL,4646,0,726,2,3),(52168,239,NULL,17765,0,726,3,4),(52169,239,NULL,30942,0,726,4,5),(52170,240,NULL,4646,0,726,0,1),(52171,240,NULL,30944,0,726,1,2),(52172,241,NULL,30946,0,726,0,1),(52173,241,NULL,30947,0,726,0,1),(52174,242,NULL,30948,0,726,0,1),(52175,243,NULL,30949,0,726,0,1),(52176,244,NULL,30950,0,726,0,1),(52177,245,NULL,30951,0,726,0,1),(52178,246,NULL,30952,0,726,0,1),(52179,247,NULL,30953,0,726,0,1),(52180,248,NULL,30954,0,726,0,1),(52181,249,NULL,30955,0,726,0,1),(52182,250,NULL,30956,0,726,0,1),(52183,251,NULL,30957,0,726,0,1),(52184,252,NULL,8227,0,726,0,1),(52185,253,NULL,30958,0,726,0,1),(52186,254,NULL,30959,0,726,0,1),(52187,255,NULL,30960,0,726,0,1),(52188,256,NULL,30961,0,726,0,1),(52189,257,NULL,30962,0,726,0,1),(52190,258,NULL,7954,0,726,0,1),(52191,259,NULL,30963,0,726,0,1),(52192,260,NULL,30964,0,726,0,1),(52193,261,NULL,4646,0,726,0,1),(52194,261,NULL,18947,0,726,1,2),(52195,262,NULL,8229,0,726,0,1),(52196,263,NULL,4646,0,726,0,1),(52197,263,NULL,30966,0,726,1,2),(52198,264,NULL,18953,0,726,0,1),(52199,265,NULL,8240,0,726,0,1),(52200,266,NULL,5050,0,726,0,1),(52201,266,NULL,8240,0,726,1,2),(52202,267,NULL,15632,0,726,0,1),(52203,267,NULL,5050,0,726,1,2),(52204,267,NULL,8240,0,726,2,3),(52205,268,NULL,8239,0,726,0,1),(52206,268,NULL,5050,0,726,1,2),(52207,268,NULL,8240,0,726,2,3),(52208,269,NULL,30971,0,726,0,1),(52209,270,NULL,5678,0,726,0,1),(52210,270,NULL,8246,0,726,1,2),(52211,271,NULL,4646,0,726,0,1),(52212,271,NULL,4647,0,726,1,2),(52213,271,NULL,8246,0,726,2,3),(52214,272,NULL,30974,0,726,0,1),(52215,273,NULL,30975,0,726,0,1),(52216,274,NULL,4646,0,726,0,1),(52217,274,NULL,30975,0,726,1,2),(52218,275,NULL,5050,0,726,0,1),(52219,275,NULL,30977,0,726,1,2),(52220,276,NULL,5050,0,726,0,1),(52221,276,NULL,18985,0,726,1,2),(52222,277,NULL,30979,0,726,0,1),(52223,277,NULL,5050,0,726,1,2),(52224,277,NULL,18985,0,726,2,3),(52225,278,NULL,30981,0,726,0,1),(52226,279,NULL,30982,0,726,0,1),(52227,280,NULL,30983,0,726,0,1),(52228,281,NULL,30984,0,726,0,1),(52229,282,NULL,30985,0,726,0,1),(52230,283,NULL,30986,0,726,0,1),(52231,284,NULL,30987,0,726,0,1),(52232,285,NULL,30988,0,726,0,1),(52233,286,NULL,30989,0,726,0,1),(52234,287,NULL,30990,0,726,0,1),(52235,288,NULL,30991,0,726,0,1),(52236,289,NULL,30992,0,726,0,1),(52237,290,NULL,30993,0,726,0,1),(52238,291,NULL,30994,0,726,0,1),(52239,292,NULL,30995,0,726,0,1),(52240,293,NULL,30996,0,726,0,1),(52241,294,NULL,30997,0,726,0,1),(52242,295,NULL,30998,0,726,0,1),(52243,296,NULL,30999,0,726,0,1),(52244,296,NULL,4646,0,726,1,2),(52245,296,NULL,7560,0,726,2,3),(52246,297,NULL,27643,0,726,0,1),(52247,297,NULL,8271,0,726,1,2),(52248,298,NULL,4646,0,726,0,1),(52249,298,NULL,4647,0,726,1,2),(52250,298,NULL,8271,0,726,2,3),(52251,299,NULL,31003,0,726,0,1),(52252,300,NULL,31004,0,726,0,1),(52253,301,NULL,31005,0,726,0,1),(52254,302,NULL,31006,0,726,0,1),(52255,303,NULL,31007,0,726,0,1),(52256,303,NULL,31006,0,726,1,2),(52257,304,NULL,31009,0,726,0,1),(52258,305,NULL,5678,0,726,0,1),(52259,305,NULL,19026,0,726,1,2),(52260,306,NULL,4646,0,726,0,1),(52261,306,NULL,4647,0,726,1,2),(52262,306,NULL,19026,0,726,2,3),(52263,307,NULL,4646,0,726,0,1),(52264,307,NULL,31012,0,726,1,2),(52265,308,NULL,19028,0,726,0,1),(52266,309,NULL,27643,0,726,0,1),(52267,309,NULL,19028,0,726,1,2),(52268,310,NULL,4646,0,726,0,1),(52269,310,NULL,19028,0,726,1,2),(52270,310,NULL,27643,0,726,0,1),(52271,310,NULL,30975,0,726,1,2),(52272,311,NULL,4646,0,726,0,1),(52273,311,NULL,19028,0,726,1,2),(52274,312,NULL,5050,0,726,0,1),(52275,312,NULL,28391,0,726,1,2),(52276,312,NULL,4646,0,726,2,3),(52277,312,NULL,19028,0,726,3,4),(52278,313,NULL,15995,0,726,0,1),(52279,313,NULL,27643,0,726,1,2),(52280,313,NULL,31018,0,726,2,3),(52281,313,NULL,4646,0,726,1,2),(52282,313,NULL,19028,0,726,2,3),(52283,314,NULL,31021,0,726,0,1),(52284,314,NULL,4646,0,726,1,2),(52285,314,NULL,19028,0,726,2,3),(52286,315,NULL,31023,0,726,0,1),(52287,315,NULL,27643,0,726,1,2),(52288,315,NULL,19028,0,726,2,3),(52289,316,NULL,27643,0,726,0,1),(52290,316,NULL,31025,0,726,1,2),(52291,1,NULL,4646,0,727,0,1),(52292,1,NULL,31025,0,727,1,2),(52293,2,NULL,31028,0,727,0,1),(52294,2,NULL,5050,0,727,1,2),(52295,2,NULL,8288,0,727,2,3),(52296,3,NULL,5050,0,727,0,1),(52297,3,NULL,31030,0,727,1,2),(52298,4,NULL,31032,0,727,0,1),(52299,5,NULL,31033,0,727,0,1),(52300,6,NULL,31034,0,727,0,1),(52301,7,NULL,31035,0,727,0,1),(52302,8,NULL,4891,0,727,0,1),(52303,8,NULL,19037,0,727,1,2),(52304,9,NULL,19039,0,727,0,1),(52305,10,NULL,31037,0,727,0,1),(52306,11,NULL,19053,0,727,0,1),(52307,12,NULL,4646,0,727,0,1),(52308,12,NULL,19053,0,727,1,2),(52309,13,NULL,28205,0,727,0,1),(52310,13,NULL,19053,0,727,1,2),(52311,14,NULL,31040,0,727,0,1),(52312,15,NULL,28793,0,727,0,1),(52313,16,NULL,31041,0,727,0,1),(52314,17,NULL,31042,0,727,0,1),(52315,18,NULL,31043,0,727,0,1),(52316,19,NULL,31044,0,727,0,1),(52317,20,NULL,31045,0,727,0,1),(52318,21,NULL,31046,0,727,0,1),(52319,22,NULL,31047,0,727,0,1),(52320,22,NULL,31007,0,727,1,2),(52321,23,NULL,31049,0,727,0,1),(52322,24,NULL,31050,0,727,0,1),(52323,25,NULL,31051,0,727,0,1),(52324,26,NULL,31052,0,727,0,1),(52325,27,NULL,31053,0,727,0,1),(52326,28,NULL,8304,0,727,0,1),(52327,29,NULL,31054,0,727,0,1),(52328,30,NULL,31055,0,727,0,1),(52329,31,NULL,5050,0,727,0,1),(52330,31,NULL,31056,0,727,1,2),(52331,32,NULL,31058,0,727,0,1),(52332,33,NULL,31059,0,727,0,1),(52333,34,NULL,31060,0,727,0,1),(52334,35,NULL,31061,0,727,0,1),(52335,36,NULL,31062,0,727,0,1),(52336,37,NULL,4646,0,727,0,1),(52337,37,NULL,8310,0,727,1,2),(52338,38,NULL,31064,0,727,0,1),(52339,39,NULL,31065,0,727,0,1),(52340,40,NULL,19091,0,727,0,1),(52341,41,NULL,27643,0,727,0,1),(52342,41,NULL,19091,0,727,1,2),(52343,42,NULL,4646,0,727,0,1),(52344,42,NULL,19091,0,727,1,2),(52345,43,NULL,31068,0,727,0,1),(52346,44,NULL,4646,0,727,0,1),(52347,44,NULL,31068,0,727,1,2),(52348,45,NULL,31070,0,727,0,1),(52349,46,NULL,19097,0,727,0,1),(52350,47,NULL,27643,0,727,0,1),(52351,47,NULL,19097,0,727,1,2),(52352,48,NULL,4683,0,727,0,1),(52353,48,NULL,19097,0,727,1,2),(52354,49,NULL,4891,0,727,0,1),(52355,49,NULL,19097,0,727,1,2),(52356,50,NULL,4646,0,727,0,1),(52357,50,NULL,31074,0,727,1,2),(52358,50,NULL,4891,0,727,2,3),(52359,50,NULL,19097,0,727,3,4),(52360,51,NULL,5678,0,727,0,1),(52361,51,NULL,19097,0,727,1,2),(52362,52,NULL,4646,0,727,0,1),(52363,52,NULL,19097,0,727,1,2),(52364,53,NULL,4646,0,727,0,1),(52365,53,NULL,4683,0,727,1,2),(52366,53,NULL,19097,0,727,2,3),(52367,54,NULL,8324,0,727,0,1),(52368,55,NULL,4646,0,727,0,1),(52369,55,NULL,31079,0,727,1,2),(52370,56,NULL,31081,0,727,0,1),(52371,57,NULL,31081,0,727,0,1),(52372,57,NULL,5114,0,727,1,2),(52373,57,NULL,5313,0,727,2,3),(52374,57,NULL,8079,0,727,3,4),(52375,58,NULL,4646,0,727,0,1),(52376,58,NULL,8327,0,727,1,2),(52377,59,NULL,4646,0,727,0,1),(52378,59,NULL,8327,0,727,1,2),(52379,59,NULL,5114,0,727,2,3),(52380,59,NULL,5050,0,727,3,4),(52381,59,NULL,9516,0,727,4,5),(52382,60,NULL,4646,0,727,0,1),(52383,60,NULL,8327,0,727,1,2),(52384,60,NULL,5114,0,727,2,3),(52385,60,NULL,4646,0,727,3,4),(52386,60,NULL,12673,0,727,4,5),(52387,61,NULL,19105,0,727,0,1),(52388,62,NULL,19109,0,727,0,1),(52389,63,NULL,31086,0,727,0,1),(52390,63,NULL,8961,0,727,1,2),(52391,63,NULL,19109,0,727,2,3),(52392,64,NULL,31088,0,727,0,1),(52393,65,NULL,29969,0,727,0,1),(52394,66,NULL,31089,0,727,0,1),(52395,67,NULL,31090,0,727,0,1),(52396,68,NULL,31090,0,727,0,1),(52397,68,NULL,31091,0,727,0,1),(52398,69,NULL,31092,0,727,0,1),(52399,70,NULL,27643,0,727,0,1),(52400,70,NULL,19112,0,727,1,2),(52401,71,NULL,7444,0,727,0,1),(52402,71,NULL,31094,0,727,1,2),(52403,72,NULL,27643,0,727,0,1),(52404,72,NULL,31096,0,727,1,2),(52405,73,NULL,7444,0,727,0,1),(52406,73,NULL,31096,0,727,1,2),(52407,74,NULL,31099,0,727,0,1),(52408,75,NULL,19115,0,727,0,1),(52409,76,NULL,31100,0,727,0,1),(52410,77,NULL,31101,0,727,0,1),(52411,78,NULL,31102,0,727,0,1),(52412,79,NULL,31103,0,727,0,1),(52413,80,NULL,31104,0,727,0,1),(52414,81,NULL,31105,0,727,0,1),(52415,82,NULL,31106,0,727,0,1),(52416,83,NULL,31107,0,727,0,1),(52417,84,NULL,31108,0,727,0,1),(52418,85,NULL,31109,0,727,0,1),(52419,85,NULL,4646,0,727,1,2),(52420,85,NULL,31110,0,727,2,3),(52421,86,NULL,31112,0,727,0,1),(52422,87,NULL,31113,0,727,0,1),(52423,88,NULL,31114,0,727,0,1),(52424,89,NULL,31115,0,727,0,1),(52425,90,NULL,27643,0,727,0,1),(52426,90,NULL,31116,0,727,1,2),(52427,90,NULL,31118,0,727,0,1),(52428,91,NULL,31119,0,727,0,1),(52429,92,NULL,31120,0,727,0,1),(52430,93,NULL,31121,0,727,0,1),(52431,94,NULL,31122,0,727,0,1),(52432,95,NULL,31123,0,727,0,1),(52433,96,NULL,31124,0,727,0,1),(52434,97,NULL,4646,0,727,0,1),(52435,97,NULL,31125,0,727,1,2),(52436,97,NULL,31124,0,727,2,3),(52437,98,NULL,31127,0,727,0,1),(52438,99,NULL,31128,0,727,0,1),(52439,100,NULL,31129,0,727,0,1),(52440,101,NULL,31130,0,727,0,1),(52441,102,NULL,4646,0,727,0,1),(52442,102,NULL,19148,0,727,1,2),(52443,102,NULL,31132,0,727,1,2),(52444,103,NULL,31134,0,727,0,1),(52445,104,NULL,31135,0,727,0,1),(52446,105,NULL,31136,0,727,0,1),(52447,106,NULL,31137,0,727,0,1),(52448,107,NULL,31138,0,727,0,1),(52449,108,NULL,31139,0,727,0,1),(52450,108,NULL,4646,0,727,1,2),(52451,108,NULL,31138,0,727,2,3),(52452,109,NULL,31141,0,727,0,1),(52453,110,NULL,31142,0,727,0,1),(52454,111,NULL,31143,0,727,0,1),(52455,112,NULL,31144,0,727,0,1),(52456,113,NULL,31145,0,727,0,1),(52457,114,NULL,31146,0,727,0,1),(52458,115,NULL,8347,0,727,0,1),(52459,116,NULL,31147,0,727,0,1),(52460,117,NULL,31148,0,727,0,1),(52461,118,NULL,8359,0,727,0,1),(52462,119,NULL,8361,0,727,0,1),(52463,120,NULL,4646,0,727,0,1),(52464,120,NULL,8361,0,727,1,2),(52465,121,NULL,31150,0,727,0,1),(52466,122,NULL,31151,0,727,0,1),(52467,123,NULL,31152,0,727,0,1),(52468,124,NULL,31153,0,727,0,1),(52469,125,NULL,31110,0,727,0,1),(52470,126,NULL,27643,0,727,0,1),(52471,126,NULL,31110,0,727,1,2),(52472,126,NULL,12203,0,727,2,3),(52473,126,NULL,31154,0,727,3,4),(52474,127,NULL,4646,0,727,0,1),(52475,127,NULL,31110,0,727,1,2),(52476,127,NULL,12203,0,727,2,3),(52477,127,NULL,31154,0,727,3,4),(52478,128,NULL,28144,0,727,0,1),(52479,129,NULL,31157,0,727,0,1),(52480,130,NULL,31158,0,727,0,1),(52481,131,NULL,8368,0,727,0,1),(52482,132,NULL,31159,0,727,0,1),(52483,133,NULL,31160,0,727,0,1),(52484,134,NULL,31161,0,727,0,1),(52485,135,NULL,4646,0,727,0,1),(52486,135,NULL,8372,0,727,1,2),(52487,136,NULL,31163,0,727,0,1),(52488,137,NULL,31164,0,727,0,1),(52489,138,NULL,4646,0,727,0,1),(52490,138,NULL,31165,0,727,1,2),(52491,139,NULL,31167,0,727,0,1),(52492,140,NULL,31168,0,727,0,1),(52493,141,NULL,31169,0,727,0,1),(52494,142,NULL,8379,0,727,0,1),(52495,143,NULL,5050,0,727,0,1),(52496,143,NULL,8379,0,727,1,2),(52497,144,NULL,7444,0,727,0,1),(52498,144,NULL,31171,0,727,1,2),(52499,145,NULL,31173,0,727,0,1),(52500,146,NULL,31174,0,727,0,1),(52501,147,NULL,8386,0,727,0,1),(52502,148,NULL,31175,0,727,0,1),(52503,149,NULL,31176,0,727,0,1),(52504,150,NULL,8389,0,727,0,1),(52505,151,NULL,5050,0,727,0,1),(52506,151,NULL,8389,0,727,1,2),(52507,152,NULL,5050,0,727,0,1),(52508,152,NULL,31178,0,727,1,2),(52509,153,NULL,8392,0,727,0,1),(52510,154,NULL,5050,0,727,0,1),(52511,154,NULL,8392,0,727,1,2),(52512,155,NULL,4683,0,727,0,1),(52513,155,NULL,8392,0,727,1,2),(52514,156,NULL,31182,0,727,0,1),(52515,157,NULL,31183,0,727,0,1),(52516,158,NULL,31184,0,727,0,1),(52517,159,NULL,5050,0,727,0,1),(52518,159,NULL,31185,0,727,1,2),(52519,160,NULL,5050,0,727,0,1),(52520,160,NULL,31185,0,727,1,2),(52521,160,NULL,31187,0,727,0,1),(52522,161,NULL,5678,0,727,0,1),(52523,161,NULL,31188,0,727,1,2),(52524,162,NULL,31190,0,727,0,1),(52525,162,NULL,5678,0,727,1,2),(52526,162,NULL,31188,0,727,2,3),(52527,163,NULL,8406,0,727,0,1),(52528,164,NULL,31192,0,727,0,1),(52529,165,NULL,31193,0,727,0,1),(52530,166,NULL,8410,0,727,0,1),(52531,167,NULL,4646,0,727,0,1),(52532,167,NULL,31194,0,727,1,2),(52533,167,NULL,31196,0,727,1,2),(52534,168,NULL,31198,0,727,0,1),(52535,169,NULL,31199,0,727,0,1),(52536,170,NULL,8416,0,727,0,1),(52537,171,NULL,27643,0,727,0,1),(52538,171,NULL,8416,0,727,1,2),(52539,172,NULL,4646,0,727,0,1),(52540,172,NULL,8416,0,727,1,2),(52541,173,NULL,31202,0,727,0,1),(52542,174,NULL,19243,0,727,0,1),(52543,175,NULL,31203,0,727,0,1),(52544,176,NULL,31204,0,727,0,1),(52545,177,NULL,4891,0,727,0,1),(52546,177,NULL,8436,0,727,1,2),(52547,178,NULL,31206,0,727,0,1),(52548,179,NULL,8442,0,727,0,1),(52549,180,NULL,31207,0,727,0,1),(52550,181,NULL,8449,0,727,0,1),(52551,182,NULL,31208,0,727,0,1),(52552,183,NULL,31209,0,727,0,1),(52553,184,NULL,31210,0,727,0,1),(52554,185,NULL,12929,0,727,0,1),(52555,185,NULL,31210,0,727,1,2),(52556,186,NULL,31212,0,727,0,1),(52557,187,NULL,31213,0,727,0,1),(52558,188,NULL,31214,0,727,0,1),(52559,189,NULL,31215,0,727,0,1),(52560,190,NULL,31216,0,727,0,1),(52561,191,NULL,31217,0,727,0,1),(52562,192,NULL,31218,0,727,0,1),(52563,193,NULL,31219,0,727,0,1),(52564,194,NULL,31220,0,727,0,1),(52565,195,NULL,31221,0,727,0,1),(52566,196,NULL,31222,0,727,0,1),(52567,197,NULL,5678,0,727,0,1),(52568,197,NULL,31223,0,727,1,2),(52569,198,NULL,31225,0,727,0,1),(52570,199,NULL,31226,0,727,0,1),(52571,200,NULL,8459,0,727,0,1),(52572,201,NULL,31227,0,727,0,1),(52573,202,NULL,31228,0,727,0,1),(52574,203,NULL,31229,0,727,0,1),(52575,204,NULL,28108,0,727,0,1),(52576,204,NULL,31229,0,727,1,2),(52577,205,NULL,27643,0,727,0,1),(52578,205,NULL,31231,0,727,1,2),(52579,206,NULL,4646,0,727,0,1),(52580,206,NULL,31231,0,727,1,2),(52581,207,NULL,4646,0,727,0,1),(52582,207,NULL,31234,0,727,1,2),(52583,207,NULL,29750,0,727,2,3),(52584,207,NULL,31235,0,727,3,4),(52585,208,NULL,4646,0,727,0,1),(52586,208,NULL,8461,0,727,1,2),(52587,209,NULL,8473,0,727,0,1),(52588,210,NULL,31238,0,727,0,1),(52589,211,NULL,27643,0,727,0,1),(52590,211,NULL,31238,0,727,1,2),(52591,212,NULL,4646,0,727,0,1),(52592,212,NULL,31238,0,727,1,2),(52593,213,NULL,31241,0,727,0,1),(52594,213,NULL,4646,0,727,1,2),(52595,213,NULL,31238,0,727,2,3),(52596,214,NULL,31243,0,727,0,1),(52597,215,NULL,31244,0,727,0,1),(52598,216,NULL,31245,0,727,0,1),(52599,217,NULL,31246,0,727,0,1),(52600,217,NULL,4646,0,727,1,2),(52601,217,NULL,31245,0,727,2,3),(52602,218,NULL,31248,0,727,0,1),(52603,219,NULL,31249,0,727,0,1),(52604,220,NULL,8481,0,727,0,1),(52605,221,NULL,31250,0,727,0,1),(52606,222,NULL,31251,0,727,0,1),(52607,223,NULL,31252,0,727,0,1),(52608,223,NULL,31251,0,727,1,2),(52609,224,NULL,27643,0,727,0,1),(52610,224,NULL,28300,0,727,1,2),(52611,225,NULL,31255,0,727,0,1),(52612,226,NULL,8488,0,727,0,1),(52613,227,NULL,31256,0,727,0,1),(52614,228,NULL,27643,0,727,0,1),(52615,228,NULL,8490,0,727,1,2),(52616,229,NULL,31258,0,727,0,1),(52617,230,NULL,4646,0,727,0,1),(52618,230,NULL,4683,0,727,1,2),(52619,230,NULL,31259,0,727,2,3),(52620,231,NULL,31261,0,727,0,1),(52621,232,NULL,31261,0,727,0,1),(52622,232,NULL,5114,0,727,1,2),(52623,232,NULL,23402,0,727,2,3),(52624,233,NULL,31263,0,727,0,1),(52625,234,NULL,31264,0,727,0,1),(52626,235,NULL,31265,0,727,0,1),(52627,236,NULL,31266,0,727,0,1),(52628,236,NULL,31267,0,727,1,2),(52629,237,NULL,31269,0,727,0,1),(52630,238,NULL,4646,0,727,0,1),(52631,238,NULL,4647,0,727,1,2),(52632,238,NULL,31270,0,727,2,3),(52633,239,NULL,31272,0,727,0,1),(52634,240,NULL,31273,0,727,0,1),(52635,241,NULL,31274,0,727,0,1),(52636,242,NULL,31275,0,727,0,1),(52637,243,NULL,27643,0,727,0,1),(52638,243,NULL,31276,0,727,1,2),(52639,243,NULL,27726,0,727,0,1),(52640,243,NULL,19566,0,727,1,2),(52641,244,NULL,4646,0,727,0,1),(52642,244,NULL,31276,0,727,1,2),(52643,245,NULL,4646,0,727,0,1),(52644,245,NULL,31276,0,727,1,2),(52645,245,NULL,31280,0,727,2,3),(52646,246,NULL,31282,0,727,0,1),(52647,247,NULL,31283,0,727,0,1),(52648,248,NULL,31284,0,727,0,1),(52649,249,NULL,31285,0,727,0,1),(52650,250,NULL,8099,0,727,0,1),(52651,250,NULL,4646,0,727,1,2),(52652,250,NULL,19336,0,727,2,3),(52653,251,NULL,31287,0,727,0,1),(52654,251,NULL,31288,0,727,0,1),(52655,252,NULL,31289,0,727,0,1),(52656,253,NULL,31290,0,727,0,1),(52657,254,NULL,31291,0,727,0,1),(52658,255,NULL,4772,0,727,0,1),(52659,256,NULL,31292,0,727,0,1),(52660,257,NULL,31293,0,727,0,1),(52661,258,NULL,19346,0,727,0,1),(52662,259,NULL,31294,0,727,0,1),(52663,260,NULL,31295,0,727,0,1),(52664,261,NULL,31296,0,727,0,1),(52665,262,NULL,8514,0,727,0,1),(52666,263,NULL,8516,0,727,0,1),(52667,264,NULL,31297,0,727,0,1),(52668,265,NULL,31298,0,727,0,1),(52669,266,NULL,27643,0,727,0,1),(52670,266,NULL,31299,0,727,1,2),(52671,267,NULL,31301,0,727,0,1),(52672,268,NULL,31302,0,727,0,1),(52673,269,NULL,19365,0,727,0,1),(52674,270,NULL,19370,0,727,0,1),(52675,271,NULL,31303,0,727,0,1),(52676,272,NULL,31304,0,727,0,1),(52677,273,NULL,4646,0,727,0,1),(52678,273,NULL,31305,0,727,1,2),(52679,274,NULL,31307,0,727,0,1),(52680,275,NULL,16862,0,727,0,1),(52681,275,NULL,31307,0,727,1,2),(52682,276,NULL,19376,0,727,0,1),(52683,277,NULL,31309,0,727,0,1),(52684,278,NULL,31310,0,727,0,1),(52685,279,NULL,4646,0,727,0,1),(52686,279,NULL,4683,0,727,1,2),(52687,279,NULL,19381,0,727,2,3),(52688,280,NULL,4646,0,727,0,1),(52689,280,NULL,4647,0,727,1,2),(52690,280,NULL,19381,0,727,2,3),(52691,281,NULL,31313,0,727,0,1),(52692,282,NULL,31314,0,727,0,1),(52693,283,NULL,31315,0,727,0,1),(52694,284,NULL,31316,0,727,0,1),(52695,285,NULL,31317,0,727,0,1),(52696,286,NULL,27643,0,727,0,1),(52697,286,NULL,31317,0,727,1,2),(52698,287,NULL,4646,0,727,0,1),(52699,287,NULL,31317,0,727,1,2),(52700,288,NULL,31320,0,727,0,1),(52701,289,NULL,4646,0,727,0,1),(52702,289,NULL,8530,0,727,1,2),(52703,290,NULL,31322,0,727,0,1),(52704,291,NULL,5395,0,727,0,1),(52705,292,NULL,31323,0,727,0,1),(52706,293,NULL,31324,0,727,0,1),(52707,294,NULL,31325,0,727,0,1),(52708,295,NULL,31326,0,727,0,1),(52709,296,NULL,4646,0,727,0,1),(52710,296,NULL,8532,0,727,1,2),(52711,297,NULL,8535,0,727,0,1),(52712,298,NULL,27643,0,727,0,1),(52713,298,NULL,31328,0,727,1,2),(52714,299,NULL,31330,0,727,0,1),(52715,300,NULL,31331,0,727,0,1),(52716,301,NULL,31332,0,727,0,1),(52717,302,NULL,28564,0,727,0,1),(52718,302,NULL,31332,0,727,1,2),(52719,303,NULL,31334,0,727,0,1),(52720,304,NULL,31335,0,727,0,1),(52721,305,NULL,31336,0,727,0,1),(52722,306,NULL,31337,0,727,0,1),(52723,307,NULL,31338,0,727,0,1),(52724,308,NULL,18634,0,727,0,1),(52725,309,NULL,31339,0,727,0,1),(52726,1,NULL,31340,0,728,0,1),(52727,2,NULL,31341,0,728,0,1),(52728,3,NULL,31342,0,728,0,1),(52729,4,NULL,31343,0,728,0,1),(52730,5,NULL,31344,0,728,0,1),(52731,6,NULL,31345,0,728,0,1),(52732,7,NULL,31346,0,728,0,1),(52733,8,NULL,6540,0,728,0,1),(52734,9,NULL,6540,0,728,0,1),(52735,9,NULL,5114,0,728,1,2),(52736,9,NULL,5713,0,728,2,3),(52737,10,NULL,31348,0,728,0,1),(52738,11,NULL,19431,0,728,0,1),(52739,12,NULL,31349,0,728,0,1),(52740,13,NULL,31350,0,728,0,1),(52741,14,NULL,19435,0,728,0,1),(52742,15,NULL,31351,0,728,0,1),(52743,15,NULL,19435,0,728,1,2),(52744,16,NULL,4646,0,728,0,1),(52745,16,NULL,31353,0,728,1,2),(52746,17,NULL,31355,0,728,0,1),(52747,18,NULL,31356,0,728,0,1),(52748,19,NULL,31357,0,728,0,1),(52749,20,NULL,31358,0,728,0,1),(52750,21,NULL,31359,0,728,0,1),(52751,22,NULL,31360,0,728,0,1),(52752,23,NULL,4851,0,728,0,1),(52753,24,NULL,31361,0,728,0,1),(52754,25,NULL,19454,0,728,0,1),(52755,25,NULL,8516,0,728,0,1),(52756,26,NULL,31362,0,728,0,1),(52757,27,NULL,31363,0,728,0,1),(52758,28,NULL,31364,0,728,0,1),(52759,29,NULL,31365,0,728,0,1),(52760,30,NULL,31366,0,728,0,1),(52761,31,NULL,31367,0,728,0,1),(52762,32,NULL,31368,0,728,0,1),(52763,33,NULL,31369,0,728,0,1),(52764,34,NULL,31370,0,728,0,1),(52765,35,NULL,31371,0,728,0,1),(52766,36,NULL,31372,0,728,0,1),(52767,37,NULL,31373,0,728,0,1),(52768,38,NULL,31266,0,728,0,1),(52769,38,NULL,31374,0,728,1,2),(52770,39,NULL,31376,0,728,0,1),(52771,40,NULL,31377,0,728,0,1),(52772,41,NULL,31378,0,728,0,1),(52773,42,NULL,31380,0,728,0,1),(52774,43,NULL,8577,0,728,0,1),(52775,44,NULL,31381,0,728,0,1),(52776,45,NULL,29640,0,728,0,1),(52777,46,NULL,8588,0,728,0,1),(52778,47,NULL,31382,0,728,0,1),(52779,48,NULL,31383,0,728,0,1),(52780,49,NULL,31384,0,728,0,1),(52781,50,NULL,31385,0,728,0,1),(52782,51,NULL,4815,0,728,0,1),(52783,52,NULL,8684,0,728,0,1),(52784,53,NULL,19480,0,728,0,1),(52785,54,NULL,31386,0,728,0,1),(52786,55,NULL,5447,0,728,0,1),(52787,56,NULL,8595,0,728,0,1),(52788,57,NULL,31387,0,728,0,1),(52789,58,NULL,31388,0,728,0,1),(52790,59,NULL,31389,0,728,0,1),(52791,60,NULL,31390,0,728,0,1),(52792,61,NULL,31391,0,728,0,1),(52793,62,NULL,31392,0,728,0,1),(52794,63,NULL,11999,0,728,0,1),(52795,63,NULL,31393,0,728,1,2),(52796,64,NULL,31395,0,728,0,1),(52797,65,NULL,31396,0,728,0,1),(52798,66,NULL,5050,0,728,0,1),(52799,66,NULL,31398,0,728,1,2),(52800,67,NULL,5050,0,728,0,1),(52801,67,NULL,31398,0,728,1,2),(52802,67,NULL,4646,0,728,2,3),(52803,67,NULL,7651,0,728,3,4),(52804,68,NULL,31401,0,728,0,1),(52805,69,NULL,4646,0,728,0,1),(52806,69,NULL,8615,0,728,1,2),(52807,70,NULL,31403,0,728,0,1),(52808,71,NULL,31404,0,728,0,1),(52809,72,NULL,31405,0,728,0,1),(52810,73,NULL,31406,0,728,0,1),(52811,74,NULL,4646,0,728,0,1),(52812,74,NULL,31407,0,728,1,2),(52813,74,NULL,31406,0,728,2,3),(52814,75,NULL,31409,0,728,0,1),(52815,76,NULL,31410,0,728,0,1),(52816,77,NULL,4646,0,728,0,1),(52817,77,NULL,4683,0,728,1,2),(52818,77,NULL,31411,0,728,2,3),(52819,78,NULL,19503,0,728,0,1),(52820,79,NULL,19505,0,728,0,1),(52821,80,NULL,16366,0,728,0,1),(52822,80,NULL,19505,0,728,1,2),(52823,81,NULL,31414,0,728,0,1),(52824,81,NULL,19505,0,728,1,2),(52825,82,NULL,31416,0,728,0,1),(52826,83,NULL,31417,0,728,0,1),(52827,84,NULL,19510,0,728,0,1),(52828,85,NULL,8618,0,728,0,1),(52829,86,NULL,31418,0,728,0,1),(52830,86,NULL,8620,0,728,1,2),(52831,87,NULL,4646,0,728,0,1),(52832,87,NULL,8622,0,728,1,2),(52833,88,NULL,31421,0,728,0,1),(52834,89,NULL,31422,0,728,0,1),(52835,90,NULL,31423,0,728,0,1),(52836,91,NULL,31424,0,728,0,1),(52837,92,NULL,31425,0,728,0,1),(52838,93,NULL,31426,0,728,0,1),(52839,94,NULL,8244,0,728,0,1),(52840,95,NULL,31427,0,728,0,1),(52841,95,NULL,8244,0,728,1,2),(52842,96,NULL,4646,0,728,0,1),(52843,96,NULL,4778,0,728,1,2),(52844,96,NULL,5050,0,728,2,3),(52845,96,NULL,8240,0,728,3,4),(52846,96,NULL,8244,0,728,4,5),(52847,97,NULL,27643,0,728,0,1),(52848,97,NULL,31430,0,728,1,2),(52849,98,NULL,31432,0,728,0,1),(52850,99,NULL,31433,0,728,0,1),(52851,100,NULL,4646,0,728,0,1),(52852,100,NULL,31434,0,728,1,2),(52853,101,NULL,31436,0,728,0,1),(52854,102,NULL,31437,0,728,0,1),(52855,103,NULL,4646,0,728,0,1),(52856,103,NULL,8642,0,728,1,2),(52857,104,NULL,31439,0,728,0,1),(52858,105,NULL,31440,0,728,0,1),(52859,106,NULL,4646,0,728,0,1),(52860,106,NULL,4683,0,728,1,2),(52861,106,NULL,8652,0,728,2,3),(52862,107,NULL,4646,0,728,0,1),(52863,107,NULL,31442,0,728,1,2),(52864,108,NULL,4646,0,728,0,1),(52865,108,NULL,8659,0,728,1,2),(52866,109,NULL,19559,0,728,0,1),(52867,110,NULL,31445,0,728,0,1),(52868,111,NULL,5050,0,728,0,1),(52869,111,NULL,19561,0,728,1,2),(52870,112,NULL,31266,0,728,0,1),(52871,112,NULL,19566,0,728,1,2),(52872,113,NULL,4646,0,728,0,1),(52873,113,NULL,4647,0,728,1,2),(52874,113,NULL,19566,0,728,2,3),(52875,114,NULL,31449,0,728,0,1),(52876,115,NULL,31450,0,728,0,1),(52877,116,NULL,31451,0,728,0,1),(52878,117,NULL,31452,0,728,0,1),(52879,118,NULL,31453,0,728,0,1),(52880,119,NULL,31454,0,728,0,1),(52881,120,NULL,31455,0,728,0,1),(52882,121,NULL,19593,0,728,0,1),(52883,122,NULL,19593,0,728,0,1),(52884,122,NULL,5114,0,728,1,2),(52885,122,NULL,31456,0,728,2,3),(52886,123,NULL,27643,0,728,0,1),(52887,123,NULL,31458,0,728,1,2),(52888,124,NULL,31460,0,728,0,1),(52889,125,NULL,31461,0,728,0,1),(52890,126,NULL,4646,0,728,0,1),(52891,126,NULL,8503,0,728,1,2),(52892,127,NULL,19613,0,728,0,1),(52893,128,NULL,31463,0,728,0,1),(52894,129,NULL,24060,0,728,0,1),(52895,129,NULL,31464,0,728,1,2),(52896,130,NULL,31466,0,728,0,1),(52897,131,NULL,31467,0,728,0,1),(52898,132,NULL,31468,0,728,0,1),(52899,133,NULL,31469,0,728,0,1),(52900,134,NULL,31470,0,728,0,1),(52901,135,NULL,31471,0,728,0,1),(52902,136,NULL,13126,0,728,0,1),(52903,137,NULL,31472,0,728,0,1),(52904,138,NULL,31473,0,728,0,1),(52905,139,NULL,31474,0,728,0,1),(52906,139,NULL,4891,0,728,1,2),(52907,139,NULL,10846,0,728,2,3),(52908,140,NULL,31476,0,728,0,1),(52909,141,NULL,19664,0,728,0,1),(52910,142,NULL,31477,0,728,0,1),(52911,143,NULL,31478,0,728,0,1),(52912,144,NULL,31479,0,728,0,1),(52913,145,NULL,31480,0,728,0,1),(52914,146,NULL,31481,0,728,0,1),(52915,147,NULL,31482,0,728,0,1),(52916,148,NULL,31483,0,728,0,1),(52917,149,NULL,31483,0,728,0,1),(52918,149,NULL,27643,0,728,1,2),(52919,149,NULL,31484,0,728,2,3),(52920,150,NULL,31486,0,728,0,1),(52921,151,NULL,19680,0,728,0,1),(52922,152,NULL,31487,0,728,0,1),(52923,153,NULL,31488,0,728,0,1),(52924,154,NULL,31489,0,728,0,1),(52925,155,NULL,31490,0,728,0,1),(52926,156,NULL,31491,0,728,0,1),(52927,157,NULL,31492,0,728,0,1),(52928,158,NULL,31493,0,728,0,1),(52929,159,NULL,31494,0,728,0,1),(52930,160,NULL,19690,0,728,0,1),(52931,161,NULL,31495,0,728,0,1),(52932,162,NULL,19693,0,728,0,1),(52933,163,NULL,4646,0,728,0,1),(52934,163,NULL,31496,0,728,1,2),(52935,164,NULL,31498,0,728,0,1),(52936,165,NULL,31499,0,728,0,1),(52937,166,NULL,4646,0,728,0,1),(52938,166,NULL,31500,0,728,1,2),(52939,167,NULL,19699,0,728,0,1),(52940,168,NULL,31502,0,728,0,1),(52941,169,NULL,31503,0,728,0,1),(52942,170,NULL,31504,0,728,0,1),(52943,171,NULL,31505,0,728,0,1),(52944,172,NULL,31506,0,728,0,1),(52945,173,NULL,31507,0,728,0,1),(52946,174,NULL,19703,0,728,0,1),(52947,174,NULL,9109,0,728,1,2),(52948,175,NULL,31509,0,728,0,1),(52949,176,NULL,27643,0,728,0,1),(52950,176,NULL,31510,0,728,1,2),(52951,177,NULL,31512,0,728,0,1),(52952,178,NULL,31513,0,728,0,1),(52953,179,NULL,31514,0,728,0,1),(52954,180,NULL,4646,0,728,0,1),(52955,180,NULL,31515,0,728,1,2),(52956,181,NULL,5050,0,728,0,1),(52957,181,NULL,31517,0,728,1,2),(52958,182,NULL,31519,0,728,0,1),(52959,183,NULL,31520,0,728,0,1),(52960,184,NULL,31521,0,728,0,1),(52961,185,NULL,31522,0,728,0,1),(52962,185,NULL,31523,0,728,1,2),(52963,186,NULL,31525,0,728,0,1),(52964,186,NULL,31523,0,728,1,2),(52965,187,NULL,31527,0,728,0,1),(52966,188,NULL,31528,0,728,0,1),(52967,189,NULL,27643,0,728,0,1),(52968,189,NULL,31529,0,728,1,2),(52969,190,NULL,4891,0,728,0,1),(52970,190,NULL,6534,0,728,1,2),(52971,190,NULL,19731,0,728,2,3),(52972,191,NULL,31532,0,728,0,1),(52973,192,NULL,8731,0,728,0,1),(52974,193,NULL,31533,0,728,0,1),(52975,194,NULL,31534,0,728,0,1),(52976,195,NULL,4646,0,728,0,1),(52977,195,NULL,8738,0,728,1,2),(52978,196,NULL,4646,0,728,0,1),(52979,196,NULL,4647,0,728,1,2),(52980,196,NULL,8738,0,728,2,3),(52981,197,NULL,31537,0,728,0,1),(52982,197,NULL,4646,0,728,1,2),(52983,197,NULL,4647,0,728,2,3),(52984,197,NULL,8738,0,728,3,4),(52985,198,NULL,31539,0,728,0,1),(52986,199,NULL,19741,0,728,0,1),(52987,200,NULL,8742,0,728,0,1),(52988,201,NULL,8742,0,728,0,1),(52989,201,NULL,31540,0,728,1,2),(52990,202,NULL,31542,0,728,0,1),(52991,203,NULL,8750,0,728,0,1),(52992,204,NULL,4739,0,728,0,1),(52993,204,NULL,8750,0,728,1,2),(52994,205,NULL,31544,0,728,0,1),(52995,205,NULL,8750,0,728,1,2),(52996,206,NULL,31546,0,728,0,1),(52997,207,NULL,31547,0,728,0,1),(52998,208,NULL,31548,0,728,0,1),(52999,209,NULL,31549,0,728,0,1),(53000,210,NULL,31550,0,728,0,1),(53001,211,NULL,31551,0,728,0,1),(53002,212,NULL,4646,0,728,0,1),(53003,212,NULL,31552,0,728,1,2),(53004,213,NULL,31554,0,728,0,1),(53005,214,NULL,31555,0,728,0,1),(53006,215,NULL,31556,0,728,0,1),(53007,216,NULL,4646,0,728,0,1),(53008,216,NULL,4647,0,728,1,2),(53009,216,NULL,8761,0,728,2,3),(53010,217,NULL,31558,0,728,0,1),(53011,218,NULL,4646,0,728,0,1),(53012,218,NULL,31559,0,728,1,2),(53013,219,NULL,27643,0,728,0,1),(53014,219,NULL,8768,0,728,1,2),(53015,220,NULL,4646,0,728,0,1),(53016,220,NULL,4647,0,728,1,2),(53017,220,NULL,8768,0,728,2,3),(53018,221,NULL,31563,0,728,0,1),(53019,222,NULL,31564,0,728,0,1),(53020,223,NULL,31565,0,728,0,1),(53021,224,NULL,31566,0,728,0,1),(53022,225,NULL,8788,0,728,0,1),(53023,226,NULL,27643,0,728,0,1),(53024,226,NULL,8788,0,728,1,2),(53025,227,NULL,27726,0,728,0,1),(53026,227,NULL,4683,0,728,1,2),(53027,227,NULL,8788,0,728,2,3),(53028,228,NULL,31569,0,728,0,1),(53029,228,NULL,8788,0,728,1,2),(53030,229,NULL,8793,0,728,0,1),(53031,230,NULL,31571,0,728,0,1),(53032,231,NULL,31572,0,728,0,1),(53033,232,NULL,19768,0,728,0,1),(53034,233,NULL,8795,0,728,0,1),(53035,234,NULL,31573,0,728,0,1),(53036,235,NULL,31574,0,728,0,1),(53037,236,NULL,31575,0,728,0,1),(53038,237,NULL,31576,0,728,0,1),(53039,238,NULL,31577,0,728,0,1),(53040,239,NULL,8798,0,728,0,1),(53041,240,NULL,31578,0,728,0,1),(53042,241,NULL,31579,0,728,0,1),(53043,242,NULL,31580,0,728,0,1),(53044,243,NULL,31581,0,728,0,1),(53045,244,NULL,31582,0,728,0,1),(53046,245,NULL,8803,0,728,0,1),(53047,246,NULL,30097,0,728,0,1),(53048,246,NULL,8803,0,728,1,2),(53049,247,NULL,31584,0,728,0,1),(53050,247,NULL,8803,0,728,1,2),(53051,248,NULL,12156,0,728,0,1),(53052,248,NULL,8803,0,728,1,2),(53053,249,NULL,31587,0,728,0,1),(53054,249,NULL,8803,0,728,1,2),(53055,250,NULL,19779,0,728,0,1),(53056,251,NULL,31589,0,728,0,1),(53057,252,NULL,8815,0,728,0,1),(53058,253,NULL,5050,0,728,0,1),(53059,253,NULL,31590,0,728,1,2),(53060,253,NULL,31591,0,728,2,3),(53061,254,NULL,31593,0,728,0,1),(53062,255,NULL,31594,0,728,0,1),(53063,256,NULL,31595,0,728,0,1),(53064,257,NULL,31596,0,728,0,1),(53065,258,NULL,31597,0,728,0,1),(53066,259,NULL,31598,0,728,0,1),(53067,260,NULL,31599,0,728,0,1),(53068,261,NULL,31600,0,728,0,1),(53069,262,NULL,31601,0,728,0,1),(53070,263,NULL,31602,0,728,0,1),(53071,264,NULL,13803,0,728,0,1),(53072,264,NULL,31602,0,728,1,2),(53073,265,NULL,27643,0,728,0,1),(53074,265,NULL,31604,0,728,1,2),(53075,266,NULL,31606,0,728,0,1),(53076,267,NULL,4891,0,728,0,1),(53077,267,NULL,22905,0,728,1,2),(53078,268,NULL,31608,0,728,0,1),(53079,269,NULL,31609,0,728,0,1),(53080,270,NULL,31610,0,728,0,1),(53081,271,NULL,5050,0,728,0,1),(53082,271,NULL,19795,0,728,1,2),(53083,272,NULL,31612,0,728,0,1),(53084,273,NULL,31613,0,728,0,1),(53085,274,NULL,19802,0,728,0,1),(53086,275,NULL,31614,0,728,0,1),(53087,276,NULL,31615,0,728,0,1),(53088,277,NULL,31615,0,728,0,1),(53089,277,NULL,31616,0,728,0,1),(53090,278,NULL,31617,0,728,0,1),(53091,279,NULL,31618,0,728,0,1),(53092,280,NULL,31619,0,728,0,1),(53093,281,NULL,19816,0,728,0,1),(53094,282,NULL,19819,0,728,0,1),(53095,283,NULL,19817,0,728,0,1),(53096,284,NULL,31620,0,728,0,1),(53097,285,NULL,31621,0,728,0,1),(53098,286,NULL,19822,0,728,0,1),(53099,287,NULL,31622,0,728,0,1),(53100,288,NULL,31623,0,728,0,1),(53101,289,NULL,31624,0,728,0,1),(53102,290,NULL,31625,0,728,0,1),(53103,291,NULL,31626,0,728,0,1),(53104,292,NULL,27643,0,728,0,1),(53105,292,NULL,31626,0,728,1,2),(53106,293,NULL,4891,0,728,0,1),(53107,293,NULL,31626,0,728,1,2),(53108,294,NULL,31629,0,728,0,1),(53109,295,NULL,4891,0,728,0,1),(53110,295,NULL,31630,0,728,1,2),(53111,296,NULL,4646,0,728,0,1),(53112,296,NULL,31630,0,728,1,2),(53113,297,NULL,19827,0,728,0,1),(53114,298,NULL,31633,0,728,0,1),(53115,299,NULL,31634,0,728,0,1),(53116,300,NULL,4646,0,728,0,1),(53117,300,NULL,29979,0,728,1,2),(53118,300,NULL,4646,0,728,2,3),(53119,300,NULL,31635,0,728,3,4),(53120,301,NULL,4646,0,728,0,1),(53121,301,NULL,31635,0,728,1,2),(53122,301,NULL,29750,0,728,2,3),(53123,301,NULL,29979,0,728,3,4),(53124,302,NULL,31638,0,728,0,1),(53125,303,NULL,31639,0,728,0,1),(53126,1,NULL,31640,0,729,0,1),(53127,2,NULL,31641,0,729,0,1),(53128,3,NULL,31642,0,729,0,1),(53129,4,NULL,31643,0,729,0,1),(53130,5,NULL,19837,0,729,0,1),(53131,6,NULL,31644,0,729,0,1),(53132,7,NULL,31645,0,729,0,1),(53133,8,NULL,31646,0,729,0,1),(53134,9,NULL,31647,0,729,0,1),(53135,10,NULL,27643,0,729,0,1),(53136,10,NULL,31647,0,729,1,2),(53137,11,NULL,31649,0,729,0,1),(53138,12,NULL,31650,0,729,0,1),(53139,13,NULL,31651,0,729,0,1),(53140,14,NULL,31652,0,729,0,1),(53141,15,NULL,19859,0,729,0,1),(53142,16,NULL,31653,0,729,0,1),(53143,16,NULL,19859,0,729,1,2),(53144,17,NULL,9919,0,729,0,1),(53145,17,NULL,19859,0,729,1,2),(53146,18,NULL,31656,0,729,0,1),(53147,18,NULL,31657,0,729,1,2),(53148,18,NULL,31658,0,729,2,3),(53149,19,NULL,31660,0,729,0,1),(53150,20,NULL,31661,0,729,0,1),(53151,21,NULL,31662,0,729,0,1),(53152,22,NULL,31663,0,729,0,1),(53153,23,NULL,31664,0,729,0,1),(53154,24,NULL,31665,0,729,0,1),(53155,25,NULL,31666,0,729,0,1),(53156,26,NULL,31667,0,729,0,1),(53157,27,NULL,31668,0,729,0,1),(53158,28,NULL,31669,0,729,0,1),(53159,29,NULL,31670,0,729,0,1),(53160,30,NULL,31671,0,729,0,1),(53161,31,NULL,31672,0,729,0,1),(53162,32,NULL,7444,0,729,0,1),(53163,32,NULL,31673,0,729,1,2),(53164,33,NULL,31675,0,729,0,1),(53165,34,NULL,31676,0,729,0,1),(53166,35,NULL,8826,0,729,0,1),(53167,36,NULL,31677,0,729,0,1),(53168,37,NULL,31678,0,729,0,1),(53169,38,NULL,27643,0,729,0,1),(53170,38,NULL,31679,0,729,1,2),(53171,39,NULL,27643,0,729,0,1),(53172,39,NULL,31681,0,729,1,2),(53173,40,NULL,31683,0,729,0,1),(53174,41,NULL,31684,0,729,0,1),(53175,42,NULL,31685,0,729,0,1),(53176,43,NULL,31686,0,729,0,1),(53177,44,NULL,31687,0,729,0,1),(53178,45,NULL,4646,0,729,0,1),(53179,45,NULL,8838,0,729,1,2),(53180,46,NULL,8847,0,729,0,1),(53181,47,NULL,31689,0,729,0,1),(53182,48,NULL,31690,0,729,0,1),(53183,49,NULL,4646,0,729,0,1),(53184,49,NULL,28579,0,729,1,2),(53185,49,NULL,4646,0,729,2,3),(53186,49,NULL,31691,0,729,3,4),(53187,49,NULL,31693,0,729,1,2),(53188,49,NULL,4647,0,729,3,4),(53189,49,NULL,31691,0,729,4,5),(53190,50,NULL,31697,0,729,0,1),(53191,51,NULL,31698,0,729,0,1),(53192,52,NULL,31699,0,729,0,1),(53193,53,NULL,19914,0,729,0,1),(53194,54,NULL,31700,0,729,0,1),(53195,54,NULL,31701,0,729,1,2),(53196,55,NULL,31703,0,729,0,1),(53197,55,NULL,4646,0,729,1,2),(53198,55,NULL,8865,0,729,2,3),(53199,56,NULL,8873,0,729,0,1),(53200,57,NULL,31705,0,729,0,1),(53201,58,NULL,4891,0,729,0,1),(53202,58,NULL,31706,0,729,1,2),(53203,59,NULL,31708,0,729,0,1),(53204,60,NULL,31709,0,729,0,1),(53205,61,NULL,5050,0,729,0,1),(53206,61,NULL,8882,0,729,1,2),(53207,62,NULL,4646,0,729,0,1),(53208,62,NULL,4647,0,729,1,2),(53209,62,NULL,8882,0,729,2,3),(53210,63,NULL,31712,0,729,0,1),(53211,63,NULL,6065,0,729,1,2),(53212,63,NULL,31713,0,729,2,3),(53213,63,NULL,4646,0,729,3,4),(53214,63,NULL,4647,0,729,4,5),(53215,63,NULL,8882,0,729,5,6),(53216,64,NULL,31715,0,729,0,1),(53217,64,NULL,4646,0,729,1,2),(53218,64,NULL,4647,0,729,2,3),(53219,64,NULL,8882,0,729,3,4),(53220,65,NULL,31712,0,729,0,1),(53221,65,NULL,6065,0,729,1,2),(53222,65,NULL,31713,0,729,2,3),(53223,65,NULL,4646,0,729,3,4),(53224,65,NULL,4647,0,729,4,5),(53225,65,NULL,8882,0,729,5,6),(53226,65,NULL,4646,0,729,6,7),(53227,65,NULL,31717,0,729,7,8),(53228,66,NULL,31719,0,729,0,1),(53229,67,NULL,27643,0,729,0,1),(53230,67,NULL,31720,0,729,1,2),(53231,68,NULL,27649,0,729,0,1),(53232,69,NULL,19925,0,729,0,1),(53233,70,NULL,27643,0,729,0,1),(53234,70,NULL,19925,0,729,1,2),(53235,71,NULL,4891,0,729,0,1),(53236,71,NULL,19925,0,729,1,2),(53237,72,NULL,4646,0,729,0,1),(53238,72,NULL,19925,0,729,1,2),(53239,73,NULL,29417,0,729,0,1),(53240,73,NULL,4646,0,729,1,2),(53241,73,NULL,19925,0,729,2,3),(53242,74,NULL,4646,0,729,0,1),(53243,74,NULL,4683,0,729,1,2),(53244,74,NULL,19925,0,729,2,3),(53245,75,NULL,31727,0,729,0,1),(53246,76,NULL,27643,0,729,0,1),(53247,76,NULL,31727,0,729,1,2),(53248,77,NULL,31729,0,729,0,1),(53249,78,NULL,19933,0,729,0,1),(53250,79,NULL,31730,0,729,0,1),(53251,80,NULL,31731,0,729,0,1),(53252,81,NULL,19944,0,729,0,1),(53253,82,NULL,31732,0,729,0,1),(53254,83,NULL,19946,0,729,0,1),(53255,84,NULL,31733,0,729,0,1),(53256,85,NULL,31734,0,729,0,1),(53257,86,NULL,19950,0,729,0,1),(53258,87,NULL,31735,0,729,0,1),(53259,88,NULL,31736,0,729,0,1),(53260,89,NULL,31737,0,729,0,1),(53261,90,NULL,31738,0,729,0,1),(53262,91,NULL,31739,0,729,0,1),(53263,92,NULL,28945,0,729,0,1),(53264,93,NULL,31740,0,729,0,1),(53265,94,NULL,31741,0,729,0,1),(53266,95,NULL,31742,0,729,0,1),(53267,96,NULL,12269,0,729,0,1),(53268,97,NULL,8895,0,729,0,1),(53269,98,NULL,8897,0,729,0,1),(53270,98,NULL,8898,0,729,1,2),(53271,99,NULL,31744,0,729,0,1),(53272,100,NULL,31745,0,729,0,1),(53273,101,NULL,27643,0,729,0,1),(53274,101,NULL,31745,0,729,1,2),(53275,102,NULL,31747,0,729,0,1),(53276,103,NULL,31747,0,729,0,1),(53277,103,NULL,4646,0,729,1,2),(53278,103,NULL,29968,0,729,2,3),(53279,104,NULL,31747,0,729,0,1),(53280,104,NULL,4646,0,729,1,2),(53281,104,NULL,31749,0,729,2,3),(53282,105,NULL,31751,0,729,0,1),(53283,106,NULL,31752,0,729,0,1),(53284,107,NULL,31753,0,729,0,1),(53285,107,NULL,31754,0,729,0,1),(53286,108,NULL,8900,0,729,0,1),(53287,109,NULL,27643,0,729,0,1),(53288,109,NULL,8900,0,729,1,2),(53289,110,NULL,5678,0,729,0,1),(53290,110,NULL,8900,0,729,1,2),(53291,111,NULL,31757,0,729,0,1),(53292,112,NULL,31758,0,729,0,1),(53293,113,NULL,31759,0,729,0,1),(53294,114,NULL,31760,0,729,0,1),(53295,115,NULL,31761,0,729,0,1),(53296,116,NULL,8902,0,729,0,1),(53297,117,NULL,5050,0,729,0,1),(53298,117,NULL,8902,0,729,1,2),(53299,118,NULL,5678,0,729,0,1),(53300,118,NULL,8902,0,729,1,2),(53301,119,NULL,4646,0,729,0,1),(53302,119,NULL,4647,0,729,1,2),(53303,119,NULL,8902,0,729,2,3),(53304,120,NULL,7444,0,729,0,1),(53305,120,NULL,4647,0,729,1,2),(53306,120,NULL,8902,0,729,2,3),(53307,121,NULL,31766,0,729,0,1),(53308,122,NULL,31767,0,729,0,1),(53309,123,NULL,5050,0,729,0,1),(53310,123,NULL,31768,0,729,1,2),(53311,124,NULL,31770,0,729,0,1),(53312,125,NULL,31771,0,729,0,1),(53313,126,NULL,31772,0,729,0,1),(53314,127,NULL,31773,0,729,0,1),(53315,128,NULL,31774,0,729,0,1),(53316,129,NULL,4646,0,729,0,1),(53317,129,NULL,5976,0,729,1,2),(53318,129,NULL,31775,0,729,2,3),(53319,130,NULL,19981,0,729,0,1),(53320,131,NULL,4646,0,729,0,1),(53321,131,NULL,8924,0,729,1,2),(53322,132,NULL,9573,0,729,0,1),(53323,132,NULL,4646,0,729,1,2),(53324,132,NULL,8924,0,729,2,3),(53325,133,NULL,31779,0,729,0,1),(53326,134,NULL,20001,0,729,0,1),(53327,135,NULL,31780,0,729,0,1),(53328,136,NULL,31781,0,729,0,1),(53329,137,NULL,31782,0,729,0,1),(53330,138,NULL,4646,0,729,0,1),(53331,138,NULL,31783,0,729,1,2),(53332,139,NULL,31785,0,729,0,1),(53333,140,NULL,31786,0,729,0,1),(53334,141,NULL,28772,0,729,0,1),(53335,141,NULL,31786,0,729,1,2),(53336,142,NULL,31788,0,729,0,1),(53337,143,NULL,31789,0,729,0,1),(53338,144,NULL,31273,0,729,0,1),(53339,144,NULL,31789,0,729,1,2),(53340,145,NULL,31791,0,729,0,1),(53341,146,NULL,31792,0,729,0,1),(53342,147,NULL,13512,0,729,0,1),(53343,147,NULL,31792,0,729,1,2),(53344,147,NULL,31788,0,729,1,2),(53345,148,NULL,4891,0,729,0,1),(53346,148,NULL,8935,0,729,1,2),(53347,149,NULL,8941,0,729,0,1),(53348,150,NULL,31796,0,729,0,1),(53349,151,NULL,31797,0,729,0,1),(53350,152,NULL,31798,0,729,0,1),(53351,153,NULL,20008,0,729,0,1),(53352,154,NULL,31799,0,729,0,1),(53353,155,NULL,31800,0,729,0,1),(53354,156,NULL,31801,0,729,0,1),(53355,157,NULL,27643,0,729,0,1),(53356,157,NULL,31802,0,729,1,2),(53357,158,NULL,31804,0,729,0,1),(53358,158,NULL,7444,0,729,1,2),(53359,158,NULL,4647,0,729,2,3),(53360,158,NULL,31805,0,729,3,4),(53361,159,NULL,31807,0,729,0,1),(53362,160,NULL,5050,0,729,0,1),(53363,160,NULL,31808,0,729,1,2),(53364,161,NULL,31810,0,729,0,1),(53365,162,NULL,31811,0,729,0,1),(53366,163,NULL,31812,0,729,0,1),(53367,164,NULL,31813,0,729,0,1),(53368,165,NULL,8956,0,729,0,1),(53369,166,NULL,5050,0,729,0,1),(53370,166,NULL,31398,0,729,1,2),(53371,166,NULL,8956,0,729,2,3),(53372,167,NULL,31815,0,729,0,1),(53373,167,NULL,8956,0,729,1,2),(53374,168,NULL,31817,0,729,0,1),(53375,169,NULL,4997,0,729,0,1),(53376,170,NULL,31818,0,729,0,1),(53377,170,NULL,4997,0,729,1,2),(53378,171,NULL,31820,0,729,0,1),(53379,172,NULL,31821,0,729,0,1),(53380,173,NULL,31822,0,729,0,1),(53381,174,NULL,27643,0,729,0,1),(53382,174,NULL,31823,0,729,1,2),(53383,175,NULL,27643,0,729,0,1),(53384,175,NULL,31825,0,729,1,2),(53385,176,NULL,31827,0,729,0,1),(53386,177,NULL,31828,0,729,0,1),(53387,178,NULL,31829,0,729,0,1),(53388,179,NULL,31830,0,729,0,1),(53389,180,NULL,31831,0,729,0,1),(53390,181,NULL,31832,0,729,0,1),(53391,182,NULL,8964,0,729,0,1),(53392,182,NULL,31832,0,729,1,2),(53393,183,NULL,31834,0,729,0,1),(53394,184,NULL,31835,0,729,0,1),(53395,185,NULL,31836,0,729,0,1),(53396,186,NULL,8971,0,729,0,1),(53397,187,NULL,8975,0,729,0,1),(53398,188,NULL,4646,0,729,0,1),(53399,188,NULL,31837,0,729,1,2),(53400,188,NULL,4646,0,729,2,3),(53401,188,NULL,8975,0,729,3,4),(53402,189,NULL,31839,0,729,0,1),(53403,190,NULL,4817,0,729,0,1),(53404,191,NULL,31840,0,729,0,1),(53405,192,NULL,31841,0,729,0,1),(53406,193,NULL,31842,0,729,0,1),(53407,194,NULL,6438,0,729,0,1),(53408,195,NULL,31843,0,729,0,1),(53409,196,NULL,31844,0,729,0,1),(53410,197,NULL,31845,0,729,0,1),(53411,198,NULL,4891,0,729,0,1),(53412,198,NULL,28482,0,729,1,2),(53413,198,NULL,31846,0,729,2,3),(53414,199,NULL,31848,0,729,0,1),(53415,200,NULL,5678,0,729,0,1),(53416,200,NULL,31849,0,729,1,2),(53417,201,NULL,31851,0,729,0,1),(53418,202,NULL,20027,0,729,0,1),(53419,203,NULL,6167,0,729,0,1),(53420,203,NULL,20027,0,729,1,2),(53421,204,NULL,31853,0,729,0,1),(53422,205,NULL,31854,0,729,0,1),(53423,206,NULL,31855,0,729,0,1),(53424,207,NULL,31856,0,729,0,1),(53425,208,NULL,20023,0,729,0,1),(53426,209,NULL,5678,0,729,0,1),(53427,209,NULL,31857,0,729,1,2),(53428,210,NULL,31859,0,729,0,1),(53429,211,NULL,20029,0,729,0,1),(53430,212,NULL,20029,0,729,0,1),(53431,212,NULL,5114,0,729,1,2),(53432,212,NULL,31860,0,729,2,3),(53433,213,NULL,4646,0,729,0,1),(53434,213,NULL,4647,0,729,1,2),(53435,213,NULL,20033,0,729,2,3),(53436,214,NULL,31863,0,729,0,1),(53437,215,NULL,31864,0,729,0,1),(53438,216,NULL,8986,0,729,0,1),(53439,217,NULL,31865,0,729,0,1),(53440,218,NULL,20035,0,729,0,1),(53441,219,NULL,20038,0,729,0,1),(53442,220,NULL,31866,0,729,0,1),(53443,221,NULL,31867,0,729,0,1),(53444,222,NULL,31868,0,729,0,1),(53445,223,NULL,31869,0,729,0,1),(53446,224,NULL,31870,0,729,0,1),(53447,225,NULL,31871,0,729,0,1),(53448,226,NULL,8991,0,729,0,1),(53449,227,NULL,8995,0,729,0,1),(53450,228,NULL,31872,0,729,0,1),(53451,229,NULL,20046,0,729,0,1),(53452,230,NULL,8998,0,729,0,1),(53453,231,NULL,4646,0,729,0,1),(53454,231,NULL,8998,0,729,1,2),(53455,232,NULL,4646,0,729,0,1),(53456,232,NULL,31874,0,729,1,2),(53457,232,NULL,4646,0,729,2,3),(53458,232,NULL,8998,0,729,3,4),(53459,233,NULL,27643,0,729,0,1),(53460,233,NULL,31876,0,729,1,2),(53461,234,NULL,4646,0,729,0,1),(53462,234,NULL,31876,0,729,1,2),(53463,235,NULL,28858,0,729,0,1),(53464,235,NULL,4646,0,729,1,2),(53465,235,NULL,31876,0,729,2,3),(53466,236,NULL,31880,0,729,0,1),(53467,237,NULL,27643,0,729,0,1),(53468,237,NULL,31881,0,729,1,2),(53469,238,NULL,31883,0,729,0,1),(53470,239,NULL,20062,0,729,0,1),(53471,240,NULL,27643,0,729,0,1),(53472,240,NULL,31884,0,729,1,2),(53473,241,NULL,4646,0,729,0,1),(53474,241,NULL,31884,0,729,1,2),(53475,242,NULL,31887,0,729,0,1),(53476,243,NULL,27643,0,729,0,1),(53477,243,NULL,31888,0,729,1,2),(53478,244,NULL,31890,0,729,0,1),(53479,245,NULL,31891,0,729,0,1),(53480,246,NULL,31892,0,729,0,1),(53481,247,NULL,31893,0,729,0,1),(53482,248,NULL,31894,0,729,0,1),(53483,249,NULL,31895,0,729,0,1),(53484,250,NULL,31896,0,729,0,1),(53485,251,NULL,31897,0,729,0,1),(53486,252,NULL,31897,0,729,0,1),(53487,252,NULL,27643,0,729,1,2),(53488,252,NULL,31898,0,729,2,3),(53489,253,NULL,31900,0,729,0,1),(53490,254,NULL,31901,0,729,0,1),(53491,255,NULL,31902,0,729,0,1),(53492,256,NULL,9009,0,729,0,1),(53493,256,NULL,9010,0,729,1,2),(53494,257,NULL,31904,0,729,0,1),(53495,258,NULL,27643,0,729,0,1),(53496,258,NULL,31905,0,729,1,2),(53497,258,NULL,4646,0,729,0,1),(53498,259,NULL,31908,0,729,0,1),(53499,260,NULL,31909,0,729,0,1),(53500,261,NULL,9013,0,729,0,1),(53501,262,NULL,31910,0,729,0,1),(53502,263,NULL,31911,0,729,0,1),(53503,264,NULL,31912,0,729,0,1),(53504,265,NULL,31913,0,729,0,1),(53505,266,NULL,31914,0,729,0,1),(53506,267,NULL,31915,0,729,0,1),(53507,268,NULL,5050,0,729,0,1),(53508,268,NULL,31916,0,729,1,2),(53509,269,NULL,20096,0,729,0,1),(53510,270,NULL,31918,0,729,0,1),(53511,271,NULL,9044,0,729,0,1),(53512,272,NULL,31919,0,729,0,1),(53513,273,NULL,31920,0,729,0,1),(53514,274,NULL,31921,0,729,0,1),(53515,275,NULL,20108,0,729,0,1),(53516,276,NULL,31922,0,729,0,1),(53517,277,NULL,31923,0,729,0,1),(53518,278,NULL,31924,0,729,0,1),(53519,279,NULL,31925,0,729,0,1),(53520,280,NULL,14962,0,729,0,1),(53521,280,NULL,4646,0,729,1,2),(53522,280,NULL,27823,0,729,2,3),(53523,280,NULL,27643,0,729,1,2),(53524,280,NULL,31928,0,729,2,3),(53525,281,NULL,4646,0,729,0,1),(53526,281,NULL,31928,0,729,1,2),(53527,282,NULL,31932,0,729,0,1),(53528,283,NULL,31933,0,729,0,1),(53529,284,NULL,31934,0,729,0,1),(53530,285,NULL,8705,0,729,0,1),(53531,286,NULL,31935,0,729,0,1),(53532,287,NULL,31936,0,729,0,1),(53533,288,NULL,31937,0,729,0,1),(53534,289,NULL,31938,0,729,0,1),(53535,290,NULL,31939,0,729,0,1),(53536,291,NULL,27643,0,729,0,1),(53537,291,NULL,9050,0,729,1,2),(53538,292,NULL,4646,0,729,0,1),(53539,292,NULL,9050,0,729,1,2),(53540,293,NULL,8847,0,729,0,1),(53541,293,NULL,4646,0,729,1,2),(53542,293,NULL,9050,0,729,2,3),(53543,294,NULL,31943,0,729,0,1),(53544,295,NULL,31944,0,729,0,1),(53545,1,NULL,28644,0,730,0,1),(53546,1,NULL,4646,0,730,1,2),(53547,1,NULL,31944,0,730,2,3),(53548,2,NULL,14902,0,730,0,1),(53549,2,NULL,28644,0,730,1,2),(53550,2,NULL,4646,0,730,2,3),(53551,2,NULL,31944,0,730,3,4),(53552,3,NULL,31947,0,730,0,1),(53553,4,NULL,31948,0,730,0,1),(53554,5,NULL,4646,0,730,0,1),(53555,5,NULL,9056,0,730,1,2),(53556,6,NULL,4646,0,730,0,1),(53557,6,NULL,9056,0,730,1,2),(53558,6,NULL,31950,0,730,1,2),(53559,7,NULL,31952,0,730,0,1),(53560,8,NULL,31953,0,730,0,1),(53561,9,NULL,31954,0,730,0,1),(53562,9,NULL,31953,0,730,1,2),(53563,10,NULL,31956,0,730,0,1),(53564,11,NULL,31957,0,730,0,1),(53565,12,NULL,31958,0,730,0,1),(53566,13,NULL,31959,0,730,0,1),(53567,14,NULL,31960,0,730,0,1),(53568,15,NULL,9065,0,730,0,1),(53569,16,NULL,31961,0,730,0,1),(53570,17,NULL,31962,0,730,0,1),(53571,18,NULL,4646,0,730,0,1),(53572,18,NULL,31963,0,730,1,2),(53573,19,NULL,31965,0,730,0,1),(53574,19,NULL,31966,0,730,1,2),(53575,20,NULL,31965,0,730,0,1),(53576,20,NULL,5114,0,730,1,2),(53577,20,NULL,31966,0,730,2,3),(53578,21,NULL,27643,0,730,0,1),(53579,21,NULL,31969,0,730,1,2),(53580,22,NULL,4646,0,730,0,1),(53581,22,NULL,31969,0,730,1,2),(53582,23,NULL,31972,0,730,0,1),(53583,24,NULL,31973,0,730,0,1),(53584,25,NULL,5050,0,730,0,1),(53585,25,NULL,22487,0,730,1,2),(53586,25,NULL,4646,0,730,2,3),(53587,25,NULL,31974,0,730,3,4),(53588,26,NULL,31976,0,730,0,1),(53589,27,NULL,31977,0,730,0,1),(53590,28,NULL,31978,0,730,0,1),(53591,29,NULL,31979,0,730,0,1),(53592,29,NULL,5050,0,730,1,2),(53593,29,NULL,31980,0,730,2,3),(53594,30,NULL,20139,0,730,0,1),(53595,31,NULL,4891,0,730,0,1),(53596,31,NULL,31982,0,730,1,2),(53597,32,NULL,31984,0,730,0,1),(53598,32,NULL,31985,0,730,1,2),(53599,32,NULL,31986,0,730,2,3),(53600,32,NULL,31987,0,730,3,4),(53601,33,NULL,4646,0,730,0,1),(53602,33,NULL,31985,0,730,1,2),(53603,33,NULL,31989,0,730,2,3),(53604,33,NULL,31990,0,730,3,4),(53605,34,NULL,4646,0,730,0,1),(53606,34,NULL,31985,0,730,1,2),(53607,34,NULL,31989,0,730,2,3),(53608,34,NULL,31992,0,730,3,4),(53609,35,NULL,4646,0,730,0,1),(53610,35,NULL,31985,0,730,1,2),(53611,35,NULL,31989,0,730,2,3),(53612,35,NULL,31994,0,730,3,4),(53613,36,NULL,4646,0,730,0,1),(53614,36,NULL,9073,0,730,1,2),(53615,37,NULL,31997,0,730,0,1),(53616,38,NULL,31998,0,730,0,1),(53617,39,NULL,7444,0,730,0,1),(53618,39,NULL,31999,0,730,1,2),(53619,39,NULL,32000,0,730,2,3),(53620,39,NULL,31987,0,730,3,4),(53621,40,NULL,27643,0,730,0,1),(53622,40,NULL,32002,0,730,1,2),(53623,41,NULL,32004,0,730,0,1),(53624,42,NULL,4646,0,730,0,1),(53625,42,NULL,9079,0,730,1,2),(53626,43,NULL,4646,0,730,0,1),(53627,43,NULL,32006,0,730,1,2),(53628,44,NULL,32008,0,730,0,1),(53629,45,NULL,32009,0,730,0,1),(53630,46,NULL,32010,0,730,0,1),(53631,47,NULL,32011,0,730,0,1),(53632,48,NULL,32012,0,730,0,1),(53633,49,NULL,32013,0,730,0,1),(53634,50,NULL,32014,0,730,0,1),(53635,51,NULL,32015,0,730,0,1),(53636,52,NULL,32016,0,730,0,1),(53637,53,NULL,32017,0,730,0,1),(53638,54,NULL,32018,0,730,0,1),(53639,55,NULL,32019,0,730,0,1),(53640,56,NULL,32020,0,730,0,1),(53641,57,NULL,4646,0,730,0,1),(53642,57,NULL,32021,0,730,1,2),(53643,58,NULL,27643,0,730,0,1),(53644,58,NULL,32023,0,730,1,2),(53645,59,NULL,32025,0,730,0,1),(53646,60,NULL,32026,0,730,0,1),(53647,61,NULL,32027,0,730,0,1),(53648,62,NULL,27643,0,730,0,1),(53649,62,NULL,32028,0,730,1,2),(53650,63,NULL,4646,0,730,0,1),(53651,63,NULL,32028,0,730,1,2),(53652,64,NULL,32031,0,730,0,1),(53653,65,NULL,32032,0,730,0,1),(53654,66,NULL,32033,0,730,0,1),(53655,67,NULL,32034,0,730,0,1),(53656,68,NULL,20173,0,730,0,1),(53657,69,NULL,4662,0,730,0,1),(53658,70,NULL,9091,0,730,0,1),(53659,71,NULL,12461,0,730,0,1),(53660,72,NULL,20193,0,730,0,1),(53661,73,NULL,4676,0,730,0,1),(53662,74,NULL,32035,0,730,0,1),(53663,75,NULL,20203,0,730,0,1),(53664,76,NULL,31021,0,730,0,1),(53665,76,NULL,4646,0,730,1,2),(53666,76,NULL,32036,0,730,2,3),(53667,77,NULL,9101,0,730,0,1),(53668,78,NULL,5050,0,730,0,1),(53669,78,NULL,9101,0,730,1,2),(53670,79,NULL,4891,0,730,0,1),(53671,79,NULL,9101,0,730,1,2),(53672,80,NULL,32040,0,730,0,1),(53673,81,NULL,32041,0,730,0,1),(53674,82,NULL,32042,0,730,0,1),(53675,83,NULL,32043,0,730,0,1),(53676,84,NULL,32044,0,730,0,1),(53677,85,NULL,9109,0,730,0,1),(53678,86,NULL,32045,0,730,0,1),(53679,87,NULL,32046,0,730,0,1),(53680,88,NULL,32047,0,730,0,1),(53681,89,NULL,32048,0,730,0,1),(53682,90,NULL,4646,0,730,0,1),(53683,90,NULL,27638,0,730,1,2),(53684,90,NULL,32048,0,730,2,3),(53685,91,NULL,9111,0,730,0,1),(53686,92,NULL,32050,0,730,0,1),(53687,92,NULL,9111,0,730,1,2),(53688,93,NULL,32052,0,730,0,1),(53689,94,NULL,9128,0,730,0,1),(53690,95,NULL,9127,0,730,0,1),(53691,95,NULL,9128,0,730,1,2),(53692,96,NULL,31210,0,730,0,1),(53693,96,NULL,9128,0,730,1,2),(53694,97,NULL,9953,0,730,0,1),(53695,97,NULL,9128,0,730,1,2),(53696,98,NULL,32056,0,730,0,1),(53697,99,NULL,32057,0,730,0,1),(53698,100,NULL,32058,0,730,0,1),(53699,101,NULL,32059,0,730,0,1),(53700,102,NULL,32060,0,730,0,1),(53701,103,NULL,32061,0,730,0,1),(53702,103,NULL,4646,0,730,1,2),(53703,103,NULL,32062,0,730,2,3),(53704,104,NULL,20268,0,730,0,1),(53705,105,NULL,7444,0,730,0,1),(53706,105,NULL,32064,0,730,1,2),(53707,106,NULL,32066,0,730,0,1),(53708,107,NULL,32067,0,730,0,1),(53709,107,NULL,5114,0,730,1,2),(53710,107,NULL,32068,0,730,2,3),(53711,108,NULL,32070,0,730,0,1),(53712,109,NULL,32071,0,730,0,1),(53713,110,NULL,32072,0,730,0,1),(53714,110,NULL,5050,0,730,1,2),(53715,110,NULL,32073,0,730,2,3),(53716,111,NULL,32075,0,730,0,1),(53717,111,NULL,32076,0,730,0,1),(53718,112,NULL,32077,0,730,0,1),(53719,113,NULL,32078,0,730,0,1),(53720,113,NULL,32079,0,730,1,2),(53721,114,NULL,32081,0,730,0,1),(53722,115,NULL,32082,0,730,0,1),(53723,116,NULL,32083,0,730,0,1),(53724,117,NULL,32084,0,730,0,1),(53725,118,NULL,11339,0,730,0,1),(53726,118,NULL,32085,0,730,1,2),(53727,119,NULL,11339,0,730,0,1),(53728,119,NULL,32087,0,730,1,2),(53729,120,NULL,32089,0,730,0,1),(53730,121,NULL,32090,0,730,0,1),(53731,122,NULL,32091,0,730,0,1),(53732,123,NULL,32092,0,730,0,1),(53733,124,NULL,32093,0,730,0,1),(53734,125,NULL,32094,0,730,0,1),(53735,126,NULL,32095,0,730,0,1),(53736,127,NULL,32096,0,730,0,1),(53737,128,NULL,11339,0,730,0,1),(53738,128,NULL,32097,0,730,1,2),(53739,129,NULL,7005,0,730,0,1),(53740,130,NULL,32099,0,730,0,1),(53741,131,NULL,32100,0,730,0,1),(53742,132,NULL,32101,0,730,0,1),(53743,133,NULL,32102,0,730,0,1),(53744,134,NULL,32103,0,730,0,1),(53745,135,NULL,32104,0,730,0,1),(53746,136,NULL,32105,0,730,0,1),(53747,137,NULL,32106,0,730,0,1),(53748,138,NULL,11478,0,730,0,1),(53749,139,NULL,32107,0,730,0,1),(53750,140,NULL,32108,0,730,0,1),(53751,141,NULL,32109,0,730,0,1),(53752,142,NULL,32110,0,730,0,1),(53753,143,NULL,9152,0,730,0,1),(53754,144,NULL,32111,0,730,0,1),(53755,145,NULL,9157,0,730,0,1),(53756,146,NULL,5050,0,730,0,1),(53757,146,NULL,9165,0,730,1,2),(53758,147,NULL,5050,0,730,0,1),(53759,147,NULL,9170,0,730,1,2),(53760,148,NULL,5050,0,730,0,1),(53761,148,NULL,9170,0,730,1,2),(53762,149,NULL,11345,0,730,0,1),(53763,149,NULL,5050,0,730,1,2),(53764,149,NULL,9170,0,730,2,3),(53765,150,NULL,24718,0,730,0,1),(53766,150,NULL,5050,0,730,1,2),(53767,150,NULL,9170,0,730,2,3),(53768,151,NULL,4646,0,730,0,1),(53769,151,NULL,13994,0,730,1,2),(53770,151,NULL,5050,0,730,2,3),(53771,151,NULL,9170,0,730,3,4),(53772,152,NULL,32116,0,730,0,1),(53773,153,NULL,20320,0,730,0,1),(53774,154,NULL,5050,0,730,0,1),(53775,154,NULL,6361,0,730,1,2),(53776,155,NULL,32117,0,730,0,1),(53777,155,NULL,5050,0,730,1,2),(53778,155,NULL,6361,0,730,2,3),(53779,156,NULL,32119,0,730,0,1),(53780,156,NULL,5050,0,730,1,2),(53781,156,NULL,6361,0,730,2,3),(53782,157,NULL,32121,0,730,0,1),(53783,157,NULL,5050,0,730,1,2),(53784,157,NULL,6361,0,730,2,3),(53785,158,NULL,32123,0,730,0,1),(53786,159,NULL,5050,0,730,0,1),(53787,159,NULL,9194,0,730,1,2),(53788,160,NULL,32125,0,730,0,1),(53789,161,NULL,32126,0,730,0,1),(53790,162,NULL,32127,0,730,0,1),(53791,163,NULL,32128,0,730,0,1),(53792,164,NULL,32129,0,730,0,1),(53793,164,NULL,32128,0,730,1,2),(53794,165,NULL,6028,0,730,0,1),(53795,166,NULL,32131,0,730,0,1),(53796,167,NULL,32132,0,730,0,1),(53797,168,NULL,20334,0,730,0,1),(53798,169,NULL,32133,0,730,0,1),(53799,170,NULL,20341,0,730,0,1),(53800,171,NULL,20344,0,730,0,1),(53801,172,NULL,32134,0,730,0,1),(53802,173,NULL,32135,0,730,0,1),(53803,174,NULL,32136,0,730,0,1),(53804,175,NULL,9216,0,730,0,1),(53805,176,NULL,32137,0,730,0,1),(53806,177,NULL,32138,0,730,0,1),(53807,178,NULL,32139,0,730,0,1),(53808,179,NULL,4755,0,730,0,1),(53809,180,NULL,32140,0,730,0,1),(53810,181,NULL,32141,0,730,0,1),(53811,182,NULL,32142,0,730,0,1),(53812,183,NULL,4646,0,730,0,1),(53813,183,NULL,32143,0,730,1,2),(53814,184,NULL,32145,0,730,0,1),(53815,185,NULL,32146,0,730,0,1),(53816,186,NULL,32147,0,730,0,1),(53817,187,NULL,32148,0,730,0,1),(53818,187,NULL,32147,0,730,1,2),(53819,188,NULL,29016,0,730,0,1),(53820,188,NULL,4646,0,730,1,2),(53821,188,NULL,32147,0,730,2,3),(53822,189,NULL,32151,0,730,0,1),(53823,190,NULL,32152,0,730,0,1),(53824,191,NULL,11339,0,730,0,1),(53825,191,NULL,32153,0,730,1,2),(53826,192,NULL,4646,0,730,0,1),(53827,192,NULL,32153,0,730,1,2),(53828,193,NULL,32156,0,730,0,1),(53829,194,NULL,32157,0,730,0,1),(53830,195,NULL,32158,0,730,0,1),(53831,196,NULL,9226,0,730,0,1),(53832,197,NULL,32159,0,730,0,1),(53833,198,NULL,32159,0,730,0,1),(53834,198,NULL,32160,0,730,0,1),(53835,199,NULL,32161,0,730,0,1),(53836,200,NULL,9204,0,730,0,1),(53837,202,NULL,32162,0,730,0,1),(53838,203,NULL,32163,0,730,0,1),(53839,204,NULL,32164,0,730,0,1),(53840,205,NULL,5309,0,730,0,1),(53841,206,NULL,32165,0,730,0,1),(53842,206,NULL,32166,0,730,0,1),(53843,207,NULL,32167,0,730,0,1),(53844,208,NULL,32168,0,730,0,1),(53845,209,NULL,32169,0,730,0,1),(53846,210,NULL,32170,0,730,0,1),(53847,211,NULL,32171,0,730,0,1),(53848,212,NULL,32172,0,730,0,1),(53849,213,NULL,32173,0,730,0,1),(53850,214,NULL,32174,0,730,0,1),(53851,215,NULL,11339,0,730,0,1),(53852,215,NULL,32175,0,730,1,2),(53853,216,NULL,32177,0,730,0,1),(53854,217,NULL,32178,0,730,0,1),(53855,218,NULL,32179,0,730,0,1),(53856,219,NULL,32180,0,730,0,1),(53857,220,NULL,11339,0,730,0,1),(53858,220,NULL,32181,0,730,1,2),(53859,221,NULL,32183,0,730,0,1),(53860,222,NULL,32184,0,730,0,1),(53861,223,NULL,32185,0,730,0,1),(53862,224,NULL,32186,0,730,0,1),(53863,225,NULL,32187,0,730,0,1),(53864,226,NULL,32188,0,730,0,1),(53865,227,NULL,32189,0,730,0,1),(53866,228,NULL,5678,0,730,0,1),(53867,228,NULL,9254,0,730,1,2),(53868,229,NULL,4646,0,730,0,1),(53869,229,NULL,4647,0,730,1,2),(53870,229,NULL,9254,0,730,2,3),(53871,230,NULL,32192,0,730,0,1),(53872,231,NULL,20424,0,730,0,1),(53873,232,NULL,32193,0,730,0,1),(53874,233,NULL,9260,0,730,0,1),(53875,234,NULL,32194,0,730,0,1),(53876,235,NULL,32195,0,730,0,1),(53877,235,NULL,32196,0,730,1,2),(53878,236,NULL,32198,0,730,0,1),(53879,237,NULL,32199,0,730,0,1),(53880,238,NULL,32200,0,730,0,1),(53881,239,NULL,32201,0,730,0,1),(53882,240,NULL,32202,0,730,0,1),(53883,241,NULL,32203,0,730,0,1),(53884,241,NULL,32202,0,730,1,2),(53885,242,NULL,32205,0,730,0,1),(53886,242,NULL,32202,0,730,1,2),(53887,243,NULL,32207,0,730,0,1),(53888,243,NULL,32202,0,730,1,2),(53889,244,NULL,32209,0,730,0,1),(53890,244,NULL,4646,0,730,1,2),(53891,244,NULL,5050,0,730,2,3),(53892,244,NULL,9272,0,730,3,4),(53893,245,NULL,32211,0,730,0,1),(53894,246,NULL,32212,0,730,0,1),(53895,246,NULL,5114,0,730,1,2),(53896,246,NULL,32213,0,730,2,3),(53897,247,NULL,32215,0,730,0,1),(53898,248,NULL,32216,0,730,0,1),(53899,249,NULL,32217,0,730,0,1),(53900,250,NULL,32218,0,730,0,1),(53901,251,NULL,32219,0,730,0,1),(53902,252,NULL,4646,0,730,0,1),(53903,252,NULL,5050,0,730,1,2),(53904,252,NULL,9277,0,730,2,3),(53905,253,NULL,32221,0,730,0,1),(53906,254,NULL,32222,0,730,0,1),(53907,255,NULL,32223,0,730,0,1),(53908,256,NULL,32224,0,730,0,1),(53909,257,NULL,32225,0,730,0,1),(53910,258,NULL,32226,0,730,0,1),(53911,259,NULL,32227,0,730,0,1),(53912,260,NULL,32228,0,730,0,1),(53913,261,NULL,32229,0,730,0,1),(53914,262,NULL,32230,0,730,0,1),(53915,263,NULL,11339,0,730,0,1),(53916,263,NULL,32231,0,730,1,2),(53917,264,NULL,5050,0,730,0,1),(53918,264,NULL,32233,0,730,1,2),(53919,265,NULL,4646,0,730,0,1),(53920,265,NULL,4647,0,730,1,2),(53921,265,NULL,32235,0,730,2,3),(53922,266,NULL,32237,0,730,0,1),(53923,267,NULL,32238,0,730,0,1),(53924,268,NULL,32239,0,730,0,1),(53925,269,NULL,32240,0,730,0,1),(53926,270,NULL,28929,0,730,0,1),(53927,271,NULL,32241,0,730,0,1),(53928,271,NULL,28929,0,730,1,2),(53929,272,NULL,16605,0,730,0,1),(53930,272,NULL,28929,0,730,1,2),(53931,273,NULL,4646,0,730,0,1),(53932,273,NULL,8503,0,730,1,2),(53933,273,NULL,16605,0,730,2,3),(53934,273,NULL,28929,0,730,3,4),(53935,274,NULL,32245,0,730,0,1),(53936,274,NULL,28929,0,730,1,2),(53937,275,NULL,32247,0,730,0,1),(53938,276,NULL,20487,0,730,0,1),(53939,277,NULL,5050,0,730,0,1),(53940,277,NULL,32248,0,730,1,2),(53941,277,NULL,20487,0,730,2,3),(53942,278,NULL,20489,0,730,0,1),(53943,279,NULL,9310,0,730,0,1),(53944,280,NULL,32250,0,730,0,1),(53945,281,NULL,32251,0,730,0,1),(53946,282,NULL,32252,0,730,0,1),(53947,283,NULL,32253,0,730,0,1),(53948,284,NULL,32254,0,730,0,1),(53949,285,NULL,32255,0,730,0,1),(53950,286,NULL,32256,0,730,0,1),(53951,287,NULL,32257,0,730,0,1),(53952,288,NULL,4646,0,730,0,1),(53953,288,NULL,4647,0,730,1,2),(53954,288,NULL,9312,0,730,2,3),(53955,289,NULL,20510,0,730,0,1),(53956,290,NULL,4646,0,730,0,1),(53957,290,NULL,20510,0,730,1,2),(53958,291,NULL,5050,0,730,0,1),(53959,291,NULL,9321,0,730,1,2),(53960,292,NULL,4646,0,730,0,1),(53961,292,NULL,14962,0,730,1,2),(53962,292,NULL,5050,0,730,2,3),(53963,292,NULL,9321,0,730,3,4),(53964,292,NULL,27643,0,730,0,1),(53965,293,NULL,5050,0,730,0,1),(53966,293,NULL,9327,0,730,1,2),(53967,294,NULL,32264,0,730,0,1),(53968,295,NULL,32265,0,730,0,1),(53969,296,NULL,32266,0,730,0,1),(53970,297,NULL,32267,0,730,0,1),(53971,298,NULL,32268,0,730,0,1),(53972,299,NULL,32269,0,730,0,1),(53973,300,NULL,32270,0,730,0,1),(53974,301,NULL,32271,0,730,0,1),(53975,302,NULL,32272,0,730,0,1),(53976,303,NULL,32273,0,730,0,1),(53977,304,NULL,32274,0,730,0,1),(53978,305,NULL,32275,0,730,0,1),(53979,306,NULL,20530,0,730,0,1),(53980,307,NULL,32276,0,730,0,1),(53981,308,NULL,32277,0,730,0,1),(53982,309,NULL,32278,0,730,0,1),(53983,310,NULL,4646,0,730,0,1),(53984,310,NULL,32278,0,730,1,2),(53985,311,NULL,32280,0,730,0,1),(53986,312,NULL,32281,0,730,0,1),(53987,1,NULL,9345,0,731,0,1),(53988,2,NULL,32282,0,731,0,1),(53989,3,NULL,9347,0,731,0,1),(53990,4,NULL,32283,0,731,0,1),(53991,5,NULL,32284,0,731,0,1),(53992,6,NULL,4646,0,731,0,1),(53993,6,NULL,32285,0,731,1,2),(53994,7,NULL,32287,0,731,0,1),(53995,8,NULL,9360,0,731,0,1),(53996,9,NULL,32288,0,731,0,1),(53997,10,NULL,20570,0,731,0,1),(53998,11,NULL,32289,0,731,0,1),(53999,12,NULL,32290,0,731,0,1),(54000,13,NULL,32291,0,731,0,1),(54001,14,NULL,9369,0,731,0,1),(54002,15,NULL,32292,0,731,0,1),(54003,16,NULL,32293,0,731,0,1),(54004,17,NULL,20580,0,731,0,1),(54005,18,NULL,32294,0,731,0,1),(54006,19,NULL,4646,0,731,0,1),(54007,19,NULL,4647,0,731,1,2),(54008,19,NULL,32295,0,731,2,3),(54009,20,NULL,20582,0,731,0,1),(54010,21,NULL,32297,0,731,0,1),(54011,22,NULL,32298,0,731,0,1),(54012,23,NULL,32299,0,731,0,1),(54013,24,NULL,32300,0,731,0,1),(54014,25,NULL,20584,0,731,0,1),(54015,26,NULL,4646,0,731,0,1),(54016,26,NULL,20584,0,731,1,2),(54017,27,NULL,9375,0,731,0,1),(54018,28,NULL,9377,0,731,0,1),(54019,29,NULL,32302,0,731,0,1),(54020,30,NULL,32303,0,731,0,1),(54021,31,NULL,32304,0,731,0,1),(54022,32,NULL,32305,0,731,0,1),(54023,33,NULL,32306,0,731,0,1),(54024,34,NULL,32307,0,731,0,1),(54025,35,NULL,32308,0,731,0,1),(54026,36,NULL,20601,0,731,0,1),(54027,37,NULL,32309,0,731,0,1),(54028,38,NULL,20631,0,731,0,1),(54029,39,NULL,32310,0,731,0,1),(54030,40,NULL,32311,0,731,0,1),(54031,41,NULL,32312,0,731,0,1),(54032,42,NULL,4647,0,731,0,1),(54033,42,NULL,9398,0,731,1,2),(54034,43,NULL,28298,0,731,0,1),(54035,44,NULL,32314,0,731,0,1),(54036,45,NULL,32315,0,731,0,1),(54037,46,NULL,32316,0,731,0,1),(54038,47,NULL,32317,0,731,0,1),(54039,48,NULL,32318,0,731,0,1),(54040,49,NULL,32319,0,731,0,1),(54041,50,NULL,32320,0,731,0,1),(54042,51,NULL,32321,0,731,0,1),(54043,52,NULL,32322,0,731,0,1),(54044,53,NULL,32323,0,731,0,1),(54045,54,NULL,9415,0,731,0,1),(54046,55,NULL,32324,0,731,0,1),(54047,56,NULL,20657,0,731,0,1),(54048,57,NULL,20662,0,731,0,1),(54049,58,NULL,32325,0,731,0,1),(54050,59,NULL,32326,0,731,0,1),(54051,60,NULL,32327,0,731,0,1),(54052,61,NULL,32328,0,731,0,1),(54053,62,NULL,32329,0,731,0,1),(54054,63,NULL,20694,0,731,0,1),(54055,64,NULL,4646,0,731,0,1),(54056,64,NULL,32330,0,731,1,2),(54057,65,NULL,4646,0,731,0,1),(54058,65,NULL,4647,0,731,1,2),(54059,65,NULL,32332,0,731,2,3),(54060,66,NULL,20698,0,731,0,1),(54061,67,NULL,32334,0,731,0,1),(54062,68,NULL,32335,0,731,0,1),(54063,69,NULL,32336,0,731,0,1),(54064,70,NULL,32337,0,731,0,1),(54065,71,NULL,32338,0,731,0,1),(54066,72,NULL,32339,0,731,0,1),(54067,73,NULL,12414,0,731,0,1),(54068,73,NULL,5050,0,731,1,2),(54069,73,NULL,32340,0,731,2,3),(54070,74,NULL,32342,0,731,0,1),(54071,75,NULL,32343,0,731,0,1),(54072,76,NULL,32344,0,731,0,1),(54073,77,NULL,32345,0,731,0,1),(54074,78,NULL,32346,0,731,0,1),(54075,79,NULL,32347,0,731,0,1),(54076,80,NULL,5050,0,731,0,1),(54077,80,NULL,20713,0,731,1,2),(54078,81,NULL,32349,0,731,0,1),(54079,82,NULL,32350,0,731,0,1),(54080,83,NULL,32351,0,731,0,1),(54081,84,NULL,32352,0,731,0,1),(54082,85,NULL,32353,0,731,0,1),(54083,86,NULL,20724,0,731,0,1),(54084,87,NULL,20728,0,731,0,1),(54085,88,NULL,9447,0,731,0,1),(54086,89,NULL,4646,0,731,0,1),(54087,89,NULL,4647,0,731,1,2),(54088,89,NULL,32354,0,731,2,3),(54089,90,NULL,32356,0,731,0,1),(54090,91,NULL,32357,0,731,0,1),(54091,92,NULL,32358,0,731,0,1),(54092,93,NULL,32359,0,731,0,1),(54093,94,NULL,4646,0,731,0,1),(54094,94,NULL,23027,0,731,1,2),(54095,94,NULL,32359,0,731,2,3),(54096,95,NULL,4646,0,731,0,1),(54097,95,NULL,4647,0,731,1,2),(54098,95,NULL,20742,0,731,2,3),(54099,96,NULL,32362,0,731,0,1),(54100,97,NULL,32363,0,731,0,1),(54101,98,NULL,4646,0,731,0,1),(54102,98,NULL,32364,0,731,1,2),(54103,99,NULL,32366,0,731,0,1),(54104,100,NULL,32367,0,731,0,1),(54105,100,NULL,4646,0,731,1,2),(54106,100,NULL,32366,0,731,2,3),(54107,101,NULL,20750,0,731,0,1),(54108,102,NULL,32369,0,731,0,1),(54109,103,NULL,32370,0,731,0,1),(54110,104,NULL,32371,0,731,0,1),(54111,105,NULL,20757,0,731,0,1),(54112,106,NULL,32372,0,731,0,1),(54113,107,NULL,32373,0,731,0,1),(54114,108,NULL,32374,0,731,0,1),(54115,109,NULL,32375,0,731,0,1),(54116,110,NULL,32207,0,731,0,1),(54117,111,NULL,32376,0,731,0,1),(54118,112,NULL,32377,0,731,0,1),(54119,113,NULL,9468,0,731,0,1),(54120,114,NULL,32378,0,731,0,1),(54121,115,NULL,20781,0,731,0,1),(54122,116,NULL,20797,0,731,0,1),(54123,117,NULL,32379,0,731,0,1),(54124,118,NULL,32380,0,731,0,1),(54125,119,NULL,32381,0,731,0,1),(54126,120,NULL,32382,0,731,0,1),(54127,121,NULL,31990,0,731,0,1),(54128,122,NULL,28491,0,731,0,1),(54129,122,NULL,31990,0,731,1,2),(54130,123,NULL,4646,0,731,0,1),(54131,123,NULL,31992,0,731,1,2),(54132,124,NULL,11339,0,731,0,1),(54133,124,NULL,32385,0,731,1,2),(54134,125,NULL,32387,0,731,0,1),(54135,126,NULL,32388,0,731,0,1),(54136,127,NULL,32389,0,731,0,1),(54137,128,NULL,32390,0,731,0,1),(54138,129,NULL,20829,0,731,0,1),(54139,130,NULL,9480,0,731,0,1),(54140,131,NULL,32391,0,731,0,1),(54141,132,NULL,32392,0,731,0,1),(54142,133,NULL,32393,0,731,0,1),(54143,134,NULL,16366,0,731,0,1),(54144,134,NULL,29392,0,731,1,2),(54145,135,NULL,32395,0,731,0,1),(54146,136,NULL,32396,0,731,0,1),(54147,137,NULL,5654,0,731,0,1),(54148,137,NULL,32396,0,731,1,2),(54149,138,NULL,32398,0,731,0,1),(54150,139,NULL,32399,0,731,0,1),(54151,140,NULL,32400,0,731,0,1),(54152,141,NULL,9490,0,731,0,1),(54153,142,NULL,5050,0,731,0,1),(54154,142,NULL,32401,0,731,1,2),(54155,143,NULL,4646,0,731,0,1),(54156,143,NULL,32403,0,731,1,2),(54157,143,NULL,32405,0,731,1,2),(54158,144,NULL,32407,0,731,0,1),(54159,145,NULL,32408,0,731,0,1),(54160,146,NULL,29394,0,731,0,1),(54161,147,NULL,7444,0,731,0,1),(54162,147,NULL,32409,0,731,1,2),(54163,148,NULL,9499,0,731,0,1),(54164,149,NULL,9498,0,731,0,1),(54165,149,NULL,9499,0,731,1,2),(54166,150,NULL,9499,0,731,0,1),(54167,150,NULL,5114,0,731,1,2),(54168,150,NULL,32412,0,731,2,3),(54169,151,NULL,32414,0,731,0,1),(54170,152,NULL,20852,0,731,0,1),(54171,153,NULL,32415,0,731,0,1),(54172,154,NULL,4646,0,731,0,1),(54173,154,NULL,4647,0,731,1,2),(54174,154,NULL,32416,0,731,2,3),(54175,155,NULL,5050,0,731,0,1),(54176,155,NULL,32418,0,731,1,2),(54177,156,NULL,20873,0,731,0,1),(54178,157,NULL,9506,0,731,0,1),(54179,158,NULL,32420,0,731,0,1),(54180,159,NULL,32421,0,731,0,1),(54181,160,NULL,32422,0,731,0,1),(54182,161,NULL,32423,0,731,0,1),(54183,162,NULL,32424,0,731,0,1),(54184,163,NULL,32425,0,731,0,1),(54185,164,NULL,9510,0,731,0,1),(54186,165,NULL,32426,0,731,0,1),(54187,166,NULL,4646,0,731,0,1),(54188,166,NULL,9512,0,731,1,2),(54189,167,NULL,4646,0,731,0,1),(54190,167,NULL,32428,0,731,1,2),(54191,168,NULL,32430,0,731,0,1),(54192,169,NULL,32431,0,731,0,1),(54193,170,NULL,32432,0,731,0,1),(54194,171,NULL,32433,0,731,0,1),(54195,172,NULL,32434,0,731,0,1),(54196,173,NULL,32435,0,731,0,1),(54197,174,NULL,32436,0,731,0,1),(54198,175,NULL,32437,0,731,0,1),(54199,176,NULL,32438,0,731,0,1),(54200,177,NULL,9516,0,731,0,1),(54201,178,NULL,5050,0,731,0,1),(54202,178,NULL,9516,0,731,1,2),(54203,179,NULL,32440,0,731,0,1),(54204,180,NULL,32441,0,731,0,1),(54205,181,NULL,9522,0,731,0,1),(54206,182,NULL,32442,0,731,0,1),(54207,183,NULL,12157,0,731,0,1),(54208,184,NULL,4646,0,731,0,1),(54209,184,NULL,4647,0,731,1,2),(54210,184,NULL,12157,0,731,2,3),(54211,185,NULL,12156,0,731,0,1),(54212,185,NULL,4646,0,731,1,2),(54213,185,NULL,4647,0,731,2,3),(54214,185,NULL,12157,0,731,3,4),(54215,186,NULL,32445,0,731,0,1),(54216,187,NULL,9525,0,731,0,1),(54217,188,NULL,32446,0,731,0,1),(54218,189,NULL,32447,0,731,0,1),(54219,190,NULL,32448,0,731,0,1),(54220,191,NULL,32449,0,731,0,1),(54221,192,NULL,32450,0,731,0,1),(54222,193,NULL,32451,0,731,0,1),(54223,194,NULL,32452,0,731,0,1),(54224,195,NULL,9536,0,731,0,1),(54225,196,NULL,5050,0,731,0,1),(54226,196,NULL,9536,0,731,1,2),(54227,197,NULL,4646,0,731,0,1),(54228,197,NULL,9532,0,731,1,2),(54229,198,NULL,32454,0,731,0,1),(54230,199,NULL,4646,0,731,0,1),(54231,199,NULL,4647,0,731,1,2),(54232,199,NULL,32455,0,731,2,3),(54233,200,NULL,32457,0,731,0,1),(54234,201,NULL,32458,0,731,0,1),(54235,202,NULL,20929,0,731,0,1),(54236,203,NULL,32459,0,731,0,1),(54237,204,NULL,20935,0,731,0,1),(54238,205,NULL,5622,0,731,0,1),(54239,206,NULL,20948,0,731,0,1),(54240,207,NULL,20954,0,731,0,1),(54241,208,NULL,4646,0,731,0,1),(54242,208,NULL,20954,0,731,1,2),(54243,209,NULL,4646,0,731,0,1),(54244,209,NULL,4647,0,731,1,2),(54245,209,NULL,20954,0,731,2,3),(54246,210,NULL,32462,0,731,0,1),(54247,211,NULL,32463,0,731,0,1),(54248,212,NULL,32464,0,731,0,1),(54249,213,NULL,32465,0,731,0,1),(54250,214,NULL,32466,0,731,0,1),(54251,215,NULL,32467,0,731,0,1),(54252,216,NULL,32468,0,731,0,1),(54253,217,NULL,32469,0,731,0,1),(54254,218,NULL,5050,0,731,0,1),(54255,218,NULL,16481,0,731,1,2),(54256,218,NULL,9561,0,731,2,3),(54257,219,NULL,4646,0,731,0,1),(54258,219,NULL,9561,0,731,1,2),(54259,220,NULL,32472,0,731,0,1),(54260,221,NULL,32473,0,731,0,1),(54261,222,NULL,32474,0,731,0,1),(54262,223,NULL,32475,0,731,0,1),(54263,224,NULL,32476,0,731,0,1),(54264,225,NULL,32477,0,731,0,1),(54265,226,NULL,32478,0,731,0,1),(54266,227,NULL,32479,0,731,0,1),(54267,228,NULL,11339,0,731,0,1),(54268,228,NULL,32480,0,731,1,2),(54269,229,NULL,32482,0,731,0,1),(54270,230,NULL,9573,0,731,0,1),(54271,231,NULL,31351,0,731,0,1),(54272,232,NULL,32483,0,731,0,1),(54273,233,NULL,32484,0,731,0,1),(54274,234,NULL,32485,0,731,0,1),(54275,235,NULL,21032,0,731,0,1),(54276,236,NULL,32486,0,731,0,1),(54277,237,NULL,32487,0,731,0,1),(54278,238,NULL,32488,0,731,0,1),(54279,239,NULL,32489,0,731,0,1),(54280,240,NULL,32490,0,731,0,1),(54281,241,NULL,9586,0,731,0,1),(54282,242,NULL,5547,0,731,0,1),(54283,242,NULL,9586,0,731,1,2),(54284,243,NULL,4646,0,731,0,1),(54285,243,NULL,32492,0,731,1,2),(54286,243,NULL,9588,0,731,2,3),(54287,244,NULL,32494,0,731,0,1),(54288,245,NULL,32495,0,731,0,1),(54289,245,NULL,32496,0,731,1,2),(54290,246,NULL,32498,0,731,0,1),(54291,247,NULL,31544,0,731,0,1),(54292,248,NULL,4646,0,731,0,1),(54293,248,NULL,32499,0,731,1,2),(54294,249,NULL,32501,0,731,0,1),(54295,250,NULL,5050,0,731,0,1),(54296,250,NULL,32502,0,731,1,2),(54297,251,NULL,32504,0,731,0,1),(54298,252,NULL,32505,0,731,0,1),(54299,253,NULL,32506,0,731,0,1),(54300,254,NULL,4646,0,731,0,1),(54301,254,NULL,32507,0,731,1,2),(54302,255,NULL,9598,0,731,0,1),(54303,256,NULL,21080,0,731,0,1),(54304,256,NULL,11339,0,731,1,2),(54305,256,NULL,32509,0,731,2,3),(54306,257,NULL,32511,0,731,0,1),(54307,258,NULL,32512,0,731,0,1),(54308,259,NULL,32513,0,731,0,1),(54309,260,NULL,32514,0,731,0,1),(54310,261,NULL,32515,0,731,0,1),(54311,262,NULL,32516,0,731,0,1),(54312,262,NULL,32517,0,731,1,2),(54313,263,NULL,32519,0,731,0,1),(54314,264,NULL,32520,0,731,0,1),(54315,265,NULL,9607,0,731,0,1),(54316,266,NULL,21100,0,731,0,1),(54317,267,NULL,32521,0,731,0,1),(54318,268,NULL,32522,0,731,0,1),(54319,269,NULL,9609,0,731,0,1),(54320,270,NULL,5050,0,731,0,1),(54321,270,NULL,32523,0,731,1,2),(54322,271,NULL,32525,0,731,0,1),(54323,272,NULL,32526,0,731,0,1),(54324,273,NULL,9613,0,731,0,1),(54325,274,NULL,9619,0,731,0,1),(54326,275,NULL,32527,0,731,0,1),(54327,276,NULL,32528,0,731,0,1),(54328,277,NULL,32529,0,731,0,1),(54329,278,NULL,32530,0,731,0,1),(54330,279,NULL,21125,0,731,0,1),(54331,280,NULL,9624,0,731,0,1),(54332,281,NULL,27915,0,731,0,1),(54333,281,NULL,32531,0,731,1,2),(54334,282,NULL,32533,0,731,0,1),(54335,283,NULL,4646,0,731,0,1),(54336,283,NULL,32534,0,731,1,2),(54337,284,NULL,31653,0,731,0,1),(54338,285,NULL,9631,0,731,0,1),(54339,286,NULL,32536,0,731,0,1),(54340,287,NULL,32537,0,731,0,1),(54341,288,NULL,32538,0,731,0,1),(54342,289,NULL,32539,0,731,0,1),(54343,1,NULL,32540,0,732,0,1),(54344,2,NULL,32541,0,732,0,1),(54345,3,NULL,32542,0,732,0,1),(54346,4,NULL,5050,0,732,0,1),(54347,4,NULL,9626,0,732,1,2),(54348,5,NULL,32544,0,732,0,1),(54349,6,NULL,32545,0,732,0,1),(54350,7,NULL,32546,0,732,0,1),(54351,8,NULL,11339,0,732,0,1),(54352,8,NULL,32547,0,732,1,2),(54353,9,NULL,32549,0,732,0,1),(54354,10,NULL,32550,0,732,0,1),(54355,11,NULL,32551,0,732,0,1),(54356,12,NULL,32552,0,732,0,1),(54357,12,NULL,32553,0,732,1,2),(54358,13,NULL,32555,0,732,0,1),(54359,14,NULL,32556,0,732,0,1),(54360,15,NULL,5678,0,732,0,1),(54361,15,NULL,32557,0,732,1,2),(54362,16,NULL,32559,0,732,0,1),(54363,17,NULL,32560,0,732,0,1),(54364,18,NULL,32561,0,732,0,1),(54365,19,NULL,23702,0,732,0,1),(54366,20,NULL,30324,0,732,0,1),(54367,20,NULL,23702,0,732,1,2),(54368,21,NULL,32563,0,732,0,1),(54369,22,NULL,9640,0,732,0,1),(54370,23,NULL,9642,0,732,0,1),(54371,24,NULL,32564,0,732,0,1),(54372,24,NULL,9642,0,732,1,2),(54373,25,NULL,32566,0,732,0,1),(54374,25,NULL,9642,0,732,1,2),(54375,26,NULL,32568,0,732,0,1),(54376,27,NULL,32569,0,732,0,1),(54377,28,NULL,32570,0,732,0,1),(54378,29,NULL,32571,0,732,0,1),(54379,30,NULL,32572,0,732,0,1),(54380,31,NULL,32573,0,732,0,1),(54381,32,NULL,32574,0,732,0,1),(54382,33,NULL,32575,0,732,0,1),(54383,34,NULL,21200,0,732,0,1),(54384,35,NULL,32576,0,732,0,1),(54385,36,NULL,32577,0,732,0,1),(54386,37,NULL,32578,0,732,0,1),(54387,38,NULL,32579,0,732,0,1),(54388,38,NULL,32578,0,732,1,2),(54389,39,NULL,32581,0,732,0,1),(54390,40,NULL,4646,0,732,0,1),(54391,40,NULL,32582,0,732,1,2),(54392,41,NULL,32584,0,732,0,1),(54393,42,NULL,21213,0,732,0,1),(54394,43,NULL,12626,0,732,0,1),(54395,43,NULL,21213,0,732,1,2),(54396,44,NULL,21226,0,732,0,1),(54397,45,NULL,32586,0,732,0,1),(54398,46,NULL,32587,0,732,0,1),(54399,47,NULL,32588,0,732,0,1),(54400,48,NULL,32589,0,732,0,1),(54401,49,NULL,32048,0,732,0,1),(54402,49,NULL,32589,0,732,1,2),(54403,50,NULL,32591,0,732,0,1),(54404,51,NULL,8107,0,732,0,1),(54405,51,NULL,32591,0,732,1,2),(54406,52,NULL,32593,0,732,0,1),(54407,53,NULL,32594,0,732,0,1),(54408,53,NULL,32593,0,732,1,2),(54409,54,NULL,30497,0,732,0,1),(54410,54,NULL,32593,0,732,1,2),(54411,55,NULL,22951,0,732,0,1),(54412,55,NULL,32593,0,732,1,2),(54413,56,NULL,8107,0,732,0,1),(54414,56,NULL,32593,0,732,1,2),(54415,57,NULL,32599,0,732,0,1),(54416,57,NULL,32593,0,732,1,2),(54417,58,NULL,4646,0,732,0,1),(54418,58,NULL,4647,0,732,1,2),(54419,58,NULL,9661,0,732,2,3),(54420,59,NULL,4646,0,732,0,1),(54421,59,NULL,9664,0,732,1,2),(54422,60,NULL,21246,0,732,0,1),(54423,61,NULL,21248,0,732,0,1),(54424,62,NULL,5027,0,732,0,1),(54425,62,NULL,6367,0,732,1,2),(54426,62,NULL,32603,0,732,2,3),(54427,63,NULL,5027,0,732,0,1),(54428,63,NULL,6367,0,732,1,2),(54429,63,NULL,32605,0,732,2,3),(54430,64,NULL,9669,0,732,0,1),(54431,65,NULL,9672,0,732,0,1),(54432,66,NULL,4646,0,732,0,1),(54433,66,NULL,9671,0,732,1,2),(54434,66,NULL,9672,0,732,2,3),(54435,67,NULL,5027,0,732,0,1),(54436,67,NULL,6367,0,732,1,2),(54437,67,NULL,32608,0,732,2,3),(54438,68,NULL,5027,0,732,0,1),(54439,68,NULL,6367,0,732,1,2),(54440,68,NULL,32610,0,732,2,3),(54441,69,NULL,32612,0,732,0,1),(54442,70,NULL,6367,0,732,0,1),(54443,70,NULL,32613,0,732,1,2),(54444,71,NULL,5027,0,732,0,1),(54445,71,NULL,6367,0,732,1,2),(54446,71,NULL,32615,0,732,2,3),(54447,72,NULL,6367,0,732,0,1),(54448,72,NULL,32617,0,732,1,2),(54449,73,NULL,32619,0,732,0,1),(54450,74,NULL,5027,0,732,0,1),(54451,74,NULL,32620,0,732,1,2),(54452,75,NULL,32622,0,732,0,1),(54453,76,NULL,4646,0,732,0,1),(54454,76,NULL,32623,0,732,1,2),(54455,77,NULL,4646,0,732,0,1),(54456,77,NULL,32625,0,732,1,2),(54457,78,NULL,11339,0,732,0,1),(54458,78,NULL,29685,0,732,1,2),(54459,79,NULL,4646,0,732,0,1),(54460,79,NULL,29685,0,732,1,2),(54461,80,NULL,5050,0,732,0,1),(54462,80,NULL,9676,0,732,1,2),(54463,81,NULL,32630,0,732,0,1),(54464,82,NULL,5027,0,732,0,1),(54465,82,NULL,6367,0,732,1,2),(54466,82,NULL,32631,0,732,2,3),(54467,83,NULL,5043,0,732,0,1),(54468,83,NULL,5027,0,732,1,2),(54469,83,NULL,6367,0,732,2,3),(54470,83,NULL,32631,0,732,3,4),(54471,84,NULL,5027,0,732,0,1),(54472,84,NULL,6367,0,732,1,2),(54473,84,NULL,26345,0,732,2,3),(54474,85,NULL,32635,0,732,0,1),(54475,86,NULL,24716,0,732,0,1),(54476,86,NULL,32635,0,732,1,2),(54477,87,NULL,6367,0,732,0,1),(54478,87,NULL,32637,0,732,1,2),(54479,88,NULL,5027,0,732,0,1),(54480,88,NULL,6367,0,732,1,2),(54481,88,NULL,32639,0,732,2,3),(54482,89,NULL,5027,0,732,0,1),(54483,89,NULL,6367,0,732,1,2),(54484,89,NULL,32641,0,732,2,3),(54485,90,NULL,11339,0,732,0,1),(54486,90,NULL,32643,0,732,1,2),(54487,91,NULL,4646,0,732,0,1),(54488,91,NULL,32643,0,732,1,2),(54489,92,NULL,5027,0,732,0,1),(54490,92,NULL,6367,0,732,1,2),(54491,92,NULL,32646,0,732,2,3),(54492,93,NULL,11339,0,732,0,1),(54493,93,NULL,32648,0,732,1,2),(54494,94,NULL,32650,0,732,0,1),(54495,95,NULL,32651,0,732,0,1),(54496,96,NULL,32652,0,732,0,1),(54497,97,NULL,32653,0,732,0,1),(54498,98,NULL,32654,0,732,0,1),(54499,99,NULL,32655,0,732,0,1),(54500,100,NULL,32656,0,732,0,1),(54501,101,NULL,32657,0,732,0,1),(54502,102,NULL,5027,0,732,0,1),(54503,102,NULL,32658,0,732,1,2),(54504,103,NULL,32660,0,732,0,1),(54505,104,NULL,32661,0,732,0,1),(54506,104,NULL,32660,0,732,1,2),(54507,105,NULL,32663,0,732,0,1),(54508,106,NULL,32664,0,732,0,1),(54509,107,NULL,21303,0,732,0,1),(54510,108,NULL,32665,0,732,0,1),(54511,109,NULL,4787,0,732,0,1),(54512,110,NULL,32666,0,732,0,1),(54513,111,NULL,32667,0,732,0,1),(54514,112,NULL,32668,0,732,0,1),(54515,113,NULL,32669,0,732,0,1),(54516,114,NULL,21322,0,732,0,1),(54517,115,NULL,32670,0,732,0,1),(54518,116,NULL,32671,0,732,0,1),(54519,117,NULL,6367,0,732,0,1),(54520,117,NULL,10521,0,732,1,2),(54521,118,NULL,32673,0,732,0,1),(54522,119,NULL,32674,0,732,0,1),(54523,120,NULL,21332,0,732,0,1),(54524,121,NULL,9699,0,732,0,1),(54525,122,NULL,32675,0,732,0,1),(54526,123,NULL,32676,0,732,0,1),(54527,124,NULL,32677,0,732,0,1),(54528,125,NULL,32678,0,732,0,1),(54529,126,NULL,9701,0,732,0,1),(54530,127,NULL,4646,0,732,0,1),(54531,127,NULL,4647,0,732,1,2),(54532,127,NULL,9701,0,732,2,3),(54533,128,NULL,4646,0,732,0,1),(54534,128,NULL,5050,0,732,1,2),(54535,128,NULL,32680,0,732,2,3),(54536,129,NULL,32682,0,732,0,1),(54537,130,NULL,32683,0,732,0,1),(54538,131,NULL,11339,0,732,0,1),(54539,131,NULL,32684,0,732,1,2),(54540,132,NULL,7444,0,732,0,1),(54541,132,NULL,32684,0,732,1,2),(54542,133,NULL,32687,0,732,0,1),(54543,134,NULL,32688,0,732,0,1),(54544,135,NULL,21353,0,732,0,1),(54545,136,NULL,32689,0,732,0,1),(54546,137,NULL,5050,0,732,0,1),(54547,137,NULL,21356,0,732,1,2),(54548,138,NULL,9713,0,732,0,1),(54549,139,NULL,5050,0,732,0,1),(54550,139,NULL,9713,0,732,1,2),(54551,140,NULL,32692,0,732,0,1),(54552,141,NULL,32694,0,732,0,1),(54553,142,NULL,32695,0,732,0,1),(54554,142,NULL,32696,0,732,1,2),(54555,142,NULL,32698,0,732,0,1),(54556,142,NULL,32700,0,732,0,1),(54557,143,NULL,11339,0,732,0,1),(54558,143,NULL,32702,0,732,1,2),(54559,144,NULL,5050,0,732,0,1),(54560,144,NULL,32702,0,732,1,2),(54561,145,NULL,4646,0,732,0,1),(54562,145,NULL,32702,0,732,1,2),(54563,146,NULL,7444,0,732,0,1),(54564,146,NULL,32702,0,732,1,2),(54565,147,NULL,32707,0,732,0,1),(54566,148,NULL,32708,0,732,0,1),(54567,149,NULL,32709,0,732,0,1),(54568,150,NULL,32710,0,732,0,1),(54569,151,NULL,32711,0,732,0,1),(54570,152,NULL,32712,0,732,0,1),(54571,153,NULL,32713,0,732,0,1),(54572,154,NULL,32714,0,732,0,1),(54573,155,NULL,32715,0,732,0,1),(54574,156,NULL,21383,0,732,0,1),(54575,157,NULL,32716,0,732,0,1),(54576,158,NULL,32717,0,732,0,1),(54577,159,NULL,5050,0,732,0,1),(54578,159,NULL,32717,0,732,1,2),(54579,160,NULL,32719,0,732,0,1),(54580,161,NULL,32720,0,732,0,1),(54581,162,NULL,32721,0,732,0,1),(54582,163,NULL,32722,0,732,0,1),(54583,164,NULL,32723,0,732,0,1),(54584,165,NULL,32724,0,732,0,1),(54585,166,NULL,32725,0,732,0,1),(54586,167,NULL,32726,0,732,0,1),(54587,168,NULL,21395,0,732,0,1),(54588,169,NULL,15341,0,732,0,1),(54589,169,NULL,21395,0,732,1,2),(54590,170,NULL,32728,0,732,0,1),(54591,171,NULL,32729,0,732,0,1),(54592,172,NULL,32730,0,732,0,1),(54593,173,NULL,32731,0,732,0,1),(54594,174,NULL,21414,0,732,0,1),(54595,175,NULL,32732,0,732,0,1),(54596,176,NULL,5027,0,732,0,1),(54597,176,NULL,6367,0,732,1,2),(54598,176,NULL,32733,0,732,2,3),(54599,177,NULL,5027,0,732,0,1),(54600,177,NULL,32735,0,732,1,2),(54601,178,NULL,32737,0,732,0,1),(54602,179,NULL,5027,0,732,0,1),(54603,179,NULL,6367,0,732,1,2),(54604,179,NULL,32738,0,732,2,3),(54605,180,NULL,5027,0,732,0,1),(54606,180,NULL,6367,0,732,1,2),(54607,180,NULL,32740,0,732,2,3),(54608,181,NULL,5027,0,732,0,1),(54609,181,NULL,32742,0,732,1,2),(54610,181,NULL,5027,0,732,2,3),(54611,181,NULL,6367,0,732,3,4),(54612,181,NULL,32743,0,732,4,5),(54613,182,NULL,32745,0,732,0,1),(54614,182,NULL,5027,0,732,1,2),(54615,182,NULL,6367,0,732,2,3),(54616,182,NULL,32746,0,732,3,4),(54617,183,NULL,5027,0,732,0,1),(54618,183,NULL,6367,0,732,1,2),(54619,183,NULL,32748,0,732,2,3),(54620,184,NULL,32750,0,732,0,1),(54621,185,NULL,21438,0,732,0,1),(54622,186,NULL,32751,0,732,0,1),(54623,187,NULL,32752,0,732,0,1),(54624,188,NULL,32753,0,732,0,1),(54625,189,NULL,32754,0,732,0,1),(54626,190,NULL,32755,0,732,0,1),(54627,191,NULL,32756,0,732,0,1),(54628,192,NULL,5027,0,732,0,1),(54629,192,NULL,32757,0,732,1,2),(54630,193,NULL,32759,0,732,0,1),(54631,194,NULL,32760,0,732,0,1),(54632,195,NULL,32761,0,732,0,1),(54633,196,NULL,8561,0,732,0,1),(54634,197,NULL,32762,0,732,0,1),(54635,198,NULL,32763,0,732,0,1),(54636,199,NULL,32764,0,732,0,1),(54637,200,NULL,32765,0,732,0,1),(54638,201,NULL,5027,0,732,0,1),(54639,201,NULL,32766,0,732,1,2),(54640,202,NULL,32768,0,732,0,1),(54641,203,NULL,6367,0,732,0,1),(54642,203,NULL,32769,0,732,1,2),(54643,204,NULL,32771,0,732,0,1),(54644,205,NULL,32772,0,732,0,1),(54645,206,NULL,11339,0,732,0,1),(54646,206,NULL,32773,0,732,1,2),(54647,207,NULL,11339,0,732,0,1),(54648,207,NULL,32775,0,732,1,2),(54649,208,NULL,32777,0,732,0,1),(54650,209,NULL,5538,0,732,0,1),(54651,209,NULL,32778,0,732,1,2),(54652,210,NULL,32780,0,732,0,1),(54653,211,NULL,5538,0,732,0,1),(54654,211,NULL,32781,0,732,1,2),(54655,212,NULL,5538,0,732,0,1),(54656,212,NULL,6636,0,732,1,2),(54657,213,NULL,9780,0,732,0,1),(54658,214,NULL,32783,0,732,0,1),(54659,215,NULL,11339,0,732,0,1),(54660,215,NULL,32784,0,732,1,2),(54661,216,NULL,32786,0,732,0,1),(54662,217,NULL,4646,0,732,0,1),(54663,217,NULL,4683,0,732,1,2),(54664,217,NULL,32787,0,732,2,3),(54665,218,NULL,32789,0,732,0,1),(54666,219,NULL,4646,0,732,0,1),(54667,219,NULL,32790,0,732,1,2),(54668,220,NULL,32792,0,732,0,1),(54669,221,NULL,9797,0,732,0,1),(54670,222,NULL,32793,0,732,0,1),(54671,223,NULL,9800,0,732,0,1),(54672,224,NULL,32794,0,732,0,1),(54673,225,NULL,4646,0,732,0,1),(54674,225,NULL,32795,0,732,1,2),(54675,226,NULL,32797,0,732,0,1),(54676,227,NULL,5050,0,732,0,1),(54677,227,NULL,9812,0,732,1,2),(54678,228,NULL,4646,0,732,0,1),(54679,228,NULL,4647,0,732,1,2),(54680,228,NULL,9812,0,732,2,3),(54681,229,NULL,29319,0,732,0,1),(54682,230,NULL,9818,0,732,0,1),(54683,231,NULL,4646,0,732,0,1),(54684,231,NULL,9818,0,732,1,2),(54685,232,NULL,4646,0,732,0,1),(54686,232,NULL,9818,0,732,1,2),(54687,232,NULL,4646,0,732,2,3),(54688,232,NULL,32801,0,732,3,4),(54689,233,NULL,32803,0,732,0,1),(54690,234,NULL,32804,0,732,0,1),(54691,235,NULL,21518,0,732,0,1),(54692,236,NULL,5538,0,732,0,1),(54693,236,NULL,32805,0,732,1,2),(54694,236,NULL,32806,0,732,2,3),(54695,237,NULL,5538,0,732,0,1),(54696,237,NULL,32808,0,732,1,2),(54697,238,NULL,4646,0,732,0,1),(54698,238,NULL,32810,0,732,1,2),(54699,239,NULL,32812,0,732,0,1),(54700,240,NULL,32813,0,732,0,1),(54701,240,NULL,32814,0,732,1,2),(54702,241,NULL,5538,0,732,0,1),(54703,241,NULL,32816,0,732,1,2),(54704,242,NULL,21528,0,732,0,1),(54705,243,NULL,32817,0,732,0,1),(54706,244,NULL,11339,0,732,0,1),(54707,244,NULL,32817,0,732,1,2),(54708,245,NULL,32819,0,732,0,1),(54709,246,NULL,32820,0,732,0,1),(54710,247,NULL,32821,0,732,0,1),(54711,248,NULL,32822,0,732,0,1),(54712,249,NULL,32823,0,732,0,1),(54713,250,NULL,32824,0,732,0,1),(54714,251,NULL,32825,0,732,0,1),(54715,252,NULL,5538,0,732,0,1),(54716,252,NULL,32826,0,732,1,2),(54717,253,NULL,21553,0,732,0,1),(54718,254,NULL,4646,0,732,0,1),(54719,254,NULL,10642,0,732,1,2),(54720,254,NULL,21553,0,732,2,3),(54721,255,NULL,32829,0,732,0,1),(54722,256,NULL,5538,0,732,0,1),(54723,256,NULL,32830,0,732,1,2),(54724,257,NULL,11339,0,732,0,1),(54725,257,NULL,32832,0,732,1,2),(54726,258,NULL,11339,0,732,0,1),(54727,258,NULL,32834,0,732,1,2),(54728,259,NULL,5050,0,732,0,1),(54729,259,NULL,32836,0,732,1,2),(54730,260,NULL,11339,0,732,0,1),(54731,260,NULL,32838,0,732,1,2),(54732,261,NULL,5050,0,732,0,1),(54733,261,NULL,32838,0,732,1,2),(54734,262,NULL,7444,0,732,0,1),(54735,262,NULL,32838,0,732,1,2),(54736,263,NULL,7444,0,732,0,1),(54737,263,NULL,32842,0,732,1,2),(54738,264,NULL,5050,0,732,0,1),(54739,264,NULL,32844,0,732,1,2),(54740,265,NULL,11339,0,732,0,1),(54741,265,NULL,9840,0,732,1,2),(54742,266,NULL,4646,0,732,0,1),(54743,266,NULL,9840,0,732,1,2),(54744,267,NULL,21563,0,732,0,1),(54745,267,NULL,4646,0,732,1,2),(54746,267,NULL,9840,0,732,2,3),(54747,268,NULL,32849,0,732,0,1),(54748,269,NULL,32850,0,732,0,1),(54749,270,NULL,32851,0,732,0,1),(54750,271,NULL,32852,0,732,0,1),(54751,272,NULL,9846,0,732,0,1),(54752,273,NULL,32853,0,732,0,1),(54753,274,NULL,32854,0,732,0,1),(54754,275,NULL,32855,0,732,0,1),(54755,276,NULL,5050,0,732,0,1),(54756,276,NULL,32856,0,732,1,2),(54757,277,NULL,32858,0,732,0,1),(54758,278,NULL,32859,0,732,0,1),(54759,279,NULL,4708,0,732,0,1),(54760,280,NULL,32860,0,732,0,1),(54761,281,NULL,21586,0,732,0,1),(54762,282,NULL,21591,0,732,0,1),(54763,283,NULL,5538,0,732,0,1),(54764,283,NULL,32861,0,732,1,2),(54765,284,NULL,5538,0,732,0,1),(54766,284,NULL,32863,0,732,1,2),(54767,285,NULL,11339,0,732,0,1),(54768,285,NULL,32865,0,732,1,2),(54769,286,NULL,32867,0,732,0,1),(54770,287,NULL,5027,0,732,0,1),(54771,287,NULL,32868,0,732,1,2),(54772,288,NULL,32870,0,732,0,1),(54773,288,NULL,32871,0,732,1,2),(54774,289,NULL,4646,0,732,0,1),(54775,289,NULL,32873,0,732,1,2),(54776,290,NULL,32875,0,732,0,1),(54777,291,NULL,9858,0,732,0,1),(54778,292,NULL,32877,0,732,0,1),(54779,293,NULL,5538,0,732,0,1),(54780,293,NULL,32878,0,732,1,2),(54781,294,NULL,5538,0,732,0,1),(54782,294,NULL,32880,0,732,1,2),(54783,295,NULL,32882,0,732,0,1),(54784,296,NULL,32883,0,732,0,1),(54785,297,NULL,5027,0,732,0,1),(54786,297,NULL,32884,0,732,1,2),(54787,298,NULL,5027,0,732,0,1),(54788,298,NULL,32886,0,732,1,2),(54789,299,NULL,32888,0,732,0,1),(54790,300,NULL,32889,0,732,0,1),(54791,301,NULL,32890,0,732,0,1),(54792,302,NULL,21607,0,732,0,1),(54793,303,NULL,32891,0,732,0,1),(54794,304,NULL,32892,0,732,0,1),(54795,305,NULL,32893,0,732,0,1),(54796,306,NULL,32894,0,732,0,1),(54797,307,NULL,32895,0,732,0,1),(54798,308,NULL,32896,0,732,0,1),(54799,309,NULL,21631,0,732,0,1),(54800,310,NULL,5050,0,732,0,1),(54801,310,NULL,21631,0,732,1,2),(54802,311,NULL,32898,0,732,0,1),(54803,312,NULL,4665,0,732,0,1),(54804,312,NULL,32898,0,732,1,2),(54805,312,NULL,4796,0,732,0,1),(54806,313,NULL,32901,0,732,0,1),(54807,313,NULL,32898,0,732,1,2),(54808,314,NULL,16892,0,732,0,1),(54809,314,NULL,32898,0,732,1,2),(54810,315,NULL,4646,0,732,0,1),(54811,315,NULL,32904,0,732,1,2),(54812,315,NULL,32898,0,732,2,3),(54813,316,NULL,32898,0,732,0,1),(54814,316,NULL,27643,0,732,1,2),(54815,316,NULL,29197,0,732,2,3),(54816,317,NULL,32898,0,732,0,1),(54817,317,NULL,4646,0,732,1,2),(54818,317,NULL,32907,0,732,2,3),(54819,318,NULL,32898,0,732,0,1),(54820,318,NULL,4646,0,732,1,2),(54821,318,NULL,32909,0,732,2,3),(54822,1,NULL,32898,0,733,0,1),(54823,1,NULL,4646,0,733,1,2),(54824,1,NULL,29208,0,733,2,3),(54825,2,NULL,4646,0,733,0,1),(54826,2,NULL,32898,0,733,1,2),(54827,3,NULL,4646,0,733,0,1),(54828,3,NULL,32898,0,733,1,2),(54829,3,NULL,32913,0,733,2,3),(54830,4,NULL,4646,0,733,0,1),(54831,4,NULL,4647,0,733,1,2),(54832,4,NULL,32915,0,733,2,3),(54833,5,NULL,32917,0,733,0,1),(54834,6,NULL,32918,0,733,0,1),(54835,7,NULL,19703,0,733,0,1),(54836,7,NULL,32918,0,733,1,2),(54837,8,NULL,21645,0,733,0,1),(54838,9,NULL,32920,0,733,0,1),(54839,10,NULL,32921,0,733,0,1),(54840,11,NULL,5027,0,733,0,1),(54841,11,NULL,32922,0,733,1,2),(54842,12,NULL,32924,0,733,0,1),(54843,13,NULL,32925,0,733,0,1),(54844,14,NULL,32926,0,733,0,1),(54845,15,NULL,10365,0,733,0,1),(54846,15,NULL,32926,0,733,1,2),(54847,16,NULL,32928,0,733,0,1),(54848,17,NULL,32929,0,733,0,1),(54849,18,NULL,32930,0,733,0,1),(54850,19,NULL,32931,0,733,0,1),(54851,20,NULL,18053,0,733,0,1),(54852,20,NULL,32931,0,733,1,2),(54853,20,NULL,32933,0,733,0,1),(54854,21,NULL,10808,0,733,0,1),(54855,21,NULL,32931,0,733,1,2),(54856,22,NULL,8588,0,733,0,1),(54857,22,NULL,10808,0,733,1,2),(54858,22,NULL,32931,0,733,2,3),(54859,23,NULL,11339,0,733,0,1),(54860,23,NULL,32931,0,733,1,2),(54861,24,NULL,11339,0,733,0,1),(54862,24,NULL,32938,0,733,1,2),(54863,25,NULL,32940,0,733,0,1),(54864,26,NULL,32941,0,733,0,1),(54865,27,NULL,6729,0,733,0,1),(54866,27,NULL,32942,0,733,1,2),(54867,28,NULL,29322,0,733,0,1),(54868,28,NULL,32942,0,733,1,2),(54869,29,NULL,32945,0,733,0,1),(54870,30,NULL,32946,0,733,0,1),(54871,31,NULL,32947,0,733,0,1),(54872,32,NULL,32948,0,733,0,1),(54873,33,NULL,32949,0,733,0,1),(54874,34,NULL,32950,0,733,0,1),(54875,35,NULL,11339,0,733,0,1),(54876,35,NULL,32951,0,733,1,2),(54877,36,NULL,9894,0,733,0,1),(54878,37,NULL,4646,0,733,0,1),(54879,37,NULL,9897,0,733,1,2),(54880,38,NULL,28586,0,733,0,1),(54881,38,NULL,4646,0,733,1,2),(54882,38,NULL,9897,0,733,2,3),(54883,39,NULL,4646,0,733,0,1),(54884,39,NULL,32955,0,733,1,2),(54885,40,NULL,32957,0,733,0,1),(54886,41,NULL,32958,0,733,0,1),(54887,41,NULL,5027,0,733,1,2),(54888,41,NULL,32959,0,733,2,3),(54889,42,NULL,32961,0,733,0,1),(54890,43,NULL,4646,0,733,0,1),(54891,43,NULL,32962,0,733,1,2),(54892,44,NULL,32964,0,733,0,1),(54893,45,NULL,4646,0,733,0,1),(54894,45,NULL,32965,0,733,1,2),(54895,46,NULL,4646,0,733,0,1),(54896,46,NULL,6175,0,733,1,2),(54897,47,NULL,32968,0,733,0,1),(54898,48,NULL,9111,0,733,0,1),(54899,48,NULL,5050,0,733,1,2),(54900,48,NULL,32969,0,733,2,3),(54901,49,NULL,5027,0,733,0,1),(54902,49,NULL,32971,0,733,1,2),(54903,50,NULL,4646,0,733,0,1),(54904,50,NULL,4647,0,733,1,2),(54905,50,NULL,9902,0,733,2,3),(54906,51,NULL,32974,0,733,0,1),(54907,52,NULL,21678,0,733,0,1),(54908,53,NULL,4646,0,733,0,1),(54909,53,NULL,4647,0,733,1,2),(54910,53,NULL,9907,0,733,2,3),(54911,54,NULL,6795,0,733,0,1),(54912,54,NULL,4646,0,733,1,2),(54913,54,NULL,4647,0,733,2,3),(54914,54,NULL,9907,0,733,3,4),(54915,55,NULL,32977,0,733,0,1),(54916,55,NULL,9907,0,733,1,2),(54917,56,NULL,32979,0,733,0,1),(54918,57,NULL,32980,0,733,0,1),(54919,58,NULL,4646,0,733,0,1),(54920,58,NULL,32981,0,733,1,2),(54921,59,NULL,5050,0,733,0,1),(54922,59,NULL,32983,0,733,1,2),(54923,60,NULL,32985,0,733,0,1),(54924,61,NULL,21696,0,733,0,1),(54925,62,NULL,32986,0,733,0,1),(54926,63,NULL,11339,0,733,0,1),(54927,63,NULL,32987,0,733,1,2),(54928,64,NULL,11339,0,733,0,1),(54929,64,NULL,32989,0,733,1,2),(54930,65,NULL,5050,0,733,0,1),(54931,65,NULL,32989,0,733,1,2),(54932,66,NULL,32992,0,733,0,1),(54933,67,NULL,32993,0,733,0,1),(54934,68,NULL,11339,0,733,0,1),(54935,68,NULL,32994,0,733,1,2),(54936,69,NULL,4646,0,733,0,1),(54937,69,NULL,32994,0,733,1,2),(54938,70,NULL,11339,0,733,0,1),(54939,70,NULL,21701,0,733,1,2),(54940,71,NULL,4646,0,733,0,1),(54941,71,NULL,21701,0,733,1,2),(54942,72,NULL,32999,0,733,0,1),(54943,73,NULL,33000,0,733,0,1),(54944,74,NULL,33001,0,733,0,1),(54945,75,NULL,7814,0,733,0,1),(54946,76,NULL,7814,0,733,0,1),(54947,76,NULL,4646,0,733,1,2),(54948,76,NULL,29210,0,733,2,3),(54949,77,NULL,11339,0,733,0,1),(54950,77,NULL,7814,0,733,1,2),(54951,78,NULL,4646,0,733,0,1),(54952,78,NULL,7814,0,733,1,2),(54953,79,NULL,33005,0,733,0,1),(54954,80,NULL,4646,0,733,0,1),(54955,80,NULL,33006,0,733,1,2),(54956,81,NULL,33008,0,733,0,1),(54957,82,NULL,33009,0,733,0,1),(54958,83,NULL,33010,0,733,0,1),(54959,84,NULL,33011,0,733,0,1),(54960,85,NULL,33012,0,733,0,1),(54961,86,NULL,33013,0,733,0,1),(54962,87,NULL,33014,0,733,0,1),(54963,88,NULL,4646,0,733,0,1),(54964,88,NULL,33015,0,733,1,2),(54965,89,NULL,33017,0,733,0,1),(54966,90,NULL,33018,0,733,0,1),(54967,91,NULL,33019,0,733,0,1),(54968,92,NULL,33020,0,733,0,1),(54969,93,NULL,33021,0,733,0,1),(54970,94,NULL,4646,0,733,0,1),(54971,94,NULL,4647,0,733,1,2),(54972,94,NULL,9926,0,733,2,3),(54973,95,NULL,33023,0,733,0,1),(54974,96,NULL,33024,0,733,0,1),(54975,97,NULL,33025,0,733,0,1),(54976,98,NULL,33026,0,733,0,1),(54977,99,NULL,33027,0,733,0,1),(54978,99,NULL,33028,0,733,1,2),(54979,100,NULL,33030,0,733,0,1),(54980,101,NULL,33031,0,733,0,1),(54981,102,NULL,33032,0,733,0,1),(54982,103,NULL,33033,0,733,0,1),(54983,103,NULL,33034,0,733,0,1),(54984,104,NULL,33035,0,733,0,1),(54985,105,NULL,33036,0,733,0,1),(54986,106,NULL,11339,0,733,0,1),(54987,106,NULL,33036,0,733,1,2),(54988,107,NULL,33038,0,733,0,1),(54989,108,NULL,9936,0,733,0,1),(54990,109,NULL,4646,0,733,0,1),(54991,109,NULL,4647,0,733,1,2),(54992,109,NULL,9936,0,733,2,3),(54993,110,NULL,4646,0,733,0,1),(54994,110,NULL,4647,0,733,1,2),(54995,110,NULL,9936,0,733,2,3),(54996,110,NULL,33040,0,733,2,3),(54997,111,NULL,11881,0,733,0,1),(54998,111,NULL,4646,0,733,1,2),(54999,111,NULL,4647,0,733,2,3),(55000,111,NULL,9936,0,733,3,4),(55001,112,NULL,33043,0,733,0,1),(55002,113,NULL,33044,0,733,0,1),(55003,114,NULL,4646,0,733,0,1),(55004,114,NULL,21745,0,733,1,2),(55005,115,NULL,15341,0,733,0,1),(55006,115,NULL,4646,0,733,1,2),(55007,115,NULL,21745,0,733,2,3),(55008,116,NULL,33047,0,733,0,1),(55009,117,NULL,33048,0,733,0,1),(55010,118,NULL,33049,0,733,0,1),(55011,119,NULL,33050,0,733,0,1),(55012,120,NULL,33051,0,733,0,1),(55013,120,NULL,11339,0,733,1,2),(55014,120,NULL,33052,0,733,2,3),(55015,121,NULL,33054,0,733,0,1),(55016,122,NULL,33055,0,733,0,1),(55017,122,NULL,33054,0,733,1,2),(55018,123,NULL,33057,0,733,0,1),(55019,124,NULL,11339,0,733,0,1),(55020,124,NULL,33057,0,733,1,2),(55021,125,NULL,28615,0,733,0,1),(55022,125,NULL,9953,0,733,1,2),(55023,126,NULL,5027,0,733,0,1),(55024,126,NULL,9952,0,733,1,2),(55025,126,NULL,9953,0,733,2,3),(55026,127,NULL,33061,0,733,0,1),(55027,128,NULL,33062,0,733,0,1),(55028,129,NULL,33063,0,733,0,1),(55029,130,NULL,33064,0,733,0,1),(55030,131,NULL,33065,0,733,0,1),(55031,132,NULL,33066,0,733,0,1),(55032,133,NULL,9959,0,733,0,1),(55033,134,NULL,33067,0,733,0,1),(55034,135,NULL,33068,0,733,0,1),(55035,136,NULL,5027,0,733,0,1),(55036,136,NULL,33069,0,733,1,2),(55037,137,NULL,4646,0,733,0,1),(55038,137,NULL,33071,0,733,1,2),(55039,138,NULL,33073,0,733,0,1),(55040,139,NULL,11339,0,733,0,1),(55041,139,NULL,9290,0,733,1,2),(55042,140,NULL,4646,0,733,0,1),(55043,140,NULL,9290,0,733,1,2),(55044,141,NULL,4646,0,733,0,1),(55045,141,NULL,4647,0,733,1,2),(55046,141,NULL,9290,0,733,2,3),(55047,142,NULL,33077,0,733,0,1),(55048,143,NULL,33078,0,733,0,1),(55049,144,NULL,9972,0,733,0,1),(55050,145,NULL,33079,0,733,0,1),(55051,146,NULL,11339,0,733,0,1),(55052,146,NULL,9974,0,733,1,2),(55053,147,NULL,4646,0,733,0,1),(55054,147,NULL,9974,0,733,1,2),(55055,148,NULL,33082,0,733,0,1),(55056,148,NULL,4646,0,733,1,2),(55057,148,NULL,9974,0,733,2,3),(55058,149,NULL,11357,0,733,0,1),(55059,149,NULL,4646,0,733,1,2),(55060,149,NULL,9974,0,733,2,3),(55061,149,NULL,33085,0,733,0,1),(55062,150,NULL,21808,0,733,0,1),(55063,151,NULL,21810,0,733,0,1),(55064,152,NULL,5050,0,733,0,1),(55065,152,NULL,21810,0,733,1,2),(55066,153,NULL,33088,0,733,0,1),(55067,154,NULL,9976,0,733,0,1),(55068,155,NULL,33089,0,733,0,1),(55069,156,NULL,33090,0,733,0,1),(55070,157,NULL,33091,0,733,0,1),(55071,158,NULL,33092,0,733,0,1),(55072,159,NULL,33093,0,733,0,1),(55073,160,NULL,21823,0,733,0,1),(55074,161,NULL,7122,0,733,0,1),(55075,161,NULL,9994,0,733,1,2),(55076,162,NULL,33095,0,733,0,1),(55077,163,NULL,33096,0,733,0,1),(55078,164,NULL,33097,0,733,0,1),(55079,165,NULL,5027,0,733,0,1),(55080,165,NULL,33098,0,733,1,2),(55081,166,NULL,11339,0,733,0,1),(55082,166,NULL,33100,0,733,1,2),(55083,167,NULL,33102,0,733,0,1),(55084,168,NULL,33103,0,733,0,1),(55085,169,NULL,21831,0,733,0,1),(55086,170,NULL,33104,0,733,0,1),(55087,171,NULL,33105,0,733,0,1),(55088,172,NULL,33106,0,733,0,1),(55089,173,NULL,21833,0,733,0,1),(55090,174,NULL,21842,0,733,0,1),(55091,175,NULL,5156,0,733,0,1),(55092,176,NULL,33107,0,733,0,1),(55093,177,NULL,33108,0,733,0,1),(55094,178,NULL,33109,0,733,0,1),(55095,179,NULL,33110,0,733,0,1),(55096,180,NULL,33111,0,733,0,1),(55097,181,NULL,10012,0,733,0,1),(55098,182,NULL,33112,0,733,0,1),(55099,183,NULL,33113,0,733,0,1),(55100,184,NULL,21856,0,733,0,1),(55101,185,NULL,33114,0,733,0,1),(55102,186,NULL,33115,0,733,0,1),(55103,187,NULL,33116,0,733,0,1),(55104,188,NULL,33117,0,733,0,1),(55105,189,NULL,33118,0,733,0,1),(55106,190,NULL,33119,0,733,0,1),(55107,191,NULL,33120,0,733,0,1),(55108,192,NULL,33121,0,733,0,1),(55109,193,NULL,33122,0,733,0,1),(55110,194,NULL,33123,0,733,0,1),(55111,195,NULL,33124,0,733,0,1),(55112,196,NULL,33125,0,733,0,1),(55113,197,NULL,33126,0,733,0,1),(55114,198,NULL,33127,0,733,0,1),(55115,199,NULL,12358,0,733,0,1),(55116,200,NULL,33128,0,733,0,1),(55117,201,NULL,33129,0,733,0,1),(55118,202,NULL,7990,0,733,0,1),(55119,202,NULL,33129,0,733,1,2),(55120,203,NULL,33131,0,733,0,1),(55121,203,NULL,4646,0,733,1,2),(55122,203,NULL,33129,0,733,2,3),(55123,204,NULL,33133,0,733,0,1),(55124,205,NULL,33134,0,733,0,1),(55125,206,NULL,33135,0,733,0,1),(55126,207,NULL,33136,0,733,0,1),(55127,208,NULL,33137,0,733,0,1),(55128,209,NULL,33138,0,733,0,1),(55129,210,NULL,33139,0,733,0,1),(55130,211,NULL,7444,0,733,0,1),(55131,211,NULL,4647,0,733,1,2),(55132,211,NULL,33140,0,733,2,3),(55133,212,NULL,33142,0,733,0,1),(55134,213,NULL,33143,0,733,0,1),(55135,214,NULL,33144,0,733,0,1),(55136,215,NULL,33145,0,733,0,1),(55137,216,NULL,33146,0,733,0,1),(55138,217,NULL,33147,0,733,0,1),(55139,218,NULL,33148,0,733,0,1),(55140,219,NULL,33149,0,733,0,1),(55141,220,NULL,33150,0,733,0,1),(55142,221,NULL,10020,0,733,0,1),(55143,222,NULL,11339,0,733,0,1),(55144,222,NULL,33151,0,733,1,2),(55145,223,NULL,5050,0,733,0,1),(55146,223,NULL,33153,0,733,1,2),(55147,224,NULL,33155,0,733,0,1),(55148,225,NULL,33156,0,733,0,1),(55149,226,NULL,33157,0,733,0,1),(55150,227,NULL,30497,0,733,0,1),(55151,228,NULL,4646,0,733,0,1),(55152,228,NULL,33158,0,733,1,2),(55153,229,NULL,33160,0,733,0,1),(55154,230,NULL,33161,0,733,0,1),(55155,231,NULL,33162,0,733,0,1),(55156,232,NULL,33163,0,733,0,1),(55157,233,NULL,33164,0,733,0,1),(55158,234,NULL,10028,0,733,0,1),(55159,235,NULL,33165,0,733,0,1),(55160,236,NULL,33166,0,733,0,1),(55161,237,NULL,33167,0,733,0,1),(55162,238,NULL,11339,0,733,0,1),(55163,238,NULL,33168,0,733,1,2),(55164,239,NULL,10034,0,733,0,1),(55165,240,NULL,33170,0,733,0,1),(55166,241,NULL,33171,0,733,0,1),(55167,242,NULL,33172,0,733,0,1),(55168,243,NULL,33173,0,733,0,1),(55169,243,NULL,6065,0,733,1,2),(55170,243,NULL,33174,0,733,2,3),(55171,244,NULL,11339,0,733,0,1),(55172,244,NULL,33173,0,733,1,2),(55173,244,NULL,6065,0,733,2,3),(55174,244,NULL,33174,0,733,3,4),(55175,245,NULL,33177,0,733,0,1),(55176,246,NULL,33178,0,733,0,1),(55177,247,NULL,33179,0,733,0,1),(55178,248,NULL,33180,0,733,0,1),(55179,249,NULL,4646,0,733,0,1),(55180,249,NULL,4647,0,733,1,2),(55181,249,NULL,33181,0,733,2,3),(55182,250,NULL,5050,0,733,0,1),(55183,250,NULL,21937,0,733,1,2),(55184,251,NULL,4646,0,733,0,1),(55185,251,NULL,21937,0,733,1,2),(55186,252,NULL,33185,0,733,0,1),(55187,253,NULL,33186,0,733,0,1),(55188,254,NULL,33187,0,733,0,1),(55189,255,NULL,30499,0,733,0,1),(55190,255,NULL,33187,0,733,1,2),(55191,256,NULL,28491,0,733,0,1),(55192,257,NULL,33189,0,733,0,1),(55193,258,NULL,4646,0,733,0,1),(55194,258,NULL,10056,0,733,1,2),(55195,259,NULL,5050,0,733,0,1),(55196,259,NULL,33191,0,733,1,2),(55197,260,NULL,4646,0,733,0,1),(55198,260,NULL,33193,0,733,1,2),(55199,261,NULL,33195,0,733,0,1),(55200,262,NULL,4646,0,733,0,1),(55201,262,NULL,10060,0,733,1,2),(55202,263,NULL,10062,0,733,0,1),(55203,264,NULL,4646,0,733,0,1),(55204,264,NULL,4647,0,733,1,2),(55205,264,NULL,10062,0,733,2,3),(55206,265,NULL,33198,0,733,0,1),(55207,266,NULL,5678,0,733,0,1),(55208,266,NULL,21961,0,733,1,2),(55209,267,NULL,33200,0,733,0,1),(55210,268,NULL,33201,0,733,0,1),(55211,268,NULL,33202,0,733,1,2),(55212,268,NULL,6216,0,733,0,1),(55213,269,NULL,33205,0,733,0,1),(55214,269,NULL,33202,0,733,1,2),(55215,270,NULL,33207,0,733,0,1),(55216,271,NULL,33208,0,733,0,1),(55217,272,NULL,33209,0,733,0,1),(55218,273,NULL,33210,0,733,0,1),(55219,274,NULL,33211,0,733,0,1),(55220,275,NULL,33212,0,733,0,1),(55221,276,NULL,33213,0,733,0,1),(55222,277,NULL,33214,0,733,0,1),(55223,278,NULL,33215,0,733,0,1),(55224,279,NULL,33216,0,733,0,1),(55225,280,NULL,33217,0,733,0,1),(55226,281,NULL,33218,0,733,0,1),(55227,282,NULL,4646,0,733,0,1),(55228,282,NULL,4647,0,733,1,2),(55229,282,NULL,10092,0,733,2,3),(55230,283,NULL,5678,0,733,0,1),(55231,283,NULL,33220,0,733,1,2),(55232,284,NULL,31266,0,733,0,1),(55233,284,NULL,33220,0,733,1,2),(55234,285,NULL,33223,0,733,0,1),(55235,286,NULL,33224,0,733,0,1),(55236,287,NULL,33225,0,733,0,1),(55237,288,NULL,33226,0,733,0,1),(55238,289,NULL,33227,0,733,0,1),(55239,290,NULL,33228,0,733,0,1),(55240,291,NULL,33229,0,733,0,1),(55241,292,NULL,33230,0,733,0,1),(55242,293,NULL,4646,0,733,0,1),(55243,293,NULL,4647,0,733,1,2),(55244,293,NULL,10114,0,733,2,3),(55245,294,NULL,33232,0,733,0,1),(55246,295,NULL,33233,0,733,0,1),(55247,296,NULL,10120,0,733,0,1),(55248,297,NULL,33234,0,733,0,1),(55249,298,NULL,5050,0,733,0,1),(55250,298,NULL,10122,0,733,1,2),(55251,299,NULL,33236,0,733,0,1),(55252,300,NULL,33237,0,733,0,1),(55253,301,NULL,33238,0,733,0,1),(55254,302,NULL,33239,0,733,0,1),(55255,303,NULL,4646,0,733,0,1),(55256,303,NULL,10128,0,733,1,2),(55257,304,NULL,11339,0,733,0,1),(55258,304,NULL,33241,0,733,1,2),(55259,305,NULL,4646,0,733,0,1),(55260,305,NULL,33243,0,733,1,2),(55261,306,NULL,5050,0,733,0,1),(55262,306,NULL,33245,0,733,1,2),(55263,307,NULL,33247,0,733,0,1),(55264,308,NULL,33248,0,733,0,1),(55265,309,NULL,33249,0,733,0,1),(55266,310,NULL,10136,0,733,0,1),(55267,311,NULL,33250,0,733,0,1),(55268,312,NULL,33251,0,733,0,1),(55269,313,NULL,33252,0,733,0,1),(55270,314,NULL,33253,0,733,0,1),(55271,315,NULL,33254,0,733,0,1),(55272,316,NULL,33255,0,733,0,1),(55273,317,NULL,4646,0,733,0,1),(55274,317,NULL,10141,0,733,1,2),(55275,318,NULL,11670,0,733,0,1),(55276,319,NULL,33257,0,733,0,1),(55277,319,NULL,33258,0,733,1,2),(55278,320,NULL,33260,0,733,0,1),(55279,321,NULL,33261,0,733,0,1),(55280,322,NULL,33262,0,733,0,1),(55281,323,NULL,11339,0,733,0,1),(55282,323,NULL,10143,0,733,1,2),(55283,324,NULL,5678,0,733,0,1),(55284,324,NULL,10143,0,733,1,2),(55285,325,NULL,4646,0,733,0,1),(55286,325,NULL,10143,0,733,1,2),(55287,326,NULL,4646,0,733,0,1),(55288,326,NULL,4647,0,733,1,2),(55289,326,NULL,10143,0,733,2,3),(55290,327,NULL,5678,0,733,0,1),(55291,327,NULL,33267,0,733,1,2),(55292,1,NULL,4742,0,734,0,1),(55293,2,NULL,5027,0,734,0,1),(55294,2,NULL,33269,0,734,1,2),(55295,3,NULL,5027,0,734,0,1),(55296,3,NULL,33271,0,734,1,2),(55297,4,NULL,16605,0,734,0,1),(55298,4,NULL,5027,0,734,1,2),(55299,4,NULL,33271,0,734,2,3),(55300,5,NULL,7444,0,734,0,1),(55301,5,NULL,33274,0,734,1,2),(55302,6,NULL,33276,0,734,0,1),(55303,7,NULL,33277,0,734,0,1),(55304,8,NULL,33277,0,734,0,1),(55305,8,NULL,29605,0,734,0,1),(55306,8,NULL,33278,0,734,1,2),(55307,9,NULL,33280,0,734,0,1),(55308,10,NULL,5027,0,734,0,1),(55309,10,NULL,33281,0,734,1,2),(55310,11,NULL,10146,0,734,0,1),(55311,12,NULL,33283,0,734,0,1),(55312,13,NULL,6245,0,734,0,1),(55313,14,NULL,33082,0,734,0,1),(55314,15,NULL,33284,0,734,0,1),(55315,15,NULL,4891,0,734,1,2),(55316,15,NULL,33285,0,734,2,3),(55317,15,NULL,33082,0,734,3,4),(55318,16,NULL,6355,0,734,0,1),(55319,17,NULL,9910,0,734,0,1),(55320,18,NULL,4646,0,734,0,1),(55321,18,NULL,9910,0,734,1,2),(55322,19,NULL,4646,0,734,0,1),(55323,19,NULL,4647,0,734,1,2),(55324,19,NULL,9910,0,734,2,3),(55325,20,NULL,11339,0,734,0,1),(55326,20,NULL,33289,0,734,1,2),(55327,21,NULL,4646,0,734,0,1),(55328,21,NULL,33291,0,734,1,2),(55329,22,NULL,11339,0,734,0,1),(55330,22,NULL,10154,0,734,1,2),(55331,23,NULL,5027,0,734,0,1),(55332,23,NULL,10154,0,734,1,2),(55333,24,NULL,4646,0,734,0,1),(55334,24,NULL,10154,0,734,1,2),(55335,25,NULL,33296,0,734,0,1),(55336,26,NULL,33297,0,734,0,1),(55337,27,NULL,33298,0,734,0,1),(55338,28,NULL,33299,0,734,0,1),(55339,29,NULL,33300,0,734,0,1),(55340,30,NULL,33301,0,734,0,1),(55341,31,NULL,33302,0,734,0,1),(55342,32,NULL,10166,0,734,0,1),(55343,33,NULL,33303,0,734,0,1),(55344,34,NULL,5628,0,734,0,1),(55345,35,NULL,10172,0,734,0,1),(55346,36,NULL,10176,0,734,0,1),(55347,37,NULL,4669,0,734,0,1),(55348,38,NULL,22084,0,734,0,1),(55349,39,NULL,4646,0,734,0,1),(55350,39,NULL,33304,0,734,1,2),(55351,40,NULL,33306,0,734,0,1),(55352,41,NULL,33307,0,734,0,1),(55353,42,NULL,33308,0,734,0,1),(55354,43,NULL,33309,0,734,0,1),(55355,44,NULL,10183,0,734,0,1),(55356,45,NULL,10182,0,734,0,1),(55357,45,NULL,10183,0,734,1,2),(55358,46,NULL,33311,0,734,0,1),(55359,47,NULL,22095,0,734,0,1),(55360,48,NULL,33312,0,734,0,1),(55361,49,NULL,33313,0,734,0,1),(55362,50,NULL,33314,0,734,0,1),(55363,51,NULL,33315,0,734,0,1),(55364,52,NULL,33316,0,734,0,1),(55365,53,NULL,33317,0,734,0,1),(55366,54,NULL,33318,0,734,0,1),(55367,55,NULL,33319,0,734,0,1),(55368,56,NULL,33320,0,734,0,1),(55369,57,NULL,9320,0,734,0,1),(55370,58,NULL,33321,0,734,0,1),(55371,59,NULL,33322,0,734,0,1),(55372,60,NULL,10200,0,734,0,1),(55373,61,NULL,33323,0,734,0,1),(55374,62,NULL,33324,0,734,0,1),(55375,63,NULL,11339,0,734,0,1),(55376,63,NULL,33325,0,734,1,2),(55377,64,NULL,33327,0,734,0,1),(55378,65,NULL,4869,0,734,0,1),(55379,66,NULL,33328,0,734,0,1),(55380,67,NULL,33329,0,734,0,1),(55381,68,NULL,33330,0,734,0,1),(55382,69,NULL,33331,0,734,0,1),(55383,70,NULL,5050,0,734,0,1),(55384,70,NULL,5654,0,734,1,2),(55385,70,NULL,33332,0,734,2,3),(55386,71,NULL,33334,0,734,0,1),(55387,72,NULL,10213,0,734,0,1),(55388,72,NULL,10214,0,734,1,2),(55389,73,NULL,33336,0,734,0,1),(55390,74,NULL,11339,0,734,0,1),(55391,74,NULL,33337,0,734,1,2),(55392,75,NULL,33339,0,734,0,1),(55393,76,NULL,33340,0,734,0,1),(55394,77,NULL,33341,0,734,0,1),(55395,78,NULL,11339,0,734,0,1),(55396,78,NULL,33342,0,734,1,2),(55397,79,NULL,4646,0,734,0,1),(55398,79,NULL,33342,0,734,1,2),(55399,80,NULL,33345,0,734,0,1),(55400,81,NULL,22123,0,734,0,1),(55401,82,NULL,33346,0,734,0,1),(55402,83,NULL,5050,0,734,0,1),(55403,83,NULL,33347,0,734,1,2),(55404,84,NULL,33349,0,734,0,1),(55405,85,NULL,33350,0,734,0,1),(55406,86,NULL,29765,0,734,0,1),(55407,87,NULL,33351,0,734,0,1),(55408,88,NULL,4646,0,734,0,1),(55409,88,NULL,5050,0,734,1,2),(55410,88,NULL,33352,0,734,2,3),(55411,89,NULL,5678,0,734,0,1),(55412,89,NULL,10225,0,734,1,2),(55413,90,NULL,4646,0,734,0,1),(55414,90,NULL,4647,0,734,1,2),(55415,90,NULL,10225,0,734,2,3),(55416,91,NULL,33356,0,734,0,1),(55417,91,NULL,4646,0,734,1,2),(55418,91,NULL,4647,0,734,2,3),(55419,91,NULL,10225,0,734,3,4),(55420,92,NULL,33358,0,734,0,1),(55421,92,NULL,4646,0,734,1,2),(55422,92,NULL,4647,0,734,2,3),(55423,92,NULL,10225,0,734,3,4),(55424,93,NULL,33360,0,734,0,1),(55425,94,NULL,10238,0,734,0,1),(55426,95,NULL,4646,0,734,0,1),(55427,95,NULL,4647,0,734,1,2),(55428,95,NULL,10244,0,734,2,3),(55429,96,NULL,33362,0,734,0,1),(55430,97,NULL,4646,0,734,0,1),(55431,97,NULL,10251,0,734,1,2),(55432,98,NULL,10254,0,734,0,1),(55433,99,NULL,4843,0,734,0,1),(55434,99,NULL,10254,0,734,1,2),(55435,100,NULL,29778,0,734,0,1),(55436,100,NULL,10254,0,734,1,2),(55437,101,NULL,12905,0,734,0,1),(55438,101,NULL,10254,0,734,1,2),(55439,102,NULL,33367,0,734,0,1),(55440,103,NULL,5050,0,734,0,1),(55441,103,NULL,10257,0,734,1,2),(55442,104,NULL,10259,0,734,0,1),(55443,105,NULL,4646,0,734,0,1),(55444,105,NULL,22148,0,734,1,2),(55445,106,NULL,33370,0,734,0,1),(55446,107,NULL,11339,0,734,0,1),(55447,107,NULL,22152,0,734,1,2),(55448,108,NULL,33372,0,734,0,1),(55449,109,NULL,33373,0,734,0,1),(55450,110,NULL,33374,0,734,0,1),(55451,111,NULL,5050,0,734,0,1),(55452,111,NULL,9101,0,734,1,2),(55453,111,NULL,33374,0,734,2,3),(55454,111,NULL,33376,0,734,2,3),(55455,112,NULL,5050,0,734,0,1),(55456,112,NULL,9101,0,734,1,2),(55457,112,NULL,33374,0,734,2,3),(55458,113,NULL,11339,0,734,0,1),(55459,113,NULL,33378,0,734,1,2),(55460,114,NULL,7444,0,734,0,1),(55461,114,NULL,33378,0,734,1,2),(55462,115,NULL,33381,0,734,0,1),(55463,116,NULL,33382,0,734,0,1),(55464,117,NULL,33383,0,734,0,1),(55465,118,NULL,33384,0,734,0,1),(55466,119,NULL,33385,0,734,0,1),(55467,120,NULL,33386,0,734,0,1),(55468,121,NULL,33387,0,734,0,1),(55469,122,NULL,33388,0,734,0,1),(55470,123,NULL,33389,0,734,0,1),(55471,124,NULL,33390,0,734,0,1),(55472,125,NULL,33391,0,734,0,1),(55473,126,NULL,33392,0,734,0,1),(55474,127,NULL,33393,0,734,0,1),(55475,128,NULL,33394,0,734,0,1),(55476,129,NULL,33395,0,734,0,1),(55477,130,NULL,33396,0,734,0,1),(55478,131,NULL,33397,0,734,0,1),(55479,132,NULL,33398,0,734,0,1),(55480,133,NULL,33399,0,734,0,1),(55481,134,NULL,33400,0,734,0,1),(55482,135,NULL,33401,0,734,0,1),(55483,136,NULL,33402,0,734,0,1),(55484,137,NULL,33403,0,734,0,1),(55485,138,NULL,33404,0,734,0,1),(55486,139,NULL,33405,0,734,0,1),(55487,140,NULL,33406,0,734,0,1),(55488,141,NULL,33407,0,734,0,1),(55489,142,NULL,33408,0,734,0,1),(55490,143,NULL,32078,0,734,0,1),(55491,144,NULL,33409,0,734,0,1),(55492,145,NULL,22164,0,734,0,1),(55493,146,NULL,33410,0,734,0,1),(55494,147,NULL,33411,0,734,0,1),(55495,148,NULL,26342,0,734,0,1),(55496,148,NULL,33412,0,734,1,2),(55497,149,NULL,33414,0,734,0,1),(55498,150,NULL,33415,0,734,0,1),(55499,151,NULL,33416,0,734,0,1),(55500,152,NULL,33417,0,734,0,1),(55501,153,NULL,33418,0,734,0,1),(55502,154,NULL,4646,0,734,0,1),(55503,154,NULL,33419,0,734,1,2),(55504,155,NULL,33421,0,734,0,1),(55505,156,NULL,10512,0,734,0,1),(55506,156,NULL,33421,0,734,1,2),(55507,157,NULL,33423,0,734,0,1),(55508,158,NULL,33424,0,734,0,1),(55509,159,NULL,33425,0,734,0,1),(55510,160,NULL,22181,0,734,0,1),(55511,161,NULL,33426,0,734,0,1),(55512,162,NULL,33427,0,734,0,1),(55513,163,NULL,33428,0,734,0,1),(55514,164,NULL,22188,0,734,0,1),(55515,164,NULL,16918,0,734,1,2),(55516,164,NULL,6814,0,734,2,3),(55517,165,NULL,11339,0,734,0,1),(55518,165,NULL,33429,0,734,1,2),(55519,166,NULL,33431,0,734,0,1),(55520,167,NULL,33432,0,734,0,1),(55521,168,NULL,33433,0,734,0,1),(55522,169,NULL,33434,0,734,0,1),(55523,170,NULL,33435,0,734,0,1),(55524,171,NULL,22204,0,734,0,1),(55525,172,NULL,27722,0,734,0,1),(55526,173,NULL,33436,0,734,0,1),(55527,174,NULL,33437,0,734,0,1),(55528,175,NULL,33438,0,734,0,1),(55529,176,NULL,33439,0,734,0,1),(55530,177,NULL,33440,0,734,0,1),(55531,178,NULL,33441,0,734,0,1),(55532,179,NULL,33442,0,734,0,1),(55533,180,NULL,33443,0,734,0,1),(55534,181,NULL,27311,0,734,0,1),(55535,181,NULL,33443,0,734,1,2),(55536,181,NULL,11339,0,734,1,2),(55537,181,NULL,33443,0,734,2,3),(55538,182,NULL,33446,0,734,0,1),(55539,183,NULL,33447,0,734,0,1),(55540,184,NULL,33448,0,734,0,1),(55541,185,NULL,33449,0,734,0,1),(55542,186,NULL,33450,0,734,0,1),(55543,187,NULL,33451,0,734,0,1),(55544,188,NULL,33452,0,734,0,1),(55545,189,NULL,10289,0,734,0,1),(55546,190,NULL,4739,0,734,0,1),(55547,190,NULL,10289,0,734,1,2),(55548,191,NULL,9128,0,734,0,1),(55549,191,NULL,10289,0,734,1,2),(55550,192,NULL,33455,0,734,0,1),(55551,193,NULL,33456,0,734,0,1),(55552,194,NULL,33457,0,734,0,1),(55553,195,NULL,33458,0,734,0,1),(55554,196,NULL,33459,0,734,0,1),(55555,197,NULL,33460,0,734,0,1),(55556,198,NULL,33461,0,734,0,1),(55557,199,NULL,33462,0,734,0,1),(55558,200,NULL,33463,0,734,0,1),(55559,201,NULL,22220,0,734,0,1),(55560,202,NULL,33464,0,734,0,1),(55561,203,NULL,33465,0,734,0,1),(55562,204,NULL,10291,0,734,0,1),(55563,205,NULL,33466,0,734,0,1),(55564,206,NULL,33466,0,734,0,1),(55565,206,NULL,5050,0,734,0,1),(55566,206,NULL,33468,0,734,1,2),(55567,207,NULL,5050,0,734,0,1),(55568,207,NULL,33468,0,734,1,2),(55569,208,NULL,33470,0,734,0,1),(55570,209,NULL,33471,0,734,0,1),(55571,210,NULL,11339,0,734,0,1),(55572,210,NULL,22051,0,734,1,2),(55573,211,NULL,33473,0,734,0,1),(55574,212,NULL,33474,0,734,0,1),(55575,213,NULL,33475,0,734,0,1),(55576,214,NULL,33476,0,734,0,1),(55577,215,NULL,33477,0,734,0,1),(55578,216,NULL,33478,0,734,0,1),(55579,216,NULL,33479,0,734,1,2),(55580,217,NULL,33481,0,734,0,1),(55581,218,NULL,33482,0,734,0,1),(55582,219,NULL,10307,0,734,0,1),(55583,220,NULL,33483,0,734,0,1),(55584,221,NULL,33484,0,734,0,1),(55585,222,NULL,7444,0,734,0,1),(55586,222,NULL,33485,0,734,1,2),(55587,223,NULL,4646,0,734,0,1),(55588,223,NULL,4647,0,734,1,2),(55589,223,NULL,33487,0,734,2,3),(55590,224,NULL,4646,0,734,0,1),(55591,224,NULL,4647,0,734,1,2),(55592,224,NULL,10314,0,734,2,3),(55593,225,NULL,4646,0,734,0,1),(55594,225,NULL,4647,0,734,1,2),(55595,225,NULL,33490,0,734,2,3),(55596,226,NULL,33492,0,734,0,1),(55597,227,NULL,10317,0,734,0,1),(55598,228,NULL,33493,0,734,0,1),(55599,229,NULL,33494,0,734,0,1),(55600,230,NULL,33495,0,734,0,1),(55601,231,NULL,33496,0,734,0,1),(55602,232,NULL,4646,0,734,0,1),(55603,232,NULL,33496,0,734,1,2),(55604,233,NULL,33498,0,734,0,1),(55605,234,NULL,33499,0,734,0,1),(55606,234,NULL,5027,0,734,1,2),(55607,234,NULL,33500,0,734,2,3),(55608,235,NULL,33502,0,734,0,1),(55609,236,NULL,33503,0,734,0,1),(55610,237,NULL,33504,0,734,0,1),(55611,238,NULL,33505,0,734,0,1),(55612,239,NULL,33506,0,734,0,1),(55613,240,NULL,29114,0,734,0,1),(55614,241,NULL,33507,0,734,0,1),(55615,242,NULL,10327,0,734,0,1),(55616,243,NULL,33508,0,734,0,1),(55617,244,NULL,33509,0,734,0,1),(55618,245,NULL,7444,0,734,0,1),(55619,245,NULL,33510,0,734,1,2),(55620,246,NULL,33055,0,734,0,1),(55621,247,NULL,33512,0,734,0,1),(55622,248,NULL,33513,0,734,0,1),(55623,249,NULL,22264,0,734,0,1),(55624,250,NULL,33514,0,734,0,1),(55625,251,NULL,33515,0,734,0,1),(55626,252,NULL,33516,0,734,0,1),(55627,253,NULL,22267,0,734,0,1),(55628,254,NULL,33517,0,734,0,1),(55629,255,NULL,10335,0,734,0,1),(55630,256,NULL,11339,0,734,0,1),(55631,256,NULL,33518,0,734,1,2),(55632,257,NULL,22275,0,734,0,1),(55633,258,NULL,5678,0,734,0,1),(55634,258,NULL,10337,0,734,1,2),(55635,259,NULL,4646,0,734,0,1),(55636,259,NULL,4647,0,734,1,2),(55637,259,NULL,10337,0,734,2,3),(55638,260,NULL,33522,0,734,0,1),(55639,261,NULL,10351,0,734,0,1),(55640,262,NULL,4646,0,734,0,1),(55641,262,NULL,10351,0,734,1,2),(55642,263,NULL,33524,0,734,0,1),(55643,264,NULL,33525,0,734,0,1),(55644,265,NULL,33526,0,734,0,1),(55645,266,NULL,33527,0,734,0,1),(55646,267,NULL,5050,0,734,0,1),(55647,267,NULL,22309,0,734,1,2),(55648,268,NULL,4646,0,734,0,1),(55649,268,NULL,4647,0,734,1,2),(55650,268,NULL,22309,0,734,2,3),(55651,269,NULL,22311,0,734,0,1),(55652,270,NULL,10182,0,734,0,1),(55653,270,NULL,22311,0,734,1,2),(55654,271,NULL,4646,0,734,0,1),(55655,271,NULL,4647,0,734,1,2),(55656,271,NULL,33531,0,734,2,3),(55657,272,NULL,10267,0,734,0,1),(55658,1,NULL,30413,0,735,0,1),(55659,1,NULL,10267,0,735,1,2),(55660,2,NULL,29392,0,735,0,1),(55661,2,NULL,10267,0,735,1,2),(55662,3,NULL,32964,0,735,0,1),(55663,3,NULL,10267,0,735,1,2),(55664,4,NULL,33536,0,735,0,1),(55665,4,NULL,10267,0,735,1,2),(55666,4,NULL,33538,0,735,0,1),(55667,5,NULL,30497,0,735,0,1),(55668,5,NULL,10267,0,735,1,2),(55669,6,NULL,28491,0,735,0,1),(55670,6,NULL,10267,0,735,1,2),(55671,7,NULL,33542,0,735,0,1),(55672,8,NULL,33543,0,735,0,1),(55673,9,NULL,33544,0,735,0,1),(55674,10,NULL,33545,0,735,0,1),(55675,10,NULL,33546,0,735,1,2),(55676,10,NULL,30519,0,735,0,1),(55677,11,NULL,22358,0,735,0,1),(55678,12,NULL,33549,0,735,0,1),(55679,13,NULL,33550,0,735,0,1),(55680,14,NULL,33551,0,735,0,1),(55681,15,NULL,22364,0,735,0,1),(55682,16,NULL,33552,0,735,0,1),(55683,17,NULL,22373,0,735,0,1),(55684,18,NULL,4646,0,735,0,1),(55685,18,NULL,33553,0,735,1,2),(55686,19,NULL,5050,0,735,0,1),(55687,19,NULL,33555,0,735,1,2),(55688,20,NULL,33557,0,735,0,1),(55689,21,NULL,22381,0,735,0,1),(55690,22,NULL,33558,0,735,0,1),(55691,23,NULL,33559,0,735,0,1),(55692,24,NULL,33560,0,735,0,1),(55693,25,NULL,33561,0,735,0,1),(55694,26,NULL,33562,0,735,0,1),(55695,27,NULL,33563,0,735,0,1),(55696,28,NULL,33564,0,735,0,1),(55697,29,NULL,33565,0,735,0,1),(55698,30,NULL,10391,0,735,0,1),(55699,31,NULL,33566,0,735,0,1),(55700,32,NULL,33567,0,735,0,1),(55701,32,NULL,33566,0,735,1,2),(55702,32,NULL,32682,0,735,0,1),(55703,33,NULL,10393,0,735,0,1),(55704,34,NULL,10393,0,735,0,1),(55705,34,NULL,4646,0,735,1,2),(55706,34,NULL,33570,0,735,2,3),(55707,35,NULL,10397,0,735,0,1),(55708,36,NULL,33572,0,735,0,1),(55709,37,NULL,33573,0,735,0,1),(55710,38,NULL,33574,0,735,0,1),(55711,39,NULL,33575,0,735,0,1),(55712,40,NULL,23702,0,735,0,1),(55713,40,NULL,33575,0,735,1,2),(55714,41,NULL,4646,0,735,0,1),(55715,41,NULL,33577,0,735,1,2),(55716,42,NULL,33579,0,735,0,1),(55717,43,NULL,33580,0,735,0,1),(55718,43,NULL,33579,0,735,1,2),(55719,44,NULL,22398,0,735,0,1),(55720,45,NULL,28396,0,735,0,1),(55721,45,NULL,22398,0,735,1,2),(55722,46,NULL,33583,0,735,0,1),(55723,47,NULL,33584,0,735,0,1),(55724,48,NULL,33585,0,735,0,1),(55725,49,NULL,33586,0,735,0,1),(55726,50,NULL,33587,0,735,0,1),(55727,51,NULL,29504,0,735,0,1),(55728,51,NULL,4646,0,735,1,2),(55729,51,NULL,33588,0,735,2,3),(55730,52,NULL,33590,0,735,0,1),(55731,53,NULL,33591,0,735,0,1),(55732,54,NULL,7444,0,735,0,1),(55733,54,NULL,4647,0,735,1,2),(55734,54,NULL,33592,0,735,2,3),(55735,55,NULL,33594,0,735,0,1),(55736,56,NULL,33595,0,735,0,1),(55737,57,NULL,33596,0,735,0,1),(55738,58,NULL,33597,0,735,0,1),(55739,59,NULL,11339,0,735,0,1),(55740,59,NULL,33598,0,735,1,2),(55741,60,NULL,5050,0,735,0,1),(55742,60,NULL,33600,0,735,1,2),(55743,61,NULL,33602,0,735,0,1),(55744,62,NULL,5050,0,735,0,1),(55745,62,NULL,33603,0,735,1,2),(55746,63,NULL,33605,0,735,0,1),(55747,64,NULL,33606,0,735,0,1),(55748,65,NULL,22414,0,735,0,1),(55749,66,NULL,33607,0,735,0,1),(55750,67,NULL,33608,0,735,0,1),(55751,68,NULL,33609,0,735,0,1),(55752,69,NULL,33610,0,735,0,1),(55753,70,NULL,33611,0,735,0,1),(55754,71,NULL,33612,0,735,0,1),(55755,72,NULL,33613,0,735,0,1),(55756,73,NULL,33614,0,735,0,1),(55757,73,NULL,27643,0,735,1,2),(55758,73,NULL,33615,0,735,2,3),(55759,74,NULL,33617,0,735,0,1),(55760,75,NULL,33618,0,735,0,1),(55761,76,NULL,33619,0,735,0,1),(55762,77,NULL,10429,0,735,0,1),(55763,78,NULL,33620,0,735,0,1),(55764,79,NULL,33621,0,735,0,1),(55765,80,NULL,10432,0,735,0,1),(55766,81,NULL,29016,0,735,0,1),(55767,81,NULL,10432,0,735,1,2),(55768,82,NULL,10432,0,735,0,1),(55769,82,NULL,5114,0,735,1,2),(55770,82,NULL,31047,0,735,2,3),(55771,82,NULL,31007,0,735,3,4),(55772,83,NULL,11339,0,735,0,1),(55773,83,NULL,33624,0,735,1,2),(55774,83,NULL,33625,0,735,2,3),(55775,84,NULL,4646,0,735,0,1),(55776,84,NULL,5050,0,735,1,2),(55777,84,NULL,33627,0,735,2,3),(55778,85,NULL,33629,0,735,0,1),(55779,86,NULL,33630,0,735,0,1),(55780,87,NULL,10449,0,735,0,1),(55781,88,NULL,33631,0,735,0,1),(55782,89,NULL,33632,0,735,0,1),(55783,90,NULL,33633,0,735,0,1),(55784,91,NULL,7444,0,735,0,1),(55785,91,NULL,4647,0,735,1,2),(55786,91,NULL,33634,0,735,2,3),(55787,92,NULL,10455,0,735,0,1),(55788,93,NULL,33636,0,735,0,1),(55789,94,NULL,10459,0,735,0,1),(55790,95,NULL,33637,0,735,0,1),(55791,96,NULL,33638,0,735,0,1),(55792,97,NULL,33639,0,735,0,1),(55793,98,NULL,33640,0,735,0,1),(55794,99,NULL,33641,0,735,0,1),(55795,100,NULL,4646,0,735,0,1),(55796,100,NULL,4647,0,735,1,2),(55797,100,NULL,22442,0,735,2,3),(55798,101,NULL,33643,0,735,0,1),(55799,101,NULL,4646,0,735,1,2),(55800,101,NULL,4647,0,735,2,3),(55801,101,NULL,22442,0,735,3,4),(55802,102,NULL,10462,0,735,0,1),(55803,103,NULL,33645,0,735,0,1),(55804,103,NULL,10462,0,735,1,2),(55805,104,NULL,33647,0,735,0,1),(55806,105,NULL,33648,0,735,0,1),(55807,106,NULL,33649,0,735,0,1),(55808,107,NULL,33650,0,735,0,1),(55809,108,NULL,33651,0,735,0,1),(55810,109,NULL,10468,0,735,0,1),(55811,110,NULL,10468,0,735,0,1),(55812,110,NULL,5114,0,735,1,2),(55813,110,NULL,7770,0,735,2,3),(55814,111,NULL,5678,0,735,0,1),(55815,111,NULL,33653,0,735,1,2),(55816,112,NULL,33655,0,735,0,1),(55817,113,NULL,33656,0,735,0,1),(55818,114,NULL,33657,0,735,0,1),(55819,115,NULL,22452,0,735,0,1),(55820,116,NULL,5050,0,735,0,1),(55821,116,NULL,33658,0,735,1,2),(55822,116,NULL,22452,0,735,2,3),(55823,117,NULL,10241,0,735,0,1),(55824,118,NULL,33660,0,735,0,1),(55825,119,NULL,33661,0,735,0,1),(55826,120,NULL,33662,0,735,0,1),(55827,121,NULL,33663,0,735,0,1),(55828,122,NULL,33664,0,735,0,1),(55829,123,NULL,33665,0,735,0,1),(55830,124,NULL,33666,0,735,0,1),(55831,125,NULL,33667,0,735,0,1),(55832,126,NULL,33668,0,735,0,1),(55833,127,NULL,10477,0,735,0,1),(55834,128,NULL,33669,0,735,0,1),(55835,129,NULL,33670,0,735,0,1),(55836,130,NULL,5027,0,735,0,1),(55837,130,NULL,33671,0,735,1,2),(55838,131,NULL,32870,0,735,0,1),(55839,131,NULL,10459,0,735,1,2),(55840,131,NULL,33673,0,735,2,3),(55841,132,NULL,33675,0,735,0,1),(55842,133,NULL,33676,0,735,0,1),(55843,134,NULL,33677,0,735,0,1),(55844,135,NULL,33678,0,735,0,1),(55845,136,NULL,5380,0,735,0,1),(55846,137,NULL,33679,0,735,0,1),(55847,138,NULL,10489,0,735,0,1),(55848,139,NULL,33680,0,735,0,1),(55849,140,NULL,10492,0,735,0,1),(55850,141,NULL,10494,0,735,0,1),(55851,142,NULL,5050,0,735,0,1),(55852,142,NULL,22487,0,735,1,2),(55853,143,NULL,33682,0,735,0,1),(55854,144,NULL,10498,0,735,0,1),(55855,145,NULL,33683,0,735,0,1),(55856,146,NULL,5050,0,735,0,1),(55857,146,NULL,33684,0,735,1,2),(55858,147,NULL,33686,0,735,0,1),(55859,148,NULL,33687,0,735,0,1),(55860,149,NULL,11339,0,735,0,1),(55861,149,NULL,33688,0,735,1,2),(55862,150,NULL,5050,0,735,0,1),(55863,150,NULL,33688,0,735,1,2),(55864,151,NULL,33691,0,735,0,1),(55865,152,NULL,33692,0,735,0,1),(55866,153,NULL,33693,0,735,0,1),(55867,154,NULL,10511,0,735,0,1),(55868,155,NULL,33694,0,735,0,1),(55869,156,NULL,33695,0,735,0,1),(55870,157,NULL,22515,0,735,0,1),(55871,158,NULL,33696,0,735,0,1),(55872,159,NULL,33697,0,735,0,1),(55873,160,NULL,19935,0,735,0,1),(55874,160,NULL,33698,0,735,1,2),(55875,161,NULL,33700,0,735,0,1),(55876,162,NULL,22531,0,735,0,1),(55877,163,NULL,33701,0,735,0,1),(55878,164,NULL,4646,0,735,0,1),(55879,164,NULL,4647,0,735,1,2),(55880,164,NULL,10535,0,735,2,3),(55881,165,NULL,33703,0,735,0,1),(55882,166,NULL,5050,0,735,0,1),(55883,166,NULL,32248,0,735,1,2),(55884,167,NULL,33705,0,735,0,1),(55885,168,NULL,10539,0,735,0,1),(55886,169,NULL,29415,0,735,0,1),(55887,169,NULL,10539,0,735,1,2),(55888,170,NULL,33707,0,735,0,1),(55889,170,NULL,10539,0,735,1,2),(55890,171,NULL,22573,0,735,0,1),(55891,172,NULL,33709,0,735,0,1),(55892,173,NULL,33710,0,735,0,1),(55893,174,NULL,33711,0,735,0,1),(55894,175,NULL,33712,0,735,0,1),(55895,175,NULL,33711,0,735,1,2),(55896,176,NULL,4646,0,735,0,1),(55897,176,NULL,33714,0,735,1,2),(55898,177,NULL,10551,0,735,0,1),(55899,178,NULL,10566,0,735,0,1),(55900,179,NULL,33716,0,735,0,1),(55901,180,NULL,33717,0,735,0,1),(55902,181,NULL,33718,0,735,0,1),(55903,182,NULL,33719,0,735,0,1),(55904,183,NULL,33720,0,735,0,1),(55905,184,NULL,11339,0,735,0,1),(55906,184,NULL,33721,0,735,1,2),(55907,185,NULL,11339,0,735,0,1),(55908,185,NULL,33723,0,735,1,2),(55909,186,NULL,33725,0,735,0,1),(55910,187,NULL,33726,0,735,0,1),(55911,188,NULL,33727,0,735,0,1),(55912,189,NULL,33728,0,735,0,1),(55913,190,NULL,33729,0,735,0,1),(55914,191,NULL,22611,0,735,0,1),(55915,192,NULL,22614,0,735,0,1),(55916,193,NULL,33730,0,735,0,1),(55917,194,NULL,33731,0,735,0,1),(55918,194,NULL,33730,0,735,1,2),(55919,195,NULL,33733,0,735,0,1),(55920,196,NULL,33734,0,735,0,1),(55921,196,NULL,33735,0,735,1,2),(55922,197,NULL,33737,0,735,0,1),(55923,198,NULL,33738,0,735,0,1),(55924,199,NULL,11339,0,735,0,1),(55925,199,NULL,10574,0,735,1,2),(55926,200,NULL,4646,0,735,0,1),(55927,200,NULL,10574,0,735,1,2),(55928,201,NULL,11339,0,735,0,1),(55929,201,NULL,33741,0,735,1,2),(55930,202,NULL,33743,0,735,0,1),(55931,203,NULL,33744,0,735,0,1),(55932,204,NULL,22621,0,735,0,1),(55933,205,NULL,33745,0,735,0,1),(55934,206,NULL,33746,0,735,0,1),(55935,207,NULL,33747,0,735,0,1),(55936,208,NULL,33748,0,735,0,1),(55937,209,NULL,33749,0,735,0,1),(55938,210,NULL,33750,0,735,0,1),(55939,211,NULL,33751,0,735,0,1),(55940,212,NULL,10576,0,735,0,1),(55941,213,NULL,20631,0,735,0,1),(55942,213,NULL,10576,0,735,1,2),(55943,214,NULL,33753,0,735,0,1),(55944,215,NULL,33754,0,735,0,1),(55945,216,NULL,33755,0,735,0,1),(55946,217,NULL,33756,0,735,0,1),(55947,218,NULL,11339,0,735,0,1),(55948,218,NULL,33757,0,735,1,2),(55949,219,NULL,33759,0,735,0,1),(55950,220,NULL,33760,0,735,0,1),(55951,221,NULL,33761,0,735,0,1),(55952,222,NULL,33762,0,735,0,1),(55953,223,NULL,33763,0,735,0,1),(55954,224,NULL,33764,0,735,0,1),(55955,225,NULL,10589,0,735,0,1),(55956,226,NULL,33765,0,735,0,1),(55957,227,NULL,33766,0,735,0,1),(55958,228,NULL,33767,0,735,0,1),(55959,229,NULL,33768,0,735,0,1),(55960,230,NULL,33769,0,735,0,1),(55961,231,NULL,33770,0,735,0,1),(55962,232,NULL,33771,0,735,0,1),(55963,233,NULL,33772,0,735,0,1),(55964,234,NULL,33773,0,735,0,1),(55965,235,NULL,33774,0,735,0,1),(55966,236,NULL,33775,0,735,0,1),(55967,237,NULL,33776,0,735,0,1),(55968,238,NULL,11339,0,735,0,1),(55969,238,NULL,33777,0,735,1,2),(55970,238,NULL,4646,0,735,0,1),(55971,239,NULL,10610,0,735,0,1),(55972,240,NULL,4646,0,735,0,1),(55973,240,NULL,33780,0,735,1,2),(55974,241,NULL,33782,0,735,0,1),(55975,242,NULL,33783,0,735,0,1),(55976,243,NULL,33784,0,735,0,1),(55977,244,NULL,33785,0,735,0,1),(55978,245,NULL,33786,0,735,0,1),(55979,246,NULL,33787,0,735,0,1),(55980,247,NULL,13044,0,735,0,1),(55981,248,NULL,33788,0,735,0,1),(55982,248,NULL,13044,0,735,1,2),(55983,249,NULL,33788,0,735,0,1),(55984,249,NULL,13044,0,735,1,2),(55985,249,NULL,30718,0,735,0,1),(55986,250,NULL,4646,0,735,0,1),(55987,250,NULL,5876,0,735,1,2),(55988,250,NULL,13044,0,735,2,3),(55989,251,NULL,33792,0,735,0,1),(55990,252,NULL,33793,0,735,0,1),(55991,252,NULL,33794,0,735,1,2),(55992,253,NULL,33796,0,735,0,1),(55993,253,NULL,33797,0,735,1,2),(55994,254,NULL,33799,0,735,0,1),(55995,255,NULL,33800,0,735,0,1),(55996,256,NULL,10635,0,735,0,1),(55997,257,NULL,33801,0,735,0,1),(55998,258,NULL,10637,0,735,0,1),(55999,259,NULL,5050,0,735,0,1),(56000,259,NULL,10637,0,735,1,2),(56001,260,NULL,33803,0,735,0,1),(56002,261,NULL,33804,0,735,0,1),(56003,262,NULL,33805,0,735,0,1),(56004,263,NULL,10642,0,735,0,1),(56005,264,NULL,33806,0,735,0,1),(56006,264,NULL,11339,0,735,1,2),(56007,264,NULL,10642,0,735,2,3),(56008,265,NULL,33806,0,735,0,1),(56009,265,NULL,4646,0,735,1,2),(56010,265,NULL,10642,0,735,2,3),(56011,266,NULL,33809,0,735,0,1),(56012,267,NULL,33810,0,735,0,1),(56013,268,NULL,33811,0,735,0,1),(56014,269,NULL,11339,0,735,0,1),(56015,269,NULL,33811,0,735,1,2),(56016,270,NULL,5050,0,735,0,1),(56017,270,NULL,33813,0,735,1,2),(56018,271,NULL,33815,0,735,0,1),(56019,272,NULL,33816,0,735,0,1),(56020,1,NULL,33817,0,736,0,1),(56021,2,NULL,33818,0,736,0,1),(56022,3,NULL,33819,0,736,0,1),(56023,4,NULL,33820,0,736,0,1),(56024,5,NULL,33821,0,736,0,1),(56025,6,NULL,33822,0,736,0,1),(56026,7,NULL,33823,0,736,0,1),(56027,8,NULL,33824,0,736,0,1),(56028,9,NULL,33825,0,736,0,1),(56029,10,NULL,33826,0,736,0,1),(56030,11,NULL,33827,0,736,0,1),(56031,12,NULL,4646,0,736,0,1),(56032,12,NULL,22725,0,736,1,2),(56033,13,NULL,33829,0,736,0,1),(56034,14,NULL,7444,0,736,0,1),(56035,14,NULL,33830,0,736,1,2),(56036,15,NULL,33832,0,736,0,1),(56037,16,NULL,33833,0,736,0,1),(56038,17,NULL,33834,0,736,0,1),(56039,18,NULL,33835,0,736,0,1),(56040,19,NULL,33836,0,736,0,1),(56041,20,NULL,33837,0,736,0,1),(56042,21,NULL,5027,0,736,0,1),(56043,21,NULL,22733,0,736,1,2),(56044,22,NULL,33839,0,736,0,1),(56045,23,NULL,33840,0,736,0,1),(56046,24,NULL,10682,0,736,0,1),(56047,25,NULL,33841,0,736,0,1),(56048,26,NULL,33842,0,736,0,1),(56049,27,NULL,33843,0,736,0,1),(56050,28,NULL,33844,0,736,0,1),(56051,29,NULL,33845,0,736,0,1),(56052,30,NULL,12166,0,736,0,1),(56053,31,NULL,33846,0,736,0,1),(56054,32,NULL,33847,0,736,0,1),(56055,33,NULL,22759,0,736,0,1),(56056,34,NULL,33848,0,736,0,1),(56057,35,NULL,4824,0,736,0,1),(56058,36,NULL,33849,0,736,0,1),(56059,37,NULL,11339,0,736,0,1),(56060,37,NULL,33850,0,736,1,2),(56061,38,NULL,4646,0,736,0,1),(56062,38,NULL,4647,0,736,1,2),(56063,38,NULL,33850,0,736,2,3),(56064,39,NULL,33853,0,736,0,1),(56065,40,NULL,33854,0,736,0,1),(56066,41,NULL,33855,0,736,0,1),(56067,42,NULL,33856,0,736,0,1),(56068,43,NULL,33857,0,736,0,1),(56069,44,NULL,4646,0,736,0,1),(56070,44,NULL,22775,0,736,1,2),(56071,45,NULL,22779,0,736,0,1),(56072,46,NULL,33859,0,736,0,1),(56073,47,NULL,11339,0,736,0,1),(56074,47,NULL,33860,0,736,1,2),(56075,48,NULL,22789,0,736,0,1),(56076,49,NULL,5108,0,736,0,1),(56077,49,NULL,22789,0,736,1,2),(56078,50,NULL,33863,0,736,0,1),(56079,51,NULL,33864,0,736,0,1),(56080,52,NULL,33865,0,736,0,1),(56081,53,NULL,33866,0,736,0,1),(56082,54,NULL,11339,0,736,0,1),(56083,54,NULL,22793,0,736,1,2),(56084,55,NULL,33868,0,736,0,1),(56085,55,NULL,22793,0,736,1,2),(56086,56,NULL,33870,0,736,0,1),(56087,57,NULL,33871,0,736,0,1),(56088,58,NULL,10697,0,736,0,1),(56089,59,NULL,22801,0,736,0,1),(56090,60,NULL,33872,0,736,0,1),(56091,61,NULL,33873,0,736,0,1),(56092,62,NULL,33874,0,736,0,1),(56093,63,NULL,10707,0,736,0,1),(56094,64,NULL,33875,0,736,0,1),(56095,65,NULL,33876,0,736,0,1),(56096,66,NULL,33877,0,736,0,1),(56097,67,NULL,10713,0,736,0,1),(56098,68,NULL,10716,0,736,0,1),(56099,68,NULL,10713,0,736,1,2),(56100,69,NULL,33879,0,736,0,1),(56101,70,NULL,4646,0,736,0,1),(56102,70,NULL,33879,0,736,1,2),(56103,71,NULL,10742,0,736,0,1),(56104,72,NULL,33881,0,736,0,1),(56105,73,NULL,33882,0,736,0,1),(56106,74,NULL,33883,0,736,0,1),(56107,74,NULL,33882,0,736,1,2),(56108,75,NULL,33885,0,736,0,1),(56109,76,NULL,33886,0,736,0,1),(56110,77,NULL,33887,0,736,0,1),(56111,78,NULL,33888,0,736,0,1),(56112,79,NULL,28010,0,736,0,1),(56113,80,NULL,33889,0,736,0,1),(56114,81,NULL,11339,0,736,0,1),(56115,81,NULL,33890,0,736,1,2),(56116,82,NULL,4646,0,736,0,1),(56117,82,NULL,33892,0,736,1,2),(56118,83,NULL,22830,0,736,0,1),(56119,84,NULL,33894,0,736,0,1),(56120,85,NULL,33895,0,736,0,1),(56121,86,NULL,33896,0,736,0,1),(56122,87,NULL,11339,0,736,0,1),(56123,87,NULL,33897,0,736,1,2),(56124,88,NULL,33899,0,736,0,1),(56125,89,NULL,33900,0,736,0,1),(56126,90,NULL,33901,0,736,0,1),(56127,91,NULL,22839,0,736,0,1),(56128,92,NULL,33902,0,736,0,1),(56129,93,NULL,33903,0,736,0,1),(56130,94,NULL,33904,0,736,0,1),(56131,95,NULL,33905,0,736,0,1),(56132,96,NULL,33906,0,736,0,1),(56133,97,NULL,33907,0,736,0,1),(56134,98,NULL,33908,0,736,0,1),(56135,99,NULL,33909,0,736,0,1),(56136,100,NULL,22845,0,736,0,1),(56137,101,NULL,33910,0,736,0,1),(56138,102,NULL,33911,0,736,0,1),(56139,103,NULL,33912,0,736,0,1),(56140,104,NULL,5050,0,736,0,1),(56141,104,NULL,33913,0,736,1,2),(56142,105,NULL,8956,0,736,0,1),(56143,105,NULL,10771,0,736,1,2),(56144,106,NULL,33916,0,736,0,1),(56145,107,NULL,33917,0,736,0,1),(56146,108,NULL,28171,0,736,0,1),(56147,108,NULL,33917,0,736,1,2),(56148,109,NULL,22858,0,736,0,1),(56149,110,NULL,4646,0,736,0,1),(56150,110,NULL,33919,0,736,1,2),(56151,111,NULL,33921,0,736,0,1),(56152,112,NULL,22862,0,736,0,1),(56153,113,NULL,10777,0,736,0,1),(56154,114,NULL,10637,0,736,0,1),(56155,114,NULL,10777,0,736,1,2),(56156,115,NULL,33923,0,736,0,1),(56157,116,NULL,33924,0,736,0,1),(56158,117,NULL,33924,0,736,0,1),(56159,117,NULL,5114,0,736,1,2),(56160,117,NULL,33925,0,736,2,3),(56161,118,NULL,33927,0,736,0,1),(56162,119,NULL,11339,0,736,0,1),(56163,119,NULL,33928,0,736,1,2),(56164,120,NULL,33930,0,736,0,1),(56165,121,NULL,31853,0,736,0,1),(56166,121,NULL,33931,0,736,1,2),(56167,122,NULL,4646,0,736,0,1),(56168,122,NULL,22877,0,736,1,2),(56169,123,NULL,33934,0,736,0,1),(56170,124,NULL,33935,0,736,0,1),(56171,125,NULL,33936,0,736,0,1),(56172,126,NULL,33937,0,736,0,1),(56173,127,NULL,33938,0,736,0,1),(56174,128,NULL,33939,0,736,0,1),(56175,129,NULL,33940,0,736,0,1),(56176,130,NULL,33941,0,736,0,1),(56177,131,NULL,33942,0,736,0,1),(56178,132,NULL,33943,0,736,0,1),(56179,133,NULL,33944,0,736,0,1),(56180,134,NULL,33945,0,736,0,1),(56181,135,NULL,33946,0,736,0,1),(56182,136,NULL,33947,0,736,0,1),(56183,137,NULL,33948,0,736,0,1),(56184,138,NULL,4646,0,736,0,1),(56185,138,NULL,33949,0,736,1,2),(56186,139,NULL,33951,0,736,0,1),(56187,140,NULL,33952,0,736,0,1),(56188,141,NULL,33953,0,736,0,1),(56189,142,NULL,33954,0,736,0,1),(56190,143,NULL,33955,0,736,0,1),(56191,144,NULL,33956,0,736,0,1),(56192,145,NULL,33957,0,736,0,1),(56193,146,NULL,33958,0,736,0,1),(56194,147,NULL,33959,0,736,0,1),(56195,148,NULL,33960,0,736,0,1),(56196,149,NULL,33961,0,736,0,1),(56197,149,NULL,33962,0,736,1,2),(56198,150,NULL,10806,0,736,0,1),(56199,151,NULL,10808,0,736,0,1),(56200,151,NULL,10806,0,736,1,2),(56201,152,NULL,33965,0,736,0,1),(56202,153,NULL,33966,0,736,0,1),(56203,154,NULL,33967,0,736,0,1),(56204,155,NULL,33968,0,736,0,1),(56205,156,NULL,11339,0,736,0,1),(56206,156,NULL,33969,0,736,1,2),(56207,157,NULL,33971,0,736,0,1),(56208,158,NULL,33972,0,736,0,1),(56209,159,NULL,33973,0,736,0,1),(56210,160,NULL,5609,0,736,0,1),(56211,161,NULL,11339,0,736,0,1),(56212,161,NULL,5609,0,736,1,2),(56213,162,NULL,11339,0,736,0,1),(56214,162,NULL,33975,0,736,1,2),(56215,163,NULL,4646,0,736,0,1),(56216,163,NULL,33975,0,736,1,2),(56217,164,NULL,10748,0,736,0,1),(56218,165,NULL,33978,0,736,0,1),(56219,166,NULL,33979,0,736,0,1),(56220,167,NULL,33980,0,736,0,1),(56221,168,NULL,27742,0,736,0,1),(56222,168,NULL,4646,0,736,1,2),(56223,168,NULL,33980,0,736,2,3),(56224,169,NULL,22945,0,736,0,1),(56225,170,NULL,10753,0,736,0,1),(56226,171,NULL,10827,0,736,0,1),(56227,172,NULL,31474,0,736,0,1),(56228,172,NULL,10846,0,736,1,2),(56229,173,NULL,33983,0,736,0,1),(56230,174,NULL,33984,0,736,0,1),(56231,175,NULL,22951,0,736,0,1),(56232,176,NULL,25187,0,736,0,1),(56233,176,NULL,22951,0,736,1,2),(56234,177,NULL,33986,0,736,0,1),(56235,178,NULL,11339,0,736,0,1),(56236,178,NULL,33987,0,736,1,2),(56237,179,NULL,33989,0,736,0,1),(56238,180,NULL,11339,0,736,0,1),(56239,180,NULL,33990,0,736,1,2),(56240,181,NULL,4646,0,736,0,1),(56241,181,NULL,33990,0,736,1,2),(56242,182,NULL,27643,0,736,0,1),(56243,182,NULL,33993,0,736,1,2),(56244,183,NULL,33995,0,736,0,1),(56245,184,NULL,33996,0,736,0,1),(56246,185,NULL,33997,0,736,0,1),(56247,186,NULL,5609,0,736,0,1),(56248,186,NULL,33998,0,736,1,2),(56249,187,NULL,27643,0,736,0,1),(56250,187,NULL,34000,0,736,1,2),(56251,188,NULL,34002,0,736,0,1),(56252,189,NULL,34003,0,736,0,1),(56253,190,NULL,34004,0,736,0,1),(56254,191,NULL,11339,0,736,0,1),(56255,191,NULL,34005,0,736,1,2),(56256,192,NULL,27643,0,736,0,1),(56257,192,NULL,34007,0,736,1,2),(56258,193,NULL,34009,0,736,0,1),(56259,194,NULL,4891,0,736,0,1),(56260,194,NULL,10846,0,736,1,2),(56261,195,NULL,10254,0,736,0,1),(56262,195,NULL,4891,0,736,1,2),(56263,195,NULL,10846,0,736,2,3),(56264,196,NULL,34012,0,736,0,1),(56265,197,NULL,5050,0,736,0,1),(56266,197,NULL,11443,0,736,1,2),(56267,197,NULL,34012,0,736,2,3),(56268,198,NULL,34014,0,736,0,1),(56269,199,NULL,34015,0,736,0,1),(56270,200,NULL,34016,0,736,0,1),(56271,201,NULL,34017,0,736,0,1),(56272,202,NULL,27643,0,736,0,1),(56273,202,NULL,22988,0,736,1,2),(56274,203,NULL,34019,0,736,0,1),(56275,204,NULL,34020,0,736,0,1),(56276,205,NULL,34021,0,736,0,1),(56277,206,NULL,34022,0,736,0,1),(56278,207,NULL,4646,0,736,0,1),(56279,207,NULL,34023,0,736,1,2),(56280,208,NULL,34025,0,736,0,1),(56281,209,NULL,34026,0,736,0,1),(56282,210,NULL,34027,0,736,0,1),(56283,211,NULL,34028,0,736,0,1),(56284,212,NULL,34029,0,736,0,1),(56285,213,NULL,34030,0,736,0,1),(56286,214,NULL,34031,0,736,0,1),(56287,215,NULL,27643,0,736,0,1),(56288,215,NULL,22992,0,736,1,2),(56289,216,NULL,34033,0,736,0,1),(56290,217,NULL,27643,0,736,0,1),(56291,217,NULL,34034,0,736,1,2),(56292,218,NULL,34036,0,736,0,1),(56293,219,NULL,34038,0,736,0,1),(56294,220,NULL,4646,0,736,0,1),(56295,220,NULL,34039,0,736,1,2),(56296,221,NULL,34041,0,736,0,1),(56297,222,NULL,34042,0,736,0,1),(56298,223,NULL,34043,0,736,0,1),(56299,224,NULL,34044,0,736,0,1),(56300,225,NULL,34045,0,736,0,1),(56301,226,NULL,27579,0,736,0,1),(56302,226,NULL,34046,0,736,1,2),(56303,227,NULL,34048,0,736,0,1),(56304,228,NULL,6871,0,736,0,1),(56305,229,NULL,4646,0,736,0,1),(56306,229,NULL,34049,0,736,1,2),(56307,230,NULL,34051,0,736,0,1),(56308,231,NULL,27643,0,736,0,1),(56309,231,NULL,34053,0,736,1,2),(56310,232,NULL,34055,0,736,0,1),(56311,233,NULL,5027,0,736,0,1),(56312,233,NULL,34056,0,736,1,2),(56313,234,NULL,11339,0,736,0,1),(56314,234,NULL,23016,0,736,1,2),(56315,235,NULL,34059,0,736,0,1),(56316,236,NULL,34060,0,736,0,1),(56317,237,NULL,23019,0,736,0,1),(56318,238,NULL,34061,0,736,0,1),(56319,239,NULL,34062,0,736,0,1),(56320,240,NULL,4646,0,736,0,1),(56321,240,NULL,10879,0,736,1,2),(56322,241,NULL,4646,0,736,0,1),(56323,241,NULL,34064,0,736,1,2),(56324,242,NULL,34066,0,736,0,1),(56325,242,NULL,27726,0,736,1,2),(56326,242,NULL,8749,0,736,2,3),(56327,242,NULL,27727,0,736,3,4),(56328,243,NULL,27643,0,736,0,1),(56329,243,NULL,34066,0,736,1,2),(56330,243,NULL,27726,0,736,2,3),(56331,243,NULL,8749,0,736,3,4),(56332,243,NULL,27727,0,736,4,5),(56333,244,NULL,10881,0,736,0,1),(56334,245,NULL,34069,0,736,0,1),(56335,246,NULL,34070,0,736,0,1),(56336,247,NULL,34071,0,736,0,1),(56337,248,NULL,34072,0,736,0,1),(56338,249,NULL,34073,0,736,0,1),(56339,249,NULL,34072,0,736,1,2),(56340,250,NULL,34075,0,736,0,1),(56341,251,NULL,34076,0,736,0,1),(56342,252,NULL,34077,0,736,0,1),(56343,252,NULL,34076,0,736,1,2),(56344,253,NULL,34079,0,736,0,1),(56345,254,NULL,34080,0,736,0,1),(56346,255,NULL,34081,0,736,0,1),(56347,256,NULL,34082,0,736,0,1),(56348,257,NULL,34083,0,736,0,1),(56349,258,NULL,27643,0,736,0,1),(56350,258,NULL,34084,0,736,1,2),(56351,259,NULL,4646,0,736,0,1),(56352,259,NULL,10899,0,736,1,2),(56353,260,NULL,6579,0,736,0,1),(56354,260,NULL,4646,0,736,1,2),(56355,260,NULL,10899,0,736,2,3),(56356,261,NULL,34088,0,736,0,1),(56357,262,NULL,34089,0,736,0,1),(56358,263,NULL,10907,0,736,0,1),(56359,264,NULL,34090,0,736,0,1),(56360,265,NULL,32121,0,736,0,1),(56361,266,NULL,31210,0,736,0,1),(56362,266,NULL,32121,0,736,1,2),(56363,267,NULL,34092,0,736,0,1),(56364,268,NULL,27643,0,736,0,1),(56365,268,NULL,34092,0,736,1,2),(56366,269,NULL,33505,0,736,0,1),(56367,269,NULL,27643,0,736,1,2),(56368,269,NULL,34092,0,736,2,3),(56369,270,NULL,4646,0,736,0,1),(56370,270,NULL,34092,0,736,1,2),(56371,271,NULL,27643,0,736,0,1),(56372,271,NULL,34096,0,736,1,2),(56373,272,NULL,4646,0,736,0,1),(56374,272,NULL,34096,0,736,1,2),(56375,273,NULL,4646,0,736,0,1),(56376,273,NULL,6248,0,736,1,2),(56377,274,NULL,34100,0,736,0,1),(56378,275,NULL,23054,0,736,0,1),(56379,276,NULL,34101,0,736,0,1),(56380,277,NULL,34102,0,736,0,1),(56381,278,NULL,29361,0,736,0,1),(56382,278,NULL,34102,0,736,1,2),(56383,279,NULL,34104,0,736,0,1),(56384,280,NULL,34105,0,736,0,1),(56385,281,NULL,34106,0,736,0,1),(56386,282,NULL,34107,0,736,0,1),(56387,283,NULL,11515,0,736,0,1),(56388,283,NULL,34107,0,736,1,2),(56389,284,NULL,34109,0,736,0,1),(56390,284,NULL,34107,0,736,1,2),(56391,285,NULL,34111,0,736,0,1),(56392,286,NULL,34112,0,736,0,1),(56393,287,NULL,34113,0,736,0,1),(56394,288,NULL,34114,0,736,0,1),(56395,289,NULL,34115,0,736,0,1),(56396,290,NULL,27643,0,736,0,1),(56397,290,NULL,10921,0,736,1,2),(56398,291,NULL,6240,0,736,0,1),(56399,292,NULL,34117,0,736,0,1),(56400,293,NULL,28322,0,736,0,1),(56401,293,NULL,34117,0,736,1,2),(56402,294,NULL,18953,0,736,0,1),(56403,294,NULL,34117,0,736,1,2),(56404,295,NULL,34120,0,736,0,1),(56405,296,NULL,18953,0,736,0,1),(56406,296,NULL,34120,0,736,1,2),(56407,297,NULL,34122,0,736,0,1),(56408,298,NULL,23085,0,736,0,1),(56409,299,NULL,34123,0,736,0,1),(56410,300,NULL,23089,0,736,0,1),(56411,301,NULL,23094,0,736,0,1),(56412,302,NULL,4863,0,736,0,1),(56413,302,NULL,34124,0,736,1,2),(56414,302,NULL,34125,0,736,2,3),(56415,302,NULL,4646,0,736,3,4),(56416,302,NULL,34126,0,736,4,5),(56417,302,NULL,10637,0,736,5,6),(56418,303,NULL,5507,0,736,0,1),(56419,303,NULL,17386,0,736,1,2),(56420,303,NULL,9635,0,736,2,3),(56421,303,NULL,4710,0,736,3,4),(56422,303,NULL,34124,0,736,4,5),(56423,303,NULL,4646,0,736,5,6),(56424,303,NULL,34126,0,736,6,7),(56425,303,NULL,10637,0,736,7,8),(56426,303,NULL,34128,0,736,8,9),(56427,303,NULL,4647,0,736,9,10),(56428,303,NULL,34129,0,736,10,11),(56429,304,NULL,4688,0,736,0,1),(56430,304,NULL,4667,0,736,1,2),(56431,304,NULL,4729,0,736,2,3),(56432,304,NULL,34131,0,736,3,4),(56433,304,NULL,34132,0,736,4,5),(56434,304,NULL,4646,0,736,5,6),(56435,304,NULL,34126,0,736,6,7),(56436,304,NULL,10637,0,736,7,8),(56437,304,NULL,34134,0,736,1,2),(56438,304,NULL,34132,0,736,2,3),(56439,304,NULL,4646,0,736,3,4),(56440,304,NULL,34126,0,736,4,5),(56441,304,NULL,10637,0,736,5,6),(56442,305,NULL,4688,0,736,0,1),(56443,305,NULL,34132,0,736,1,2),(56444,305,NULL,4646,0,736,2,3),(56445,305,NULL,34126,0,736,3,4),(56446,305,NULL,10637,0,736,4,5),(56447,305,NULL,34137,0,736,1,2),(56448,305,NULL,34132,0,736,2,3),(56449,305,NULL,4646,0,736,3,4),(56450,305,NULL,34126,0,736,4,5),(56451,305,NULL,10637,0,736,5,6),(56452,306,NULL,34139,0,736,0,1),(56453,307,NULL,34140,0,736,0,1),(56454,308,NULL,34141,0,736,0,1),(56455,309,NULL,10938,0,736,0,1),(56456,310,NULL,34142,0,736,0,1),(56457,311,NULL,34143,0,736,0,1),(56458,312,NULL,34144,0,736,0,1),(56459,313,NULL,34145,0,736,0,1),(56460,314,NULL,23103,0,736,0,1),(56461,315,NULL,34146,0,736,0,1),(56462,316,NULL,34147,0,736,0,1),(56463,317,NULL,4646,0,736,0,1),(56464,317,NULL,10946,0,736,1,2),(56465,318,NULL,34150,0,736,0,1),(56466,319,NULL,34151,0,736,0,1),(56467,320,NULL,34152,0,736,0,1),(56468,321,NULL,4646,0,736,0,1),(56469,321,NULL,34153,0,736,1,2),(56470,322,NULL,4646,0,736,0,1),(56471,322,NULL,34155,0,736,1,2),(56472,323,NULL,34157,0,736,0,1),(56473,324,NULL,34158,0,736,0,1),(56474,325,NULL,27643,0,736,0,1),(56475,325,NULL,34159,0,736,1,2),(56476,326,NULL,7444,0,736,0,1),(56477,326,NULL,4647,0,736,1,2),(56478,326,NULL,34159,0,736,2,3),(56479,327,NULL,27643,0,736,0,1),(56480,327,NULL,34162,0,736,1,2),(56481,328,NULL,34164,0,736,0,1),(56482,329,NULL,34165,0,736,0,1),(56483,330,NULL,34166,0,736,0,1),(56484,331,NULL,34167,0,736,0,1),(56485,332,NULL,34168,0,736,0,1),(56486,333,NULL,34169,0,736,0,1),(56487,334,NULL,34170,0,736,0,1),(56488,335,NULL,34171,0,736,0,1),(56489,336,NULL,10953,0,736,0,1),(56490,337,NULL,9012,0,736,0,1),(56491,338,NULL,34172,0,736,0,1),(56492,339,NULL,23119,0,736,0,1),(56493,340,NULL,5050,0,736,0,1),(56494,340,NULL,34173,0,736,1,2),(56495,340,NULL,23119,0,736,2,3),(56496,341,NULL,23122,0,736,0,1),(56497,342,NULL,34175,0,736,0,1),(56498,343,NULL,27643,0,736,0,1),(56499,343,NULL,34176,0,736,1,2),(56500,344,NULL,4646,0,736,0,1),(56501,344,NULL,34178,0,736,1,2),(56502,345,NULL,34180,0,736,0,1),(56503,1,NULL,6590,0,737,0,1),(56504,2,NULL,34181,0,737,0,1),(56505,3,NULL,34182,0,737,0,1),(56506,4,NULL,34183,0,737,0,1),(56507,5,NULL,34184,0,737,0,1),(56508,6,NULL,34185,0,737,0,1),(56509,7,NULL,34186,0,737,0,1),(56510,8,NULL,4646,0,737,0,1),(56511,8,NULL,23161,0,737,1,2),(56512,9,NULL,34188,0,737,0,1),(56513,10,NULL,23165,0,737,0,1),(56514,11,NULL,34189,0,737,0,1),(56515,12,NULL,4646,0,737,0,1),(56516,12,NULL,10976,0,737,1,2),(56517,13,NULL,34191,0,737,0,1),(56518,14,NULL,34192,0,737,0,1),(56519,15,NULL,34193,0,737,0,1),(56520,16,NULL,34194,0,737,0,1),(56521,17,NULL,34195,0,737,0,1),(56522,18,NULL,34196,0,737,0,1),(56523,19,NULL,4646,0,737,0,1),(56524,19,NULL,34197,0,737,1,2),(56525,20,NULL,34199,0,737,0,1),(56526,21,NULL,34200,0,737,0,1),(56527,22,NULL,34201,0,737,0,1),(56528,23,NULL,34202,0,737,0,1),(56529,24,NULL,34203,0,737,0,1),(56530,25,NULL,11006,0,737,0,1),(56531,26,NULL,4646,0,737,0,1),(56532,26,NULL,4647,0,737,1,2),(56533,26,NULL,16227,0,737,2,3),(56534,26,NULL,11006,0,737,3,4),(56535,27,NULL,11009,0,737,0,1),(56536,28,NULL,34205,0,737,0,1),(56537,29,NULL,34206,0,737,0,1),(56538,30,NULL,5050,0,737,0,1),(56539,30,NULL,34207,0,737,1,2),(56540,31,NULL,34209,0,737,0,1),(56541,32,NULL,34210,0,737,0,1),(56542,33,NULL,34211,0,737,0,1),(56543,34,NULL,34212,0,737,0,1),(56544,35,NULL,34213,0,737,0,1),(56545,36,NULL,4646,0,737,0,1),(56546,36,NULL,34214,0,737,1,2),(56547,37,NULL,34216,0,737,0,1),(56548,38,NULL,11029,0,737,0,1),(56549,39,NULL,4646,0,737,0,1),(56550,39,NULL,4647,0,737,1,2),(56551,39,NULL,11029,0,737,2,3),(56552,40,NULL,28772,0,737,0,1),(56553,41,NULL,34218,0,737,0,1),(56554,42,NULL,34219,0,737,0,1),(56555,43,NULL,34220,0,737,0,1),(56556,44,NULL,11448,0,737,0,1),(56557,44,NULL,34220,0,737,1,2),(56558,45,NULL,34222,0,737,0,1),(56559,46,NULL,11339,0,737,0,1),(56560,46,NULL,34223,0,737,1,2),(56561,47,NULL,34225,0,737,0,1),(56562,48,NULL,34226,0,737,0,1),(56563,49,NULL,4646,0,737,0,1),(56564,49,NULL,30918,0,737,1,2),(56565,50,NULL,34228,0,737,0,1),(56566,51,NULL,34229,0,737,0,1),(56567,52,NULL,34230,0,737,0,1),(56568,53,NULL,34231,0,737,0,1),(56569,54,NULL,7444,0,737,0,1),(56570,54,NULL,34232,0,737,1,2),(56571,55,NULL,34234,0,737,0,1),(56572,56,NULL,34235,0,737,0,1),(56573,57,NULL,34236,0,737,0,1),(56574,58,NULL,34237,0,737,0,1),(56575,59,NULL,34238,0,737,0,1),(56576,60,NULL,34239,0,737,0,1),(56577,61,NULL,5050,0,737,0,1),(56578,61,NULL,34240,0,737,1,2),(56579,62,NULL,11055,0,737,0,1),(56580,63,NULL,34242,0,737,0,1),(56581,64,NULL,34243,0,737,0,1),(56582,65,NULL,34244,0,737,0,1),(56583,65,NULL,11067,0,737,1,2),(56584,66,NULL,34246,0,737,0,1),(56585,67,NULL,34247,0,737,0,1),(56586,68,NULL,34248,0,737,0,1),(56587,69,NULL,34249,0,737,0,1),(56588,70,NULL,34250,0,737,0,1),(56589,71,NULL,34251,0,737,0,1),(56590,72,NULL,23249,0,737,0,1),(56591,73,NULL,34252,0,737,0,1),(56592,74,NULL,34253,0,737,0,1),(56593,75,NULL,34254,0,737,0,1),(56594,76,NULL,34255,0,737,0,1),(56595,77,NULL,34256,0,737,0,1),(56596,78,NULL,34257,0,737,0,1),(56597,79,NULL,34258,0,737,0,1),(56598,80,NULL,34259,0,737,0,1),(56599,81,NULL,34260,0,737,0,1),(56600,82,NULL,5514,0,737,0,1),(56601,83,NULL,11088,0,737,0,1),(56602,84,NULL,5027,0,737,0,1),(56603,84,NULL,34261,0,737,1,2),(56604,85,NULL,11091,0,737,0,1),(56605,86,NULL,11087,0,737,0,1),(56606,87,NULL,34263,0,737,0,1),(56607,88,NULL,34264,0,737,0,1),(56608,89,NULL,34265,0,737,0,1),(56609,90,NULL,34266,0,737,0,1),(56610,91,NULL,34267,0,737,0,1),(56611,92,NULL,34268,0,737,0,1),(56612,93,NULL,34269,0,737,0,1),(56613,94,NULL,34270,0,737,0,1),(56614,95,NULL,4646,0,737,0,1),(56615,95,NULL,34271,0,737,1,2),(56616,96,NULL,34273,0,737,0,1),(56617,97,NULL,11109,0,737,0,1),(56618,98,NULL,8798,0,737,0,1),(56619,98,NULL,11109,0,737,1,2),(56620,99,NULL,33731,0,737,0,1),(56621,99,NULL,11109,0,737,1,2),(56622,100,NULL,11339,0,737,0,1),(56623,100,NULL,34276,0,737,1,2),(56624,101,NULL,34278,0,737,0,1),(56625,102,NULL,34279,0,737,0,1),(56626,103,NULL,34280,0,737,0,1),(56627,104,NULL,34281,0,737,0,1),(56628,105,NULL,34282,0,737,0,1),(56629,106,NULL,34283,0,737,0,1),(56630,107,NULL,11115,0,737,0,1),(56631,108,NULL,34284,0,737,0,1),(56632,109,NULL,34285,0,737,0,1),(56633,110,NULL,11120,0,737,0,1),(56634,111,NULL,11120,0,737,0,1),(56635,111,NULL,4646,0,737,1,2),(56636,111,NULL,34286,0,737,2,3),(56637,112,NULL,31190,0,737,0,1),(56638,113,NULL,5678,0,737,0,1),(56639,113,NULL,11123,0,737,1,2),(56640,114,NULL,34289,0,737,0,1),(56641,115,NULL,11127,0,737,0,1),(56642,116,NULL,34290,0,737,0,1),(56643,117,NULL,34291,0,737,0,1),(56644,118,NULL,34292,0,737,0,1),(56645,119,NULL,34293,0,737,0,1),(56646,120,NULL,34294,0,737,0,1),(56647,121,NULL,11133,0,737,0,1),(56648,122,NULL,34295,0,737,0,1),(56649,123,NULL,11135,0,737,0,1),(56650,124,NULL,11137,0,737,0,1),(56651,125,NULL,31597,0,737,0,1),(56652,125,NULL,11137,0,737,1,2),(56653,126,NULL,29392,0,737,0,1),(56654,126,NULL,11137,0,737,1,2),(56655,127,NULL,34298,0,737,0,1),(56656,128,NULL,34299,0,737,0,1),(56657,129,NULL,34300,0,737,0,1),(56658,130,NULL,34301,0,737,0,1),(56659,131,NULL,34302,0,737,0,1),(56660,132,NULL,34303,0,737,0,1),(56661,133,NULL,20757,0,737,0,1),(56662,133,NULL,34303,0,737,1,2),(56663,134,NULL,34305,0,737,0,1),(56664,135,NULL,34306,0,737,0,1),(56665,136,NULL,34307,0,737,0,1),(56666,137,NULL,4646,0,737,0,1),(56667,137,NULL,4647,0,737,1,2),(56668,137,NULL,11165,0,737,2,3),(56669,138,NULL,34309,0,737,0,1),(56670,139,NULL,34310,0,737,0,1),(56671,140,NULL,34311,0,737,0,1),(56672,141,NULL,34312,0,737,0,1),(56673,142,NULL,4646,0,737,0,1),(56674,142,NULL,23311,0,737,1,2),(56675,143,NULL,34314,0,737,0,1),(56676,144,NULL,34315,0,737,0,1),(56677,145,NULL,34316,0,737,0,1),(56678,146,NULL,34317,0,737,0,1),(56679,147,NULL,34318,0,737,0,1),(56680,148,NULL,34318,0,737,0,1),(56681,148,NULL,5114,0,737,1,2),(56682,148,NULL,33403,0,737,2,3),(56683,149,NULL,4646,0,737,0,1),(56684,149,NULL,34320,0,737,1,2),(56685,150,NULL,11169,0,737,0,1),(56686,151,NULL,10642,0,737,0,1),(56687,151,NULL,11169,0,737,1,2),(56688,152,NULL,23321,0,737,0,1),(56689,153,NULL,23326,0,737,0,1),(56690,154,NULL,34323,0,737,0,1),(56691,155,NULL,34324,0,737,0,1),(56692,156,NULL,34325,0,737,0,1),(56693,156,NULL,5114,0,737,1,2),(56694,156,NULL,34326,0,737,2,3),(56695,157,NULL,34328,0,737,0,1),(56696,158,NULL,11339,0,737,0,1),(56697,158,NULL,34329,0,737,1,2),(56698,159,NULL,11175,0,737,0,1),(56699,160,NULL,34331,0,737,0,1),(56700,161,NULL,34332,0,737,0,1),(56701,162,NULL,11178,0,737,0,1),(56702,163,NULL,34333,0,737,0,1),(56703,164,NULL,34334,0,737,0,1),(56704,165,NULL,34335,0,737,0,1),(56705,166,NULL,34336,0,737,0,1),(56706,167,NULL,34336,0,737,0,1),(56707,167,NULL,34337,0,737,1,2),(56708,167,NULL,8788,0,737,2,3),(56709,168,NULL,12900,0,737,0,1),(56710,168,NULL,4646,0,737,1,2),(56711,168,NULL,34339,0,737,2,3),(56712,169,NULL,34341,0,737,0,1),(56713,170,NULL,34342,0,737,0,1),(56714,171,NULL,34343,0,737,0,1),(56715,172,NULL,34344,0,737,0,1),(56716,173,NULL,34345,0,737,0,1),(56717,174,NULL,23341,0,737,0,1),(56718,175,NULL,34346,0,737,0,1),(56719,176,NULL,34347,0,737,0,1),(56720,176,NULL,7444,0,737,1,2),(56721,176,NULL,34348,0,737,2,3),(56722,177,NULL,34350,0,737,0,1),(56723,178,NULL,34351,0,737,0,1),(56724,179,NULL,34352,0,737,0,1),(56725,180,NULL,34353,0,737,0,1),(56726,181,NULL,34354,0,737,0,1),(56727,182,NULL,34355,0,737,0,1),(56728,183,NULL,34356,0,737,0,1),(56729,184,NULL,4749,0,737,0,1),(56730,185,NULL,11194,0,737,0,1),(56731,186,NULL,34357,0,737,0,1),(56732,187,NULL,34358,0,737,0,1),(56733,188,NULL,34359,0,737,0,1),(56734,189,NULL,34360,0,737,0,1),(56735,190,NULL,34361,0,737,0,1),(56736,191,NULL,34362,0,737,0,1),(56737,192,NULL,23359,0,737,0,1),(56738,193,NULL,11196,0,737,0,1),(56739,194,NULL,34363,0,737,0,1),(56740,195,NULL,34364,0,737,0,1),(56741,196,NULL,34364,0,737,0,1),(56742,196,NULL,4646,0,737,1,2),(56743,196,NULL,34365,0,737,2,3),(56744,197,NULL,11200,0,737,0,1),(56745,198,NULL,34367,0,737,0,1),(56746,199,NULL,34368,0,737,0,1),(56747,200,NULL,34369,0,737,0,1),(56748,201,NULL,34370,0,737,0,1),(56749,202,NULL,34371,0,737,0,1),(56750,202,NULL,7444,0,737,1,2),(56751,202,NULL,34372,0,737,2,3),(56752,203,NULL,4646,0,737,0,1),(56753,203,NULL,34374,0,737,1,2),(56754,204,NULL,23372,0,737,0,1),(56755,205,NULL,11210,0,737,0,1),(56756,206,NULL,34376,0,737,0,1),(56757,207,NULL,34371,0,737,0,1),(56758,208,NULL,34371,0,737,0,1),(56759,208,NULL,7444,0,737,1,2),(56760,208,NULL,34377,0,737,2,3),(56761,209,NULL,34371,0,737,0,1),(56762,209,NULL,11339,0,737,1,2),(56763,209,NULL,34372,0,737,2,3),(56764,210,NULL,11214,0,737,0,1),(56765,211,NULL,34380,0,737,0,1),(56766,212,NULL,11224,0,737,0,1),(56767,213,NULL,4646,0,737,0,1),(56768,213,NULL,4683,0,737,1,2),(56769,213,NULL,23136,0,737,2,3),(56770,213,NULL,11999,0,737,3,4),(56771,214,NULL,23393,0,737,0,1),(56772,215,NULL,34382,0,737,0,1),(56773,216,NULL,34383,0,737,0,1),(56774,216,NULL,5027,0,737,1,2),(56775,216,NULL,34384,0,737,2,3),(56776,216,NULL,34385,0,737,3,4),(56777,216,NULL,34386,0,737,4,5),(56778,217,NULL,34388,0,737,0,1),(56779,218,NULL,23402,0,737,0,1),(56780,219,NULL,23404,0,737,0,1),(56781,220,NULL,34389,0,737,0,1),(56782,221,NULL,34390,0,737,0,1),(56783,222,NULL,34391,0,737,0,1),(56784,223,NULL,34392,0,737,0,1),(56785,224,NULL,34393,0,737,0,1),(56786,225,NULL,34394,0,737,0,1),(56787,226,NULL,34395,0,737,0,1),(56788,227,NULL,34396,0,737,0,1),(56789,228,NULL,5538,0,737,0,1),(56790,228,NULL,34397,0,737,1,2),(56791,229,NULL,34399,0,737,0,1),(56792,230,NULL,34400,0,737,0,1),(56793,231,NULL,34401,0,737,0,1),(56794,232,NULL,34402,0,737,0,1),(56795,233,NULL,11243,0,737,0,1),(56796,234,NULL,34403,0,737,0,1),(56797,235,NULL,34404,0,737,0,1),(56798,235,NULL,11339,0,737,1,2),(56799,235,NULL,34405,0,737,2,3),(56800,236,NULL,11246,0,737,0,1),(56801,237,NULL,34407,0,737,0,1),(56802,238,NULL,11248,0,737,0,1),(56803,239,NULL,4646,0,737,0,1),(56804,239,NULL,4647,0,737,1,2),(56805,239,NULL,34408,0,737,2,3),(56806,240,NULL,34410,0,737,0,1),(56807,241,NULL,34411,0,737,0,1),(56808,242,NULL,23447,0,737,0,1),(56809,243,NULL,34412,0,737,0,1),(56810,244,NULL,23451,0,737,0,1),(56811,245,NULL,34413,0,737,0,1),(56812,246,NULL,34414,0,737,0,1),(56813,247,NULL,34415,0,737,0,1),(56814,248,NULL,11339,0,737,0,1),(56815,248,NULL,34416,0,737,1,2),(56816,249,NULL,7444,0,737,0,1),(56817,249,NULL,34416,0,737,1,2),(56818,250,NULL,34419,0,737,0,1),(56819,251,NULL,34420,0,737,0,1),(56820,252,NULL,34421,0,737,0,1),(56821,252,NULL,5027,0,737,1,2),(56822,252,NULL,34422,0,737,2,3),(56823,253,NULL,34424,0,737,0,1),(56824,254,NULL,34425,0,737,0,1),(56825,255,NULL,34426,0,737,0,1),(56826,256,NULL,34427,0,737,0,1),(56827,257,NULL,34428,0,737,0,1),(56828,258,NULL,5050,0,737,0,1),(56829,258,NULL,34429,0,737,1,2),(56830,259,NULL,7444,0,737,0,1),(56831,259,NULL,34429,0,737,1,2),(56832,260,NULL,34432,0,737,0,1),(56833,261,NULL,11279,0,737,0,1),(56834,262,NULL,34433,0,737,0,1),(56835,263,NULL,32046,0,737,0,1),(56836,263,NULL,4646,0,737,1,2),(56837,263,NULL,4647,0,737,2,3),(56838,263,NULL,11283,0,737,3,4),(56839,264,NULL,34435,0,737,0,1),(56840,265,NULL,11285,0,737,0,1),(56841,265,NULL,11286,0,737,1,2),(56842,266,NULL,34437,0,737,0,1),(56843,267,NULL,34438,0,737,0,1),(56844,268,NULL,34439,0,737,0,1),(56845,269,NULL,11288,0,737,0,1),(56846,270,NULL,34440,0,737,0,1),(56847,271,NULL,34441,0,737,0,1),(56848,272,NULL,11293,0,737,0,1),(56849,273,NULL,4646,0,737,0,1),(56850,273,NULL,5050,0,737,1,2),(56851,273,NULL,11293,0,737,2,3),(56852,274,NULL,4646,0,737,0,1),(56853,274,NULL,4647,0,737,1,2),(56854,274,NULL,11293,0,737,2,3),(56855,275,NULL,34444,0,737,0,1),(56856,276,NULL,11298,0,737,0,1),(56857,277,NULL,34445,0,737,0,1),(56858,278,NULL,34446,0,737,0,1),(56859,279,NULL,34447,0,737,0,1),(56860,280,NULL,4926,0,737,0,1),(56861,281,NULL,4891,0,737,0,1),(56862,281,NULL,4926,0,737,1,2),(56863,282,NULL,4646,0,737,0,1),(56864,282,NULL,5050,0,737,1,2),(56865,282,NULL,4926,0,737,2,3),(56866,283,NULL,11305,0,737,0,1),(56867,284,NULL,4646,0,737,0,1),(56868,284,NULL,34450,0,737,1,2),(56869,285,NULL,34452,0,737,0,1),(56870,285,NULL,5050,0,737,1,2),(56871,285,NULL,10375,0,737,2,3),(56872,286,NULL,34454,0,737,0,1),(56873,287,NULL,11307,0,737,0,1),(56874,288,NULL,4646,0,737,0,1),(56875,288,NULL,5050,0,737,1,2),(56876,288,NULL,11307,0,737,2,3),(56877,289,NULL,4646,0,737,0,1),(56878,289,NULL,4647,0,737,1,2),(56879,289,NULL,11307,0,737,2,3),(56880,290,NULL,34457,0,737,0,1),(56881,291,NULL,34458,0,737,0,1),(56882,292,NULL,11310,0,737,0,1),(56883,293,NULL,11310,0,737,0,1),(56884,293,NULL,33796,0,737,1,2),(56885,293,NULL,33797,0,737,2,3),(56886,294,NULL,34460,0,737,0,1),(56887,295,NULL,11314,0,737,0,1),(56888,296,NULL,34461,0,737,0,1),(56889,297,NULL,11316,0,737,0,1),(56890,298,NULL,34462,0,737,0,1),(56891,299,NULL,34463,0,737,0,1),(56892,300,NULL,34464,0,737,0,1),(56893,301,NULL,34465,0,737,0,1),(56894,302,NULL,5050,0,737,0,1),(56895,302,NULL,34466,0,737,1,2),(56896,303,NULL,34468,0,737,0,1),(56897,304,NULL,11323,0,737,0,1),(56898,305,NULL,5050,0,737,0,1),(56899,305,NULL,11323,0,737,1,2),(56900,306,NULL,34470,0,737,0,1),(56901,307,NULL,5678,0,737,0,1),(56902,307,NULL,34471,0,737,1,2),(56903,308,NULL,34473,0,737,0,1),(56904,309,NULL,11331,0,737,0,1),(56905,310,NULL,34474,0,737,0,1),(56906,311,NULL,34475,0,737,0,1),(56907,312,NULL,34476,0,737,0,1),(56908,313,NULL,34477,0,737,0,1),(56909,314,NULL,4646,0,737,0,1),(56910,314,NULL,34478,0,737,1,2),(56911,315,NULL,34480,0,737,0,1),(56912,316,NULL,34481,0,737,0,1),(56913,317,NULL,34482,0,737,0,1),(56914,318,NULL,34483,0,737,0,1),(56915,319,NULL,34484,0,737,0,1),(56916,320,NULL,34485,0,737,0,1),(56917,321,NULL,11339,0,737,0,1),(56918,321,NULL,34486,0,737,1,2),(56919,322,NULL,34488,0,737,0,1),(56920,323,NULL,11334,0,737,0,1),(56921,324,NULL,4646,0,737,0,1),(56922,324,NULL,4647,0,737,1,2),(56923,324,NULL,34489,0,737,2,3),(56924,325,NULL,11339,0,737,0,1),(56925,325,NULL,11340,0,737,1,2),(56926,326,NULL,34492,0,737,0,1),(56927,327,NULL,34493,0,737,0,1),(56928,328,NULL,7444,0,737,0,1),(56929,328,NULL,4647,0,737,1,2),(56930,328,NULL,34494,0,737,2,3),(56931,329,NULL,11342,0,737,0,1),(56932,1,NULL,34496,0,738,0,1),(56933,1,NULL,11342,0,738,1,2),(56934,2,NULL,4891,0,738,0,1),(56935,2,NULL,11342,0,738,1,2),(56936,3,NULL,34499,0,738,0,1),(56937,4,NULL,23561,0,738,0,1),(56938,5,NULL,34500,0,738,0,1),(56939,6,NULL,34501,0,738,0,1),(56940,7,NULL,34502,0,738,0,1),(56941,8,NULL,11345,0,738,0,1),(56942,9,NULL,5050,0,738,0,1),(56943,9,NULL,9170,0,738,1,2),(56944,9,NULL,11345,0,738,2,3),(56945,10,NULL,34504,0,738,0,1),(56946,11,NULL,11348,0,738,0,1),(56947,12,NULL,34505,0,738,0,1),(56948,13,NULL,34506,0,738,0,1),(56949,14,NULL,34507,0,738,0,1),(56950,15,NULL,11354,0,738,0,1),(56951,16,NULL,34508,0,738,0,1),(56952,17,NULL,23570,0,738,0,1),(56953,18,NULL,34509,0,738,0,1),(56954,19,NULL,34510,0,738,0,1),(56955,20,NULL,34511,0,738,0,1),(56956,21,NULL,14793,0,738,0,1),(56957,21,NULL,31584,0,738,1,2),(56958,22,NULL,11357,0,738,0,1),(56959,23,NULL,5050,0,738,0,1),(56960,23,NULL,34513,0,738,1,2),(56961,24,NULL,34515,0,738,0,1),(56962,25,NULL,34516,0,738,0,1),(56963,26,NULL,34517,0,738,0,1),(56964,27,NULL,5050,0,738,0,1),(56965,27,NULL,34518,0,738,1,2),(56966,28,NULL,34520,0,738,0,1),(56967,29,NULL,34521,0,738,0,1),(56968,30,NULL,34522,0,738,0,1),(56969,31,NULL,11367,0,738,0,1),(56970,32,NULL,34523,0,738,0,1),(56971,33,NULL,34524,0,738,0,1),(56972,34,NULL,34525,0,738,0,1),(56973,35,NULL,34526,0,738,0,1),(56974,36,NULL,5050,0,738,0,1),(56975,36,NULL,34527,0,738,1,2),(56976,37,NULL,34529,0,738,0,1),(56977,38,NULL,4646,0,738,0,1),(56978,38,NULL,34530,0,738,1,2),(56979,39,NULL,34532,0,738,0,1),(56980,40,NULL,34533,0,738,0,1),(56981,41,NULL,34534,0,738,0,1),(56982,42,NULL,34535,0,738,0,1),(56983,43,NULL,34536,0,738,0,1),(56984,44,NULL,34537,0,738,0,1),(56985,45,NULL,34538,0,738,0,1),(56986,46,NULL,10512,0,738,0,1),(56987,47,NULL,27754,0,738,0,1),(56988,47,NULL,10512,0,738,1,2),(56989,48,NULL,31474,0,738,0,1),(56990,48,NULL,10512,0,738,1,2),(56991,49,NULL,30807,0,738,0,1),(56992,49,NULL,10512,0,738,1,2),(56993,50,NULL,11385,0,738,0,1),(56994,50,NULL,10512,0,738,1,2),(56995,51,NULL,34543,0,738,0,1),(56996,52,NULL,34544,0,738,0,1),(56997,53,NULL,34545,0,738,0,1),(56998,54,NULL,34546,0,738,0,1),(56999,55,NULL,34547,0,738,0,1),(57000,56,NULL,34548,0,738,0,1),(57001,57,NULL,11397,0,738,0,1),(57002,58,NULL,34549,0,738,0,1),(57003,59,NULL,34550,0,738,0,1),(57004,60,NULL,34551,0,738,0,1),(57005,61,NULL,34552,0,738,0,1),(57006,62,NULL,34553,0,738,0,1),(57007,63,NULL,34554,0,738,0,1),(57008,64,NULL,34555,0,738,0,1),(57009,65,NULL,5050,0,738,0,1),(57010,65,NULL,34556,0,738,1,2),(57011,66,NULL,11404,0,738,0,1),(57012,67,NULL,34558,0,738,0,1),(57013,68,NULL,34559,0,738,0,1),(57014,69,NULL,4646,0,738,0,1),(57015,69,NULL,5050,0,738,1,2),(57016,69,NULL,34560,0,738,2,3),(57017,70,NULL,23667,0,738,0,1),(57018,71,NULL,34562,0,738,0,1),(57019,72,NULL,5050,0,738,0,1),(57020,72,NULL,34563,0,738,1,2),(57021,73,NULL,34565,0,738,0,1),(57022,74,NULL,34566,0,738,0,1),(57023,74,NULL,8898,0,738,1,2),(57024,75,NULL,4646,0,738,0,1),(57025,75,NULL,34566,0,738,1,2),(57026,75,NULL,8898,0,738,2,3),(57027,76,NULL,34569,0,738,0,1),(57028,77,NULL,11238,0,738,0,1),(57029,78,NULL,34570,0,738,0,1),(57030,79,NULL,34571,0,738,0,1),(57031,79,NULL,11339,0,738,1,2),(57032,79,NULL,34572,0,738,2,3),(57033,80,NULL,34574,0,738,0,1),(57034,81,NULL,34575,0,738,0,1),(57035,82,NULL,34576,0,738,0,1),(57036,83,NULL,6065,0,738,0,1),(57037,83,NULL,34577,0,738,1,2),(57038,84,NULL,34579,0,738,0,1),(57039,85,NULL,34580,0,738,0,1),(57040,86,NULL,11137,0,738,0,1),(57041,86,NULL,34580,0,738,1,2),(57042,87,NULL,34582,0,738,0,1),(57043,88,NULL,34583,0,738,0,1),(57044,89,NULL,34584,0,738,0,1),(57045,90,NULL,34585,0,738,0,1),(57046,91,NULL,34586,0,738,0,1),(57047,92,NULL,34587,0,738,0,1),(57048,93,NULL,34588,0,738,0,1),(57049,94,NULL,34589,0,738,0,1),(57050,95,NULL,32898,0,738,0,1),(57051,95,NULL,34589,0,738,1,2),(57052,96,NULL,34591,0,738,0,1),(57053,96,NULL,34589,0,738,1,2),(57054,97,NULL,34593,0,738,0,1),(57055,98,NULL,5973,0,738,0,1),(57056,98,NULL,34594,0,738,1,2),(57057,99,NULL,4891,0,738,0,1),(57058,99,NULL,34594,0,738,1,2),(57059,100,NULL,34597,0,738,0,1),(57060,101,NULL,34598,0,738,0,1),(57061,102,NULL,34599,0,738,0,1),(57062,103,NULL,5050,0,738,0,1),(57063,103,NULL,11443,0,738,1,2),(57064,104,NULL,4646,0,738,0,1),(57065,104,NULL,30659,0,738,1,2),(57066,104,NULL,5050,0,738,2,3),(57067,104,NULL,11443,0,738,3,4),(57068,105,NULL,9536,0,738,0,1),(57069,105,NULL,5050,0,738,1,2),(57070,105,NULL,11443,0,738,2,3),(57071,106,NULL,5050,0,738,0,1),(57072,106,NULL,34603,0,738,1,2),(57073,107,NULL,4646,0,738,0,1),(57074,107,NULL,23694,0,738,1,2),(57075,108,NULL,34606,0,738,0,1),(57076,109,NULL,34607,0,738,0,1),(57077,110,NULL,34608,0,738,0,1),(57078,111,NULL,34609,0,738,0,1),(57079,112,NULL,34610,0,738,0,1),(57080,113,NULL,11448,0,738,0,1),(57081,114,NULL,34611,0,738,0,1),(57082,115,NULL,34612,0,738,0,1),(57083,116,NULL,34613,0,738,0,1),(57084,117,NULL,11339,0,738,0,1),(57085,117,NULL,23710,0,738,1,2),(57086,118,NULL,34615,0,738,0,1),(57087,119,NULL,34616,0,738,0,1),(57088,120,NULL,34617,0,738,0,1),(57089,121,NULL,34618,0,738,0,1),(57090,122,NULL,34619,0,738,0,1),(57091,123,NULL,4646,0,738,0,1),(57092,123,NULL,23716,0,738,1,2),(57093,124,NULL,34621,0,738,0,1),(57094,125,NULL,11453,0,738,0,1),(57095,126,NULL,34622,0,738,0,1),(57096,127,NULL,34623,0,738,0,1),(57097,128,NULL,7444,0,738,0,1),(57098,128,NULL,34624,0,738,1,2),(57099,129,NULL,11339,0,738,0,1),(57100,129,NULL,11465,0,738,1,2),(57101,130,NULL,11339,0,738,0,1),(57102,130,NULL,34627,0,738,1,2),(57103,131,NULL,34629,0,738,0,1),(57104,132,NULL,34630,0,738,0,1),(57105,133,NULL,34631,0,738,0,1),(57106,134,NULL,34632,0,738,0,1),(57107,135,NULL,34633,0,738,0,1),(57108,136,NULL,11470,0,738,0,1),(57109,137,NULL,23734,0,738,0,1),(57110,138,NULL,34634,0,738,0,1),(57111,139,NULL,7444,0,738,0,1),(57112,139,NULL,34635,0,738,1,2),(57113,140,NULL,34637,0,738,0,1),(57114,141,NULL,34638,0,738,0,1),(57115,142,NULL,34639,0,738,0,1),(57116,143,NULL,34640,0,738,0,1),(57117,144,NULL,11339,0,738,0,1),(57118,144,NULL,34641,0,738,1,2),(57119,145,NULL,34643,0,738,0,1),(57120,146,NULL,34644,0,738,0,1),(57121,147,NULL,4646,0,738,0,1),(57122,147,NULL,34645,0,738,1,2),(57123,148,NULL,5050,0,738,0,1),(57124,148,NULL,34647,0,738,1,2),(57125,149,NULL,34649,0,738,0,1),(57126,150,NULL,34650,0,738,0,1),(57127,151,NULL,4646,0,738,0,1),(57128,151,NULL,11490,0,738,1,2),(57129,152,NULL,34652,0,738,0,1),(57130,153,NULL,34653,0,738,0,1),(57131,154,NULL,34654,0,738,0,1),(57132,155,NULL,34655,0,738,0,1),(57133,156,NULL,34656,0,738,0,1),(57134,157,NULL,34657,0,738,0,1),(57135,158,NULL,34658,0,738,0,1),(57136,159,NULL,34659,0,738,0,1),(57137,160,NULL,23758,0,738,0,1),(57138,161,NULL,34660,0,738,0,1),(57139,162,NULL,34661,0,738,0,1),(57140,163,NULL,34662,0,738,0,1),(57141,164,NULL,34663,0,738,0,1),(57142,165,NULL,23770,0,738,0,1),(57143,166,NULL,34664,0,738,0,1),(57144,167,NULL,34665,0,738,0,1),(57145,168,NULL,34666,0,738,0,1),(57146,169,NULL,34667,0,738,0,1),(57147,170,NULL,34668,0,738,0,1),(57148,171,NULL,34669,0,738,0,1),(57149,172,NULL,34670,0,738,0,1),(57150,173,NULL,34671,0,738,0,1),(57151,174,NULL,33212,0,738,0,1),(57152,174,NULL,34672,0,738,1,2),(57153,174,NULL,34673,0,738,2,3),(57154,175,NULL,11339,0,738,0,1),(57155,175,NULL,34675,0,738,1,2),(57156,176,NULL,4646,0,738,0,1),(57157,176,NULL,34675,0,738,1,2),(57158,176,NULL,34677,0,738,2,3),(57159,177,NULL,11339,0,738,0,1),(57160,177,NULL,34679,0,738,1,2),(57161,178,NULL,34681,0,738,0,1),(57162,179,NULL,11513,0,738,0,1),(57163,180,NULL,11515,0,738,0,1),(57164,180,NULL,11513,0,738,1,2),(57165,181,NULL,18237,0,738,0,1),(57166,181,NULL,11513,0,738,1,2),(57167,182,NULL,27915,0,738,0,1),(57168,182,NULL,18237,0,738,1,2),(57169,182,NULL,11513,0,738,2,3),(57170,183,NULL,23801,0,738,0,1),(57171,184,NULL,34685,0,738,0,1),(57172,185,NULL,11339,0,738,0,1),(57173,185,NULL,34685,0,738,1,2),(57174,186,NULL,11339,0,738,0,1),(57175,186,NULL,34687,0,738,1,2),(57176,187,NULL,34689,0,738,0,1),(57177,188,NULL,34690,0,738,0,1),(57178,189,NULL,11339,0,738,0,1),(57179,189,NULL,34691,0,738,1,2),(57180,189,NULL,5050,0,738,2,3),(57181,189,NULL,22707,0,738,3,4),(57182,190,NULL,11339,0,738,0,1),(57183,190,NULL,34691,0,738,1,2),(57184,190,NULL,5050,0,738,2,3),(57185,190,NULL,34693,0,738,3,4),(57186,191,NULL,4646,0,738,0,1),(57187,191,NULL,34691,0,738,1,2),(57188,192,NULL,34696,0,738,0,1),(57189,193,NULL,34697,0,738,0,1),(57190,193,NULL,4646,0,738,1,2),(57191,193,NULL,34698,0,738,2,3),(57192,194,NULL,34700,0,738,0,1),(57193,195,NULL,34701,0,738,0,1),(57194,196,NULL,11523,0,738,0,1),(57195,197,NULL,4646,0,738,0,1),(57196,197,NULL,11523,0,738,1,2),(57197,198,NULL,23829,0,738,0,1),(57198,199,NULL,11533,0,738,0,1),(57199,200,NULL,34703,0,738,0,1),(57200,201,NULL,34704,0,738,0,1),(57201,202,NULL,34705,0,738,0,1),(57202,203,NULL,11339,0,738,0,1),(57203,203,NULL,34706,0,738,1,2),(57204,204,NULL,34708,0,738,0,1),(57205,205,NULL,4646,0,738,0,1),(57206,205,NULL,34706,0,738,1,2),(57207,206,NULL,7444,0,738,0,1),(57208,206,NULL,34706,0,738,1,2),(57209,207,NULL,11339,0,738,0,1),(57210,207,NULL,34712,0,738,1,2),(57211,208,NULL,34714,0,738,0,1),(57212,209,NULL,34715,0,738,0,1),(57213,210,NULL,34716,0,738,0,1),(57214,211,NULL,34717,0,738,0,1),(57215,212,NULL,30499,0,738,0,1),(57216,213,NULL,34718,0,738,0,1),(57217,214,NULL,6065,0,738,0,1),(57218,214,NULL,6958,0,738,1,2),(57219,214,NULL,34718,0,738,2,3),(57220,215,NULL,5050,0,738,0,1),(57221,215,NULL,34718,0,738,1,2),(57222,216,NULL,34721,0,738,0,1),(57223,217,NULL,34722,0,738,0,1),(57224,217,NULL,34721,0,738,1,2),(57225,218,NULL,34724,0,738,0,1),(57226,218,NULL,34721,0,738,1,2),(57227,219,NULL,34726,0,738,0,1),(57228,220,NULL,5050,0,738,0,1),(57229,220,NULL,8691,0,738,1,2),(57230,220,NULL,34726,0,738,2,3),(57231,221,NULL,34728,0,738,0,1),(57232,222,NULL,34729,0,738,0,1),(57233,223,NULL,34730,0,738,0,1),(57234,224,NULL,33925,0,738,0,1),(57235,225,NULL,34731,0,738,0,1),(57236,226,NULL,34732,0,738,0,1),(57237,227,NULL,34733,0,738,0,1),(57238,228,NULL,7272,0,738,0,1),(57239,229,NULL,34734,0,738,0,1),(57240,230,NULL,34735,0,738,0,1),(57241,231,NULL,34736,0,738,0,1),(57242,232,NULL,34737,0,738,0,1),(57243,233,NULL,34738,0,738,0,1),(57244,234,NULL,34739,0,738,0,1),(57245,235,NULL,34740,0,738,0,1),(57246,236,NULL,34741,0,738,0,1),(57247,237,NULL,34742,0,738,0,1),(57248,238,NULL,34743,0,738,0,1),(57249,238,NULL,34744,0,738,0,1),(57250,239,NULL,7444,0,738,0,1),(57251,239,NULL,34745,0,738,1,2),(57252,240,NULL,34747,0,738,0,1),(57253,241,NULL,34748,0,738,0,1),(57254,242,NULL,11553,0,738,0,1),(57255,243,NULL,34749,0,738,0,1),(57256,243,NULL,34750,0,738,0,1),(57257,244,NULL,5050,0,738,0,1),(57258,244,NULL,34751,0,738,1,2),(57259,245,NULL,34753,0,738,0,1),(57260,246,NULL,34754,0,738,0,1),(57261,247,NULL,34755,0,738,0,1),(57262,248,NULL,11339,0,738,0,1),(57263,248,NULL,34756,0,738,1,2),(57264,249,NULL,34758,0,738,0,1),(57265,250,NULL,34759,0,738,0,1),(57266,251,NULL,34760,0,738,0,1),(57267,252,NULL,34761,0,738,0,1),(57268,253,NULL,34762,0,738,0,1),(57269,254,NULL,23863,0,738,0,1),(57270,255,NULL,34763,0,738,0,1),(57271,256,NULL,34764,0,738,0,1),(57272,256,NULL,34765,0,738,0,1),(57273,257,NULL,34766,0,738,0,1),(57274,258,NULL,31954,0,738,0,1),(57275,259,NULL,29958,0,738,0,1),(57276,259,NULL,11339,0,738,1,2),(57277,259,NULL,31954,0,738,2,3),(57278,260,NULL,11563,0,738,0,1),(57279,261,NULL,34768,0,738,0,1),(57280,261,NULL,11563,0,738,1,2),(57281,262,NULL,4646,0,738,0,1),(57282,262,NULL,34770,0,738,1,2),(57283,262,NULL,11563,0,738,2,3),(57284,263,NULL,11563,0,738,0,1),(57285,263,NULL,4646,0,738,1,2),(57286,263,NULL,30310,0,738,2,3),(57287,264,NULL,11563,0,738,0,1),(57288,264,NULL,4891,0,738,1,2),(57289,264,NULL,11342,0,738,2,3),(57290,265,NULL,11563,0,738,0,1),(57291,265,NULL,4646,0,738,1,2),(57292,265,NULL,4891,0,738,2,3),(57293,265,NULL,11342,0,738,3,4),(57294,266,NULL,34775,0,738,0,1),(57295,267,NULL,34776,0,738,0,1),(57296,268,NULL,34777,0,738,0,1),(57297,269,NULL,34778,0,738,0,1),(57298,270,NULL,34779,0,738,0,1),(57299,271,NULL,6065,0,738,0,1),(57300,271,NULL,34779,0,738,1,2),(57301,272,NULL,11339,0,738,0,1),(57302,272,NULL,34779,0,738,1,2),(57303,273,NULL,34782,0,738,0,1),(57304,274,NULL,34783,0,738,0,1),(57305,275,NULL,34784,0,738,0,1),(57306,276,NULL,34785,0,738,0,1),(57307,277,NULL,23908,0,738,0,1),(57308,278,NULL,34786,0,738,0,1),(57309,279,NULL,34787,0,738,0,1),(57310,280,NULL,34788,0,738,0,1),(57311,281,NULL,11586,0,738,0,1),(57312,282,NULL,34789,0,738,0,1),(57313,283,NULL,34790,0,738,0,1),(57314,284,NULL,34791,0,738,0,1),(57315,285,NULL,34792,0,738,0,1),(57316,286,NULL,11588,0,738,0,1),(57317,287,NULL,34793,0,738,0,1),(57318,288,NULL,34794,0,738,0,1),(57319,289,NULL,34795,0,738,0,1),(57320,290,NULL,23923,0,738,0,1),(57321,291,NULL,23927,0,738,0,1),(57322,292,NULL,33525,0,738,0,1),(57323,292,NULL,23927,0,738,1,2),(57324,293,NULL,34797,0,738,0,1),(57325,294,NULL,34798,0,738,0,1),(57326,295,NULL,34799,0,738,0,1),(57327,296,NULL,11339,0,738,0,1),(57328,296,NULL,34800,0,738,1,2),(57329,1,NULL,11339,0,739,0,1),(57330,1,NULL,34802,0,739,1,2),(57331,2,NULL,7444,0,739,0,1),(57332,2,NULL,34802,0,739,1,2),(57333,3,NULL,34805,0,739,0,1),(57334,4,NULL,23833,0,739,0,1),(57335,5,NULL,11339,0,739,0,1),(57336,5,NULL,23833,0,739,1,2),(57337,6,NULL,4646,0,739,0,1),(57338,6,NULL,23833,0,739,1,2),(57339,7,NULL,34808,0,739,0,1),(57340,8,NULL,34809,0,739,0,1),(57341,9,NULL,34810,0,739,0,1),(57342,10,NULL,5050,0,739,0,1),(57343,10,NULL,34173,0,739,1,2),(57344,11,NULL,34812,0,739,0,1),(57345,12,NULL,34813,0,739,0,1),(57346,13,NULL,34814,0,739,0,1),(57347,14,NULL,34815,0,739,0,1),(57348,15,NULL,34816,0,739,0,1),(57349,16,NULL,4646,0,739,0,1),(57350,16,NULL,11657,0,739,1,2),(57351,17,NULL,34818,0,739,0,1),(57352,18,NULL,34819,0,739,0,1),(57353,19,NULL,11602,0,739,0,1),(57354,20,NULL,5027,0,739,0,1),(57355,20,NULL,34820,0,739,1,2),(57356,20,NULL,34821,0,739,2,3),(57357,21,NULL,34823,0,739,0,1),(57358,22,NULL,34824,0,739,0,1),(57359,23,NULL,34825,0,739,0,1),(57360,24,NULL,13314,0,739,0,1),(57361,25,NULL,34826,0,739,0,1),(57362,26,NULL,34827,0,739,0,1),(57363,27,NULL,6288,0,739,0,1),(57364,28,NULL,34828,0,739,0,1),(57365,29,NULL,34829,0,739,0,1),(57366,30,NULL,11612,0,739,0,1),(57367,31,NULL,34830,0,739,0,1),(57368,31,NULL,11612,0,739,1,2),(57369,32,NULL,34832,0,739,0,1),(57370,32,NULL,11612,0,739,1,2),(57371,33,NULL,34834,0,739,0,1),(57372,34,NULL,34835,0,739,0,1),(57373,35,NULL,34836,0,739,0,1),(57374,36,NULL,34837,0,739,0,1),(57375,37,NULL,4646,0,739,0,1),(57376,37,NULL,11617,0,739,1,2),(57377,38,NULL,34839,0,739,0,1),(57378,39,NULL,29638,0,739,0,1),(57379,39,NULL,34840,0,739,1,2),(57380,40,NULL,34842,0,739,0,1),(57381,41,NULL,31320,0,739,0,1),(57382,41,NULL,34842,0,739,1,2),(57383,42,NULL,11621,0,739,0,1),(57384,43,NULL,34844,0,739,0,1),(57385,44,NULL,34845,0,739,0,1),(57386,45,NULL,4646,0,739,0,1),(57387,45,NULL,4647,0,739,1,2),(57388,45,NULL,11626,0,739,2,3),(57389,46,NULL,11629,0,739,0,1),(57390,47,NULL,34847,0,739,0,1),(57391,48,NULL,34848,0,739,0,1),(57392,49,NULL,34849,0,739,0,1),(57393,50,NULL,4646,0,739,0,1),(57394,50,NULL,34850,0,739,1,2),(57395,51,NULL,34852,0,739,0,1),(57396,52,NULL,4646,0,739,0,1),(57397,52,NULL,34853,0,739,1,2),(57398,53,NULL,23992,0,739,0,1),(57399,54,NULL,34855,0,739,0,1),(57400,55,NULL,34855,0,739,0,1),(57401,55,NULL,5114,0,739,1,2),(57402,55,NULL,34856,0,739,2,3),(57403,56,NULL,34858,0,739,0,1),(57404,57,NULL,11339,0,739,0,1),(57405,57,NULL,34859,0,739,1,2),(57406,58,NULL,34861,0,739,0,1),(57407,59,NULL,27880,0,739,0,1),(57408,60,NULL,11681,0,739,0,1),(57409,61,NULL,4646,0,739,0,1),(57410,61,NULL,34862,0,739,1,2),(57411,62,NULL,34864,0,739,0,1),(57412,63,NULL,34865,0,739,0,1),(57413,64,NULL,34866,0,739,0,1),(57414,65,NULL,11687,0,739,0,1),(57415,66,NULL,34867,0,739,0,1),(57416,67,NULL,34868,0,739,0,1),(57417,68,NULL,12402,0,739,0,1),(57418,68,NULL,34868,0,739,1,2),(57419,69,NULL,7444,0,739,0,1),(57420,69,NULL,34870,0,739,1,2),(57421,70,NULL,34872,0,739,0,1),(57422,71,NULL,34873,0,739,0,1),(57423,72,NULL,34874,0,739,0,1),(57424,73,NULL,34875,0,739,0,1),(57425,74,NULL,34875,0,739,0,1),(57426,74,NULL,5027,0,739,1,2),(57427,74,NULL,34876,0,739,2,3),(57428,75,NULL,7444,0,739,0,1),(57429,75,NULL,34875,0,739,1,2),(57430,76,NULL,34879,0,739,0,1),(57431,77,NULL,34880,0,739,0,1),(57432,78,NULL,34881,0,739,0,1),(57433,79,NULL,34882,0,739,0,1),(57434,80,NULL,34883,0,739,0,1),(57435,81,NULL,11696,0,739,0,1),(57436,82,NULL,28586,0,739,0,1),(57437,83,NULL,34884,0,739,0,1),(57438,84,NULL,34885,0,739,0,1),(57439,85,NULL,34886,0,739,0,1),(57440,86,NULL,30040,0,739,0,1),(57441,87,NULL,34887,0,739,0,1),(57442,88,NULL,34888,0,739,0,1),(57443,89,NULL,5050,0,739,0,1),(57444,89,NULL,34889,0,739,1,2),(57445,90,NULL,11339,0,739,0,1),(57446,90,NULL,34891,0,739,1,2),(57447,91,NULL,34893,0,739,0,1),(57448,92,NULL,34894,0,739,0,1),(57449,93,NULL,34895,0,739,0,1),(57450,94,NULL,11339,0,739,0,1),(57451,94,NULL,24040,0,739,1,2),(57452,95,NULL,34897,0,739,0,1),(57453,96,NULL,34898,0,739,0,1),(57454,97,NULL,34899,0,739,0,1),(57455,98,NULL,34900,0,739,0,1),(57456,99,NULL,34901,0,739,0,1),(57457,100,NULL,34902,0,739,0,1),(57458,101,NULL,34903,0,739,0,1),(57459,102,NULL,34904,0,739,0,1),(57460,103,NULL,34905,0,739,0,1),(57461,104,NULL,34906,0,739,0,1),(57462,105,NULL,34907,0,739,0,1),(57463,106,NULL,34908,0,739,0,1),(57464,107,NULL,34909,0,739,0,1),(57465,108,NULL,34910,0,739,0,1),(57466,109,NULL,11729,0,739,0,1),(57467,110,NULL,8410,0,739,0,1),(57468,110,NULL,34911,0,739,1,2),(57469,111,NULL,34913,0,739,0,1),(57470,112,NULL,34914,0,739,0,1),(57471,113,NULL,8410,0,739,0,1),(57472,113,NULL,34911,0,739,1,2),(57473,113,NULL,31225,0,739,0,1),(57474,114,NULL,31225,0,739,0,1),(57475,114,NULL,34911,0,739,1,2),(57476,115,NULL,34916,0,739,0,1),(57477,116,NULL,24060,0,739,0,1),(57478,117,NULL,34917,0,739,0,1),(57479,118,NULL,24071,0,739,0,1),(57480,119,NULL,11738,0,739,0,1),(57481,120,NULL,34918,0,739,0,1),(57482,121,NULL,34919,0,739,0,1),(57483,122,NULL,34920,0,739,0,1),(57484,123,NULL,34921,0,739,0,1),(57485,124,NULL,34922,0,739,0,1),(57486,125,NULL,11742,0,739,0,1),(57487,126,NULL,4646,0,739,0,1),(57488,126,NULL,4647,0,739,1,2),(57489,126,NULL,11744,0,739,2,3),(57490,127,NULL,24084,0,739,0,1),(57491,128,NULL,11751,0,739,0,1),(57492,129,NULL,9160,0,739,0,1),(57493,129,NULL,4646,0,739,1,2),(57494,129,NULL,34924,0,739,2,3),(57495,130,NULL,34926,0,739,0,1),(57496,131,NULL,34927,0,739,0,1),(57497,132,NULL,34928,0,739,0,1),(57498,133,NULL,7444,0,739,0,1),(57499,133,NULL,34929,0,739,1,2),(57500,134,NULL,11764,0,739,0,1),(57501,135,NULL,5050,0,739,0,1),(57502,135,NULL,34931,0,739,1,2),(57503,136,NULL,34933,0,739,0,1),(57504,137,NULL,17256,0,739,0,1),(57505,138,NULL,34934,0,739,0,1),(57506,139,NULL,11773,0,739,0,1),(57507,140,NULL,9337,0,739,0,1),(57508,141,NULL,34935,0,739,0,1),(57509,142,NULL,34936,0,739,0,1),(57510,143,NULL,34937,0,739,0,1),(57511,144,NULL,34938,0,739,0,1),(57512,145,NULL,34939,0,739,0,1),(57513,146,NULL,11775,0,739,0,1),(57514,147,NULL,34940,0,739,0,1),(57515,148,NULL,34941,0,739,0,1),(57516,149,NULL,34942,0,739,0,1),(57517,150,NULL,34943,0,739,0,1),(57518,151,NULL,4646,0,739,0,1),(57519,151,NULL,34944,0,739,1,2),(57520,152,NULL,34946,0,739,0,1),(57521,153,NULL,4646,0,739,0,1),(57522,153,NULL,34947,0,739,1,2),(57523,154,NULL,34949,0,739,0,1),(57524,155,NULL,5050,0,739,0,1),(57525,155,NULL,27124,0,739,1,2),(57526,155,NULL,5027,0,739,2,3),(57527,155,NULL,34950,0,739,3,4),(57528,156,NULL,4646,0,739,0,1),(57529,156,NULL,11779,0,739,1,2),(57530,157,NULL,4646,0,739,0,1),(57531,157,NULL,34953,0,739,1,2),(57532,158,NULL,34955,0,739,0,1),(57533,159,NULL,34956,0,739,0,1),(57534,160,NULL,5050,0,739,0,1),(57535,160,NULL,34957,0,739,1,2),(57536,161,NULL,34959,0,739,0,1),(57537,162,NULL,34960,0,739,0,1),(57538,163,NULL,5050,0,739,0,1),(57539,163,NULL,34961,0,739,1,2),(57540,164,NULL,34963,0,739,0,1),(57541,165,NULL,11797,0,739,0,1),(57542,166,NULL,11811,0,739,0,1),(57543,167,NULL,34964,0,739,0,1),(57544,168,NULL,11339,0,739,0,1),(57545,168,NULL,34965,0,739,1,2),(57546,169,NULL,34967,0,739,0,1),(57547,170,NULL,34968,0,739,0,1),(57548,171,NULL,34969,0,739,0,1),(57549,172,NULL,34970,0,739,0,1),(57550,173,NULL,34971,0,739,0,1),(57551,174,NULL,34972,0,739,0,1),(57552,175,NULL,34973,0,739,0,1),(57553,176,NULL,34974,0,739,0,1),(57554,177,NULL,34975,0,739,0,1),(57555,178,NULL,34976,0,739,0,1),(57556,179,NULL,29729,0,739,0,1),(57557,180,NULL,34977,0,739,0,1),(57558,181,NULL,34978,0,739,0,1),(57559,182,NULL,34979,0,739,0,1),(57560,183,NULL,34980,0,739,0,1),(57561,184,NULL,11339,0,739,0,1),(57562,184,NULL,34981,0,739,1,2),(57563,185,NULL,34983,0,739,0,1),(57564,186,NULL,11339,0,739,0,1),(57565,186,NULL,34984,0,739,1,2),(57566,187,NULL,34986,0,739,0,1),(57567,188,NULL,34987,0,739,0,1),(57568,189,NULL,34988,0,739,0,1),(57569,190,NULL,34989,0,739,0,1),(57570,191,NULL,34990,0,739,0,1),(57571,192,NULL,34991,0,739,0,1),(57572,193,NULL,34992,0,739,0,1),(57573,194,NULL,34993,0,739,0,1),(57574,195,NULL,34994,0,739,0,1),(57575,196,NULL,34995,0,739,0,1),(57576,197,NULL,24146,0,739,0,1),(57577,198,NULL,4646,0,739,0,1),(57578,198,NULL,24148,0,739,1,2),(57579,199,NULL,4646,0,739,0,1),(57580,199,NULL,24153,0,739,1,2),(57581,200,NULL,6308,0,739,0,1),(57582,200,NULL,34998,0,739,1,2),(57583,201,NULL,4646,0,739,0,1),(57584,201,NULL,24158,0,739,1,2),(57585,202,NULL,35001,0,739,0,1),(57586,203,NULL,35002,0,739,0,1),(57587,204,NULL,35003,0,739,0,1),(57588,205,NULL,35004,0,739,0,1),(57589,206,NULL,35005,0,739,0,1),(57590,207,NULL,11839,0,739,0,1),(57591,208,NULL,35006,0,739,0,1),(57592,209,NULL,35007,0,739,0,1),(57593,210,NULL,35008,0,739,0,1),(57594,211,NULL,35009,0,739,0,1),(57595,212,NULL,35010,0,739,0,1),(57596,213,NULL,35011,0,739,0,1),(57597,214,NULL,35012,0,739,0,1),(57598,215,NULL,35013,0,739,0,1),(57599,216,NULL,5050,0,739,0,1),(57600,216,NULL,35014,0,739,1,2),(57601,217,NULL,35016,0,739,0,1),(57602,218,NULL,35017,0,739,0,1),(57603,219,NULL,5050,0,739,0,1),(57604,219,NULL,6671,0,739,1,2),(57605,219,NULL,35018,0,739,2,3),(57606,220,NULL,35020,0,739,0,1),(57607,221,NULL,35021,0,739,0,1),(57608,222,NULL,24174,0,739,0,1),(57609,223,NULL,35022,0,739,0,1),(57610,224,NULL,35023,0,739,0,1),(57611,225,NULL,35024,0,739,0,1),(57612,226,NULL,35025,0,739,0,1),(57613,227,NULL,35026,0,739,0,1),(57614,228,NULL,35027,0,739,0,1),(57615,229,NULL,5050,0,739,0,1),(57616,229,NULL,24177,0,739,1,2),(57617,230,NULL,35029,0,739,0,1),(57618,231,NULL,11339,0,739,0,1),(57619,231,NULL,35029,0,739,1,2),(57620,232,NULL,4646,0,739,0,1),(57621,232,NULL,35029,0,739,1,2),(57622,233,NULL,35032,0,739,0,1),(57623,233,NULL,4646,0,739,1,2),(57624,233,NULL,35029,0,739,2,3),(57625,234,NULL,35034,0,739,0,1),(57626,234,NULL,4646,0,739,1,2),(57627,234,NULL,35029,0,739,2,3),(57628,235,NULL,35036,0,739,0,1),(57629,236,NULL,35037,0,739,0,1),(57630,237,NULL,24184,0,739,0,1),(57631,238,NULL,35038,0,739,0,1),(57632,239,NULL,35039,0,739,0,1),(57633,240,NULL,35040,0,739,0,1),(57634,241,NULL,4646,0,739,0,1),(57635,241,NULL,35041,0,739,1,2),(57636,242,NULL,35034,0,739,0,1),(57637,243,NULL,35043,0,739,0,1),(57638,244,NULL,35044,0,739,0,1),(57639,245,NULL,35045,0,739,0,1),(57640,246,NULL,35046,0,739,0,1),(57641,247,NULL,35047,0,739,0,1),(57642,248,NULL,35048,0,739,0,1),(57643,249,NULL,35049,0,739,0,1),(57644,249,NULL,11339,0,739,1,2),(57645,249,NULL,35050,0,739,2,3),(57646,250,NULL,35052,0,739,0,1),(57647,251,NULL,35053,0,739,0,1),(57648,252,NULL,35054,0,739,0,1),(57649,253,NULL,35055,0,739,0,1),(57650,254,NULL,35056,0,739,0,1),(57651,255,NULL,35057,0,739,0,1),(57652,256,NULL,35058,0,739,0,1),(57653,257,NULL,35059,0,739,0,1),(57654,258,NULL,21510,0,739,0,1),(57655,259,NULL,35060,0,739,0,1),(57656,260,NULL,35061,0,739,0,1),(57657,261,NULL,24228,0,739,0,1),(57658,262,NULL,5050,0,739,0,1),(57659,262,NULL,24228,0,739,1,2),(57660,263,NULL,35063,0,739,0,1),(57661,264,NULL,35064,0,739,0,1),(57662,265,NULL,35065,0,739,0,1),(57663,266,NULL,35066,0,739,0,1),(57664,267,NULL,35067,0,739,0,1),(57665,268,NULL,35068,0,739,0,1),(57666,269,NULL,35069,0,739,0,1),(57667,270,NULL,35070,0,739,0,1),(57668,271,NULL,35071,0,739,0,1),(57669,272,NULL,35072,0,739,0,1),(57670,273,NULL,35073,0,739,0,1),(57671,274,NULL,35074,0,739,0,1),(57672,275,NULL,35075,0,739,0,1),(57673,276,NULL,35076,0,739,0,1),(57674,277,NULL,35077,0,739,0,1),(57675,278,NULL,35078,0,739,0,1),(57676,279,NULL,35079,0,739,0,1),(57677,280,NULL,11875,0,739,0,1),(57678,280,NULL,35080,0,739,0,1),(57679,281,NULL,35081,0,739,0,1),(57680,282,NULL,35082,0,739,0,1),(57681,283,NULL,35083,0,739,0,1),(57682,284,NULL,35084,0,739,0,1),(57683,285,NULL,11881,0,739,0,1),(57684,286,NULL,35085,0,739,0,1),(57685,287,NULL,35086,0,739,0,1),(57686,288,NULL,35087,0,739,0,1),(57687,289,NULL,5050,0,739,0,1),(57688,289,NULL,35088,0,739,1,2),(57689,290,NULL,35090,0,739,0,1),(57690,291,NULL,4646,0,739,0,1),(57691,291,NULL,35091,0,739,1,2),(57692,292,NULL,24268,0,739,0,1),(57693,293,NULL,11888,0,739,0,1),(57694,294,NULL,35093,0,739,0,1),(57695,295,NULL,5050,0,739,0,1),(57696,295,NULL,24274,0,739,1,2),(57697,296,NULL,11339,0,739,0,1),(57698,296,NULL,24283,0,739,1,2),(57699,297,NULL,4646,0,739,0,1),(57700,297,NULL,24283,0,739,1,2),(57701,298,NULL,35097,0,739,0,1),(57702,1,NULL,35098,0,740,0,1),(57703,2,NULL,35099,0,740,0,1),(57704,3,NULL,35100,0,740,0,1),(57705,4,NULL,35101,0,740,0,1),(57706,5,NULL,35102,0,740,0,1),(57707,6,NULL,35103,0,740,0,1),(57708,7,NULL,35104,0,740,0,1),(57709,8,NULL,35105,0,740,0,1),(57710,9,NULL,4646,0,740,0,1),(57711,9,NULL,11655,0,740,1,2),(57712,10,NULL,4646,0,740,0,1),(57713,10,NULL,35107,0,740,1,2),(57714,11,NULL,35109,0,740,0,1),(57715,12,NULL,35110,0,740,0,1),(57716,13,NULL,35111,0,740,0,1),(57717,14,NULL,35112,0,740,0,1),(57718,15,NULL,4646,0,740,0,1),(57719,15,NULL,11624,0,740,1,2),(57720,16,NULL,35114,0,740,0,1),(57721,17,NULL,11339,0,740,0,1),(57722,17,NULL,7223,0,740,1,2),(57723,18,NULL,35116,0,740,0,1),(57724,19,NULL,19741,0,740,0,1),(57725,19,NULL,4646,0,740,1,2),(57726,19,NULL,35117,0,740,2,3),(57727,20,NULL,35119,0,740,0,1),(57728,21,NULL,35120,0,740,0,1),(57729,22,NULL,35121,0,740,0,1),(57730,23,NULL,11339,0,740,0,1),(57731,23,NULL,35122,0,740,1,2),(57732,24,NULL,35124,0,740,0,1),(57733,25,NULL,35125,0,740,0,1),(57734,26,NULL,35126,0,740,0,1),(57735,27,NULL,35127,0,740,0,1),(57736,28,NULL,35128,0,740,0,1),(57737,29,NULL,35130,0,740,0,1),(57738,29,NULL,35131,0,740,1,2),(57739,30,NULL,35133,0,740,0,1),(57740,31,NULL,35134,0,740,0,1),(57741,32,NULL,35135,0,740,0,1),(57742,33,NULL,35136,0,740,0,1),(57743,34,NULL,35137,0,740,0,1),(57744,35,NULL,35138,0,740,0,1),(57745,36,NULL,24358,0,740,0,1),(57746,37,NULL,24367,0,740,0,1),(57747,38,NULL,35139,0,740,0,1),(57748,39,NULL,11930,0,740,0,1),(57749,40,NULL,35140,0,740,0,1),(57750,41,NULL,35141,0,740,0,1),(57751,42,NULL,35142,0,740,0,1),(57752,43,NULL,35143,0,740,0,1),(57753,44,NULL,35144,0,740,0,1),(57754,45,NULL,24385,0,740,0,1),(57755,46,NULL,11339,0,740,0,1),(57756,46,NULL,11943,0,740,1,2),(57757,47,NULL,4646,0,740,0,1),(57758,47,NULL,5050,0,740,1,2),(57759,47,NULL,11943,0,740,2,3),(57760,48,NULL,11339,0,740,0,1),(57761,48,NULL,11950,0,740,1,2),(57762,49,NULL,4646,0,740,0,1),(57763,49,NULL,4647,0,740,1,2),(57764,49,NULL,11950,0,740,2,3),(57765,50,NULL,8740,0,740,0,1),(57766,51,NULL,24392,0,740,0,1),(57767,52,NULL,4646,0,740,0,1),(57768,52,NULL,35149,0,740,1,2),(57769,53,NULL,35151,0,740,0,1),(57770,54,NULL,5050,0,740,0,1),(57771,54,NULL,35152,0,740,1,2),(57772,55,NULL,35154,0,740,0,1),(57773,56,NULL,35155,0,740,0,1),(57774,57,NULL,7444,0,740,0,1),(57775,57,NULL,35156,0,740,1,2),(57776,58,NULL,4646,0,740,0,1),(57777,58,NULL,35158,0,740,1,2),(57778,59,NULL,35160,0,740,0,1),(57779,60,NULL,11955,0,740,0,1),(57780,61,NULL,4646,0,740,0,1),(57781,61,NULL,24405,0,740,1,2),(57782,62,NULL,11339,0,740,0,1),(57783,62,NULL,9521,0,740,1,2),(57784,63,NULL,35163,0,740,0,1),(57785,64,NULL,35164,0,740,0,1),(57786,65,NULL,35165,0,740,0,1),(57787,66,NULL,35166,0,740,0,1),(57788,67,NULL,35167,0,740,0,1),(57789,68,NULL,35168,0,740,0,1),(57790,69,NULL,35169,0,740,0,1),(57791,70,NULL,24431,0,740,0,1),(57792,71,NULL,35170,0,740,0,1),(57793,72,NULL,24433,0,740,0,1),(57794,73,NULL,24436,0,740,0,1),(57795,74,NULL,35171,0,740,0,1),(57796,75,NULL,35172,0,740,0,1),(57797,76,NULL,11961,0,740,0,1),(57798,77,NULL,11965,0,740,0,1),(57799,78,NULL,35173,0,740,0,1),(57800,79,NULL,35174,0,740,0,1),(57801,80,NULL,35175,0,740,0,1),(57802,81,NULL,35176,0,740,0,1),(57803,82,NULL,35177,0,740,0,1),(57804,83,NULL,35178,0,740,0,1),(57805,84,NULL,35179,0,740,0,1),(57806,85,NULL,11339,0,740,0,1),(57807,85,NULL,35180,0,740,1,2),(57808,86,NULL,11978,0,740,0,1),(57809,87,NULL,4646,0,740,0,1),(57810,87,NULL,4647,0,740,1,2),(57811,87,NULL,11978,0,740,2,3),(57812,88,NULL,35183,0,740,0,1),(57813,89,NULL,11983,0,740,0,1),(57814,90,NULL,11339,0,740,0,1),(57815,90,NULL,35184,0,740,1,2),(57816,91,NULL,35186,0,740,0,1),(57817,92,NULL,35187,0,740,0,1),(57818,93,NULL,24455,0,740,0,1),(57819,94,NULL,11339,0,740,0,1),(57820,94,NULL,35188,0,740,1,2),(57821,95,NULL,11339,0,740,0,1),(57822,95,NULL,35190,0,740,1,2),(57823,96,NULL,35192,0,740,0,1),(57824,97,NULL,11992,0,740,0,1),(57825,98,NULL,11994,0,740,0,1),(57826,99,NULL,35193,0,740,0,1),(57827,100,NULL,24459,0,740,0,1),(57828,101,NULL,35194,0,740,0,1),(57829,102,NULL,11996,0,740,0,1),(57830,103,NULL,4646,0,740,0,1),(57831,103,NULL,24464,0,740,1,2),(57832,104,NULL,35196,0,740,0,1),(57833,104,NULL,4646,0,740,1,2),(57834,104,NULL,24464,0,740,2,3),(57835,105,NULL,28499,0,740,0,1),(57836,106,NULL,35198,0,740,0,1),(57837,107,NULL,35199,0,740,0,1),(57838,108,NULL,35200,0,740,0,1),(57839,109,NULL,35201,0,740,0,1),(57840,110,NULL,35202,0,740,0,1),(57841,111,NULL,35203,0,740,0,1),(57842,112,NULL,12005,0,740,0,1),(57843,113,NULL,12008,0,740,0,1),(57844,114,NULL,35204,0,740,0,1),(57845,115,NULL,35205,0,740,0,1),(57846,116,NULL,35206,0,740,0,1),(57847,117,NULL,35207,0,740,0,1),(57848,118,NULL,5050,0,740,0,1),(57849,118,NULL,35208,0,740,1,2),(57850,119,NULL,35210,0,740,0,1),(57851,120,NULL,35211,0,740,0,1),(57852,121,NULL,35212,0,740,0,1),(57853,122,NULL,35213,0,740,0,1),(57854,123,NULL,35214,0,740,0,1),(57855,124,NULL,35215,0,740,0,1),(57856,125,NULL,4646,0,740,0,1),(57857,125,NULL,4647,0,740,1,2),(57858,125,NULL,12017,0,740,2,3),(57859,126,NULL,35217,0,740,0,1),(57860,127,NULL,35218,0,740,0,1),(57861,128,NULL,12021,0,740,0,1),(57862,129,NULL,35219,0,740,0,1),(57863,130,NULL,35220,0,740,0,1),(57864,131,NULL,12025,0,740,0,1),(57865,132,NULL,6301,0,740,0,1),(57866,133,NULL,35221,0,740,0,1),(57867,134,NULL,35222,0,740,0,1),(57868,135,NULL,35223,0,740,0,1),(57869,136,NULL,7180,0,740,0,1),(57870,137,NULL,24510,0,740,0,1),(57871,138,NULL,30620,0,740,0,1),(57872,139,NULL,28217,0,740,0,1),(57873,140,NULL,11339,0,740,0,1),(57874,140,NULL,28217,0,740,1,2),(57875,141,NULL,4646,0,740,0,1),(57876,141,NULL,28217,0,740,1,2),(57877,142,NULL,29265,0,740,0,1),(57878,142,NULL,4646,0,740,1,2),(57879,142,NULL,28217,0,740,2,3),(57880,143,NULL,35227,0,740,0,1),(57881,144,NULL,32367,0,740,0,1),(57882,145,NULL,35228,0,740,0,1),(57883,146,NULL,35229,0,740,0,1),(57884,147,NULL,35230,0,740,0,1),(57885,148,NULL,34697,0,740,0,1),(57886,149,NULL,35231,0,740,0,1),(57887,150,NULL,5050,0,740,0,1),(57888,150,NULL,35232,0,740,1,2),(57889,151,NULL,35234,0,740,0,1),(57890,152,NULL,31102,0,740,0,1),(57891,152,NULL,35234,0,740,1,2),(57892,153,NULL,35236,0,740,0,1),(57893,154,NULL,24522,0,740,0,1),(57894,155,NULL,35237,0,740,0,1),(57895,156,NULL,35238,0,740,0,1),(57896,157,NULL,5050,0,740,0,1),(57897,157,NULL,12060,0,740,1,2),(57898,158,NULL,35240,0,740,0,1),(57899,159,NULL,35241,0,740,0,1),(57900,160,NULL,24527,0,740,0,1),(57901,161,NULL,35242,0,740,0,1),(57902,162,NULL,35243,0,740,0,1),(57903,163,NULL,35244,0,740,0,1),(57904,164,NULL,35245,0,740,0,1),(57905,165,NULL,35246,0,740,0,1),(57906,166,NULL,11339,0,740,0,1),(57907,166,NULL,35247,0,740,1,2),(57908,167,NULL,35249,0,740,0,1),(57909,168,NULL,35250,0,740,0,1),(57910,169,NULL,35251,0,740,0,1),(57911,170,NULL,35252,0,740,0,1),(57912,171,NULL,4646,0,740,0,1),(57913,171,NULL,12078,0,740,1,2),(57914,172,NULL,35254,0,740,0,1),(57915,173,NULL,35255,0,740,0,1),(57916,174,NULL,35256,0,740,0,1),(57917,175,NULL,35257,0,740,0,1),(57918,176,NULL,35258,0,740,0,1),(57919,177,NULL,35259,0,740,0,1),(57920,178,NULL,35260,0,740,0,1),(57921,179,NULL,35261,0,740,0,1),(57922,180,NULL,35262,0,740,0,1),(57923,181,NULL,35263,0,740,0,1),(57924,182,NULL,35264,0,740,0,1),(57925,183,NULL,6065,0,740,0,1),(57926,183,NULL,35265,0,740,1,2),(57927,184,NULL,35267,0,740,0,1),(57928,185,NULL,11339,0,740,0,1),(57929,185,NULL,35267,0,740,1,2),(57930,186,NULL,5050,0,740,0,1),(57931,186,NULL,35267,0,740,1,2),(57932,187,NULL,7444,0,740,0,1),(57933,187,NULL,35267,0,740,1,2),(57934,188,NULL,7444,0,740,0,1),(57935,188,NULL,4647,0,740,1,2),(57936,188,NULL,35267,0,740,2,3),(57937,189,NULL,35272,0,740,0,1),(57938,190,NULL,24550,0,740,0,1),(57939,191,NULL,35273,0,740,0,1),(57940,192,NULL,35274,0,740,0,1),(57941,193,NULL,24552,0,740,0,1),(57942,194,NULL,35275,0,740,0,1),(57943,195,NULL,35276,0,740,0,1),(57944,196,NULL,35277,0,740,0,1),(57945,197,NULL,35278,0,740,0,1),(57946,198,NULL,35279,0,740,0,1),(57947,199,NULL,5050,0,740,0,1),(57948,199,NULL,24555,0,740,1,2),(57949,200,NULL,7444,0,740,0,1),(57950,200,NULL,35281,0,740,1,2),(57951,201,NULL,35283,0,740,0,1),(57952,202,NULL,35284,0,740,0,1),(57953,203,NULL,10252,0,740,0,1),(57954,204,NULL,35285,0,740,0,1),(57955,205,NULL,35286,0,740,0,1),(57956,206,NULL,11339,0,740,0,1),(57957,206,NULL,35286,0,740,1,2),(57958,207,NULL,35288,0,740,0,1),(57959,208,NULL,12201,0,740,0,1),(57960,208,NULL,12094,0,740,1,2),(57961,209,NULL,12096,0,740,0,1),(57962,210,NULL,12096,0,740,0,1),(57963,210,NULL,4646,0,740,1,2),(57964,210,NULL,4647,0,740,2,3),(57965,210,NULL,35290,0,740,3,4),(57966,211,NULL,35292,0,740,0,1),(57967,211,NULL,4646,0,740,1,2),(57968,211,NULL,4647,0,740,2,3),(57969,211,NULL,10991,0,740,3,4),(57970,212,NULL,35294,0,740,0,1),(57971,213,NULL,35295,0,740,0,1),(57972,214,NULL,35296,0,740,0,1),(57973,215,NULL,35297,0,740,0,1),(57974,216,NULL,35298,0,740,0,1),(57975,217,NULL,31332,0,740,0,1),(57976,217,NULL,12102,0,740,1,2),(57977,218,NULL,24573,0,740,0,1),(57978,219,NULL,35300,0,740,0,1),(57979,220,NULL,35301,0,740,0,1),(57980,221,NULL,35302,0,740,0,1),(57981,222,NULL,35303,0,740,0,1),(57982,223,NULL,28463,0,740,0,1),(57983,224,NULL,35304,0,740,0,1),(57984,225,NULL,35305,0,740,0,1),(57985,226,NULL,35306,0,740,0,1),(57986,227,NULL,35307,0,740,0,1),(57987,228,NULL,35308,0,740,0,1),(57988,229,NULL,35309,0,740,0,1),(57989,230,NULL,35310,0,740,0,1),(57990,231,NULL,35311,0,740,0,1),(57991,232,NULL,35312,0,740,0,1),(57992,233,NULL,35313,0,740,0,1),(57993,234,NULL,35314,0,740,0,1),(57994,235,NULL,35315,0,740,0,1),(57995,236,NULL,35316,0,740,0,1),(57996,237,NULL,35317,0,740,0,1),(57997,238,NULL,18272,0,740,0,1),(57998,238,NULL,4646,0,740,1,2),(57999,238,NULL,35318,0,740,2,3),(58000,239,NULL,35320,0,740,0,1),(58001,240,NULL,35321,0,740,0,1),(58002,241,NULL,5050,0,740,0,1),(58003,241,NULL,35322,0,740,1,2),(58004,242,NULL,5050,0,740,0,1),(58005,242,NULL,35324,0,740,1,2),(58006,243,NULL,35326,0,740,0,1),(58007,244,NULL,35327,0,740,0,1),(58008,245,NULL,35328,0,740,0,1),(58009,246,NULL,24589,0,740,0,1),(58010,247,NULL,7444,0,740,0,1),(58011,247,NULL,24589,0,740,1,2),(58012,247,NULL,35329,0,740,2,3),(58013,247,NULL,35330,0,740,3,4),(58014,248,NULL,35332,0,740,0,1),(58015,249,NULL,35333,0,740,0,1),(58016,249,NULL,35334,0,740,1,2),(58017,250,NULL,24600,0,740,0,1),(58018,251,NULL,35336,0,740,0,1),(58019,252,NULL,6304,0,740,0,1),(58020,253,NULL,35337,0,740,0,1),(58021,254,NULL,35338,0,740,0,1),(58022,255,NULL,35339,0,740,0,1),(58023,256,NULL,35340,0,740,0,1),(58024,257,NULL,35341,0,740,0,1),(58025,257,NULL,35342,0,740,1,2),(58026,258,NULL,24616,0,740,0,1),(58027,259,NULL,35344,0,740,0,1),(58028,260,NULL,35345,0,740,0,1),(58029,261,NULL,35346,0,740,0,1),(58030,262,NULL,35347,0,740,0,1),(58031,263,NULL,5050,0,740,0,1),(58032,263,NULL,35348,0,740,1,2),(58033,264,NULL,35350,0,740,0,1),(58034,265,NULL,12117,0,740,0,1),(58035,266,NULL,12117,0,740,0,1),(58036,266,NULL,5114,0,740,1,2),(58037,266,NULL,35351,0,740,2,3),(58038,267,NULL,12119,0,740,0,1),(58039,268,NULL,24656,0,740,0,1),(58040,269,NULL,4646,0,740,0,1),(58041,269,NULL,35353,0,740,1,2),(58042,269,NULL,24656,0,740,2,3),(58043,270,NULL,35355,0,740,0,1),(58044,270,NULL,24656,0,740,1,2),(58045,271,NULL,35357,0,740,0,1),(58046,272,NULL,35358,0,740,0,1),(58047,273,NULL,35359,0,740,0,1),(58048,274,NULL,5050,0,740,0,1),(58049,274,NULL,35360,0,740,1,2),(58050,275,NULL,35362,0,740,0,1),(58051,276,NULL,24664,0,740,0,1),(58052,277,NULL,35363,0,740,0,1),(58053,278,NULL,35364,0,740,0,1),(58054,279,NULL,11339,0,740,0,1),(58055,279,NULL,35364,0,740,1,2),(58056,280,NULL,20682,0,740,0,1),(58057,280,NULL,35366,0,740,1,2),(58058,281,NULL,35368,0,740,0,1),(58059,281,NULL,35366,0,740,1,2),(58060,282,NULL,4646,0,740,0,1),(58061,282,NULL,35370,0,740,1,2),(58062,282,NULL,35366,0,740,2,3),(58063,283,NULL,35372,0,740,0,1),(58064,284,NULL,35373,0,740,0,1),(58065,285,NULL,35374,0,740,0,1),(58066,286,NULL,35375,0,740,0,1),(58067,287,NULL,35376,0,740,0,1),(58068,288,NULL,35377,0,740,0,1),(58069,289,NULL,35378,0,740,0,1),(58070,290,NULL,35379,0,740,0,1),(58071,291,NULL,35380,0,740,0,1),(58072,292,NULL,35381,0,740,0,1),(58073,293,NULL,35382,0,740,0,1),(58074,294,NULL,35383,0,740,0,1),(58075,295,NULL,24677,0,740,0,1),(58076,296,NULL,4646,0,740,0,1),(58077,296,NULL,35384,0,740,1,2),(58078,297,NULL,35386,0,740,0,1),(58079,298,NULL,35387,0,740,0,1),(58080,299,NULL,35388,0,740,0,1),(58081,300,NULL,35389,0,740,0,1),(58082,301,NULL,35390,0,740,0,1),(58083,302,NULL,35391,0,740,0,1),(58084,303,NULL,12132,0,740,0,1),(58085,304,NULL,35392,0,740,0,1),(58086,305,NULL,12134,0,740,0,1),(58087,306,NULL,35393,0,740,0,1),(58088,307,NULL,35394,0,740,0,1),(58089,308,NULL,11339,0,740,0,1),(58090,308,NULL,35395,0,740,1,2),(58091,1,NULL,24699,0,741,0,1),(58092,2,NULL,35397,0,741,0,1),(58093,3,NULL,24705,0,741,0,1),(58094,4,NULL,35398,0,741,0,1),(58095,5,NULL,5678,0,741,0,1),(58096,5,NULL,35399,0,741,1,2),(58097,6,NULL,35401,0,741,0,1),(58098,7,NULL,33424,0,741,0,1),(58099,7,NULL,4646,0,741,1,2),(58100,7,NULL,35402,0,741,2,3),(58101,8,NULL,35404,0,741,0,1),(58102,9,NULL,24716,0,741,0,1),(58103,10,NULL,24718,0,741,0,1),(58104,11,NULL,35405,0,741,0,1),(58105,12,NULL,35406,0,741,0,1),(58106,13,NULL,35407,0,741,0,1),(58107,14,NULL,35408,0,741,0,1),(58108,15,NULL,35409,0,741,0,1),(58109,16,NULL,24742,0,741,0,1),(58110,17,NULL,35410,0,741,0,1),(58111,18,NULL,35411,0,741,0,1),(58112,19,NULL,35412,0,741,0,1),(58113,20,NULL,12153,0,741,0,1),(58114,21,NULL,24734,0,741,0,1),(58115,22,NULL,35413,0,741,0,1),(58116,23,NULL,35414,0,741,0,1),(58117,24,NULL,35415,0,741,0,1),(58118,25,NULL,12156,0,741,0,1),(58119,26,NULL,35416,0,741,0,1),(58120,27,NULL,35417,0,741,0,1),(58121,28,NULL,35418,0,741,0,1),(58122,28,NULL,35419,0,741,1,2),(58123,29,NULL,35421,0,741,0,1),(58124,30,NULL,12209,0,741,0,1),(58125,31,NULL,35422,0,741,0,1),(58126,32,NULL,35423,0,741,0,1),(58127,33,NULL,35424,0,741,0,1),(58128,34,NULL,24759,0,741,0,1),(58129,35,NULL,35425,0,741,0,1),(58130,36,NULL,35426,0,741,0,1),(58131,37,NULL,35427,0,741,0,1),(58132,38,NULL,4646,0,741,0,1),(58133,38,NULL,35428,0,741,1,2),(58134,39,NULL,35430,0,741,0,1),(58135,40,NULL,35431,0,741,0,1),(58136,41,NULL,35432,0,741,0,1),(58137,42,NULL,35433,0,741,0,1),(58138,43,NULL,35434,0,741,0,1),(58139,44,NULL,35435,0,741,0,1),(58140,45,NULL,35436,0,741,0,1),(58141,46,NULL,24766,0,741,0,1),(58142,47,NULL,35437,0,741,0,1),(58143,48,NULL,35438,0,741,0,1),(58144,49,NULL,35439,0,741,0,1),(58145,50,NULL,4646,0,741,0,1),(58146,50,NULL,29242,0,741,1,2),(58147,51,NULL,11339,0,741,0,1),(58148,51,NULL,35441,0,741,1,2),(58149,52,NULL,35443,0,741,0,1),(58150,53,NULL,35444,0,741,0,1),(58151,54,NULL,24776,0,741,0,1),(58152,55,NULL,35445,0,741,0,1),(58153,56,NULL,35446,0,741,0,1),(58154,56,NULL,35445,0,741,1,2),(58155,57,NULL,35448,0,741,0,1),(58156,58,NULL,12181,0,741,0,1),(58157,59,NULL,35449,0,741,0,1),(58158,60,NULL,35450,0,741,0,1),(58159,61,NULL,35451,0,741,0,1),(58160,62,NULL,9093,0,741,0,1),(58161,63,NULL,24780,0,741,0,1),(58162,64,NULL,5050,0,741,0,1),(58163,64,NULL,8691,0,741,1,2),(58164,64,NULL,24780,0,741,2,3),(58165,65,NULL,35453,0,741,0,1),(58166,66,NULL,24782,0,741,0,1),(58167,67,NULL,24789,0,741,0,1),(58168,68,NULL,35454,0,741,0,1),(58169,69,NULL,35455,0,741,0,1),(58170,70,NULL,35456,0,741,0,1),(58171,71,NULL,35457,0,741,0,1),(58172,72,NULL,35458,0,741,0,1),(58173,73,NULL,35459,0,741,0,1),(58174,74,NULL,35460,0,741,0,1),(58175,75,NULL,35461,0,741,0,1),(58176,76,NULL,35462,0,741,0,1),(58177,77,NULL,12189,0,741,0,1),(58178,78,NULL,24806,0,741,0,1),(58179,79,NULL,12193,0,741,0,1),(58180,80,NULL,35463,0,741,0,1),(58181,81,NULL,35464,0,741,0,1),(58182,82,NULL,24810,0,741,0,1),(58183,83,NULL,35465,0,741,0,1),(58184,84,NULL,12201,0,741,0,1),(58185,85,NULL,4646,0,741,0,1),(58186,85,NULL,24825,0,741,1,2),(58187,86,NULL,35467,0,741,0,1),(58188,87,NULL,35468,0,741,0,1),(58189,88,NULL,35469,0,741,0,1),(58190,89,NULL,11339,0,741,0,1),(58191,89,NULL,35470,0,741,1,2),(58192,90,NULL,35472,0,741,0,1),(58193,91,NULL,24836,0,741,0,1),(58194,92,NULL,12204,0,741,0,1),(58195,93,NULL,12203,0,741,0,1),(58196,93,NULL,12204,0,741,1,2),(58197,93,NULL,9179,0,741,2,3),(58198,93,NULL,35473,0,741,3,4),(58199,94,NULL,35475,0,741,0,1),(58200,94,NULL,12203,0,741,1,2),(58201,94,NULL,12204,0,741,2,3),(58202,94,NULL,9179,0,741,3,4),(58203,94,NULL,35473,0,741,4,5),(58204,95,NULL,4646,0,741,0,1),(58205,95,NULL,12204,0,741,1,2),(58206,96,NULL,35478,0,741,0,1),(58207,97,NULL,35479,0,741,0,1),(58208,98,NULL,35480,0,741,0,1),(58209,99,NULL,35481,0,741,0,1),(58210,100,NULL,35482,0,741,0,1),(58211,101,NULL,7444,0,741,0,1),(58212,101,NULL,35483,0,741,1,2),(58213,102,NULL,11339,0,741,0,1),(58214,102,NULL,35485,0,741,1,2),(58215,103,NULL,7444,0,741,0,1),(58216,103,NULL,35487,0,741,1,2),(58217,104,NULL,35489,0,741,0,1),(58218,105,NULL,35490,0,741,0,1),(58219,106,NULL,35491,0,741,0,1),(58220,107,NULL,35492,0,741,0,1),(58221,108,NULL,11339,0,741,0,1),(58222,108,NULL,24845,0,741,1,2),(58223,109,NULL,35494,0,741,0,1),(58224,110,NULL,35495,0,741,0,1),(58225,111,NULL,35496,0,741,0,1),(58226,112,NULL,35497,0,741,0,1),(58227,113,NULL,35498,0,741,0,1),(58228,114,NULL,35499,0,741,0,1),(58229,115,NULL,35500,0,741,0,1),(58230,116,NULL,35501,0,741,0,1),(58231,117,NULL,35502,0,741,0,1),(58232,118,NULL,35503,0,741,0,1),(58233,119,NULL,35504,0,741,0,1),(58234,120,NULL,35505,0,741,0,1),(58235,121,NULL,35196,0,741,0,1),(58236,122,NULL,12207,0,741,0,1),(58237,123,NULL,35506,0,741,0,1),(58238,124,NULL,35507,0,741,0,1),(58239,125,NULL,6565,0,741,0,1),(58240,126,NULL,35508,0,741,0,1),(58241,127,NULL,35509,0,741,0,1),(58242,128,NULL,35510,0,741,0,1),(58243,129,NULL,35511,0,741,0,1),(58244,130,NULL,35512,0,741,0,1),(58245,131,NULL,12214,0,741,0,1),(58246,132,NULL,11339,0,741,0,1),(58247,132,NULL,35513,0,741,1,2),(58248,133,NULL,35515,0,741,0,1),(58249,134,NULL,35516,0,741,0,1),(58250,135,NULL,35517,0,741,0,1),(58251,136,NULL,35518,0,741,0,1),(58252,137,NULL,35519,0,741,0,1),(58253,138,NULL,35520,0,741,0,1),(58254,139,NULL,12220,0,741,0,1),(58255,140,NULL,11339,0,741,0,1),(58256,140,NULL,35521,0,741,1,2),(58257,141,NULL,4646,0,741,0,1),(58258,141,NULL,35521,0,741,1,2),(58259,142,NULL,35524,0,741,0,1),(58260,143,NULL,35525,0,741,0,1),(58261,144,NULL,35526,0,741,0,1),(58262,145,NULL,35527,0,741,0,1),(58263,146,NULL,35528,0,741,0,1),(58264,147,NULL,35529,0,741,0,1),(58265,148,NULL,12222,0,741,0,1),(58266,149,NULL,35530,0,741,0,1),(58267,150,NULL,11339,0,741,0,1),(58268,150,NULL,35531,0,741,1,2),(58269,151,NULL,12227,0,741,0,1),(58270,152,NULL,11339,0,741,0,1),(58271,152,NULL,12229,0,741,1,2),(58272,153,NULL,4646,0,741,0,1),(58273,153,NULL,12229,0,741,1,2),(58274,154,NULL,30549,0,741,0,1),(58275,154,NULL,4646,0,741,1,2),(58276,154,NULL,12229,0,741,2,3),(58277,155,NULL,35536,0,741,0,1),(58278,156,NULL,35537,0,741,0,1),(58279,157,NULL,35538,0,741,0,1),(58280,158,NULL,35539,0,741,0,1),(58281,159,NULL,35540,0,741,0,1),(58282,160,NULL,35541,0,741,0,1),(58283,161,NULL,35542,0,741,0,1),(58284,162,NULL,35543,0,741,0,1),(58285,163,NULL,8456,0,741,0,1),(58286,164,NULL,35544,0,741,0,1),(58287,165,NULL,35545,0,741,0,1),(58288,166,NULL,4646,0,741,0,1),(58289,166,NULL,35546,0,741,1,2),(58290,167,NULL,11339,0,741,0,1),(58291,167,NULL,35548,0,741,1,2),(58292,168,NULL,4646,0,741,0,1),(58293,168,NULL,4647,0,741,1,2),(58294,168,NULL,13012,0,741,2,3),(58295,168,NULL,35550,0,741,3,4),(58296,169,NULL,35552,0,741,0,1),(58297,170,NULL,12260,0,741,0,1),(58298,171,NULL,35553,0,741,0,1),(58299,172,NULL,35554,0,741,0,1),(58300,173,NULL,5050,0,741,0,1),(58301,173,NULL,35555,0,741,1,2),(58302,174,NULL,35557,0,741,0,1),(58303,175,NULL,35558,0,741,0,1),(58304,176,NULL,35559,0,741,0,1),(58305,177,NULL,35560,0,741,0,1),(58306,178,NULL,35561,0,741,0,1),(58307,179,NULL,35562,0,741,0,1),(58308,180,NULL,35563,0,741,0,1),(58309,181,NULL,35564,0,741,0,1),(58310,182,NULL,32977,0,741,0,1),(58311,183,NULL,31007,0,741,0,1),(58312,183,NULL,32977,0,741,1,2),(58313,184,NULL,13571,0,741,0,1),(58314,184,NULL,4646,0,741,1,2),(58315,184,NULL,32977,0,741,2,3),(58316,185,NULL,35567,0,741,0,1),(58317,186,NULL,35568,0,741,0,1),(58318,187,NULL,35569,0,741,0,1),(58319,188,NULL,12270,0,741,0,1),(58320,189,NULL,12269,0,741,0,1),(58321,189,NULL,12270,0,741,1,2),(58322,190,NULL,11563,0,741,0,1),(58323,190,NULL,12269,0,741,1,2),(58324,190,NULL,12270,0,741,2,3),(58325,191,NULL,35572,0,741,0,1),(58326,192,NULL,35572,0,741,0,1),(58327,192,NULL,4646,0,741,1,2),(58328,192,NULL,5050,0,741,2,3),(58329,192,NULL,28680,0,741,3,4),(58330,193,NULL,35574,0,741,0,1),(58331,194,NULL,35575,0,741,0,1),(58332,195,NULL,27711,0,741,0,1),(58333,195,NULL,35575,0,741,1,2),(58334,196,NULL,35577,0,741,0,1),(58335,197,NULL,35578,0,741,0,1),(58336,198,NULL,35578,0,741,0,1),(58337,198,NULL,29750,0,741,1,2),(58338,198,NULL,35579,0,741,2,3),(58339,199,NULL,35581,0,741,0,1),(58340,200,NULL,35582,0,741,0,1),(58341,201,NULL,35583,0,741,0,1),(58342,202,NULL,35584,0,741,0,1),(58343,203,NULL,11313,0,741,0,1),(58344,204,NULL,35585,0,741,0,1),(58345,205,NULL,11339,0,741,0,1),(58346,205,NULL,35586,0,741,1,2),(58347,206,NULL,35588,0,741,0,1),(58348,207,NULL,35589,0,741,0,1),(58349,208,NULL,12279,0,741,0,1),(58350,209,NULL,35590,0,741,0,1),(58351,210,NULL,24959,0,741,0,1),(58352,211,NULL,35591,0,741,0,1),(58353,212,NULL,4646,0,741,0,1),(58354,212,NULL,5050,0,741,1,2),(58355,212,NULL,35592,0,741,2,3),(58356,213,NULL,35594,0,741,0,1),(58357,214,NULL,35595,0,741,0,1),(58358,215,NULL,35596,0,741,0,1),(58359,216,NULL,35597,0,741,0,1),(58360,217,NULL,35598,0,741,0,1),(58361,218,NULL,35599,0,741,0,1),(58362,219,NULL,35600,0,741,0,1),(58363,220,NULL,5050,0,741,0,1),(58364,220,NULL,35600,0,741,1,2),(58365,221,NULL,4646,0,741,0,1),(58366,221,NULL,35600,0,741,1,2),(58367,222,NULL,35603,0,741,0,1),(58368,223,NULL,11339,0,741,0,1),(58369,223,NULL,35603,0,741,1,2),(58370,224,NULL,5050,0,741,0,1),(58371,224,NULL,35603,0,741,1,2),(58372,225,NULL,35606,0,741,0,1),(58373,226,NULL,28564,0,741,0,1),(58374,226,NULL,35606,0,741,1,2),(58375,227,NULL,35608,0,741,0,1),(58376,228,NULL,35609,0,741,0,1),(58377,229,NULL,24994,0,741,0,1),(58378,230,NULL,12292,0,741,0,1),(58379,231,NULL,35610,0,741,0,1),(58380,232,NULL,35611,0,741,0,1),(58381,233,NULL,35612,0,741,0,1),(58382,234,NULL,35613,0,741,0,1),(58383,235,NULL,35614,0,741,0,1),(58384,236,NULL,35615,0,741,0,1),(58385,237,NULL,4901,0,741,0,1),(58386,238,NULL,35616,0,741,0,1),(58387,238,NULL,4901,0,741,1,2),(58388,238,NULL,35618,0,741,0,1),(58389,239,NULL,12296,0,741,0,1),(58390,240,NULL,11339,0,741,0,1),(58391,240,NULL,12296,0,741,1,2),(58392,241,NULL,35621,0,741,0,1),(58393,242,NULL,12299,0,741,0,1),(58394,243,NULL,35622,0,741,0,1),(58395,244,NULL,35623,0,741,0,1),(58396,245,NULL,35624,0,741,0,1),(58397,247,NULL,33866,0,741,0,1),(58398,247,NULL,29544,0,741,1,2),(58399,248,NULL,35626,0,741,0,1),(58400,249,NULL,35627,0,741,0,1),(58401,250,NULL,35628,0,741,0,1),(58402,251,NULL,35629,0,741,0,1),(58403,252,NULL,35630,0,741,0,1),(58404,253,NULL,35631,0,741,0,1),(58405,254,NULL,35632,0,741,0,1),(58406,255,NULL,4646,0,741,0,1),(58407,255,NULL,35632,0,741,1,2),(58408,256,NULL,35634,0,741,0,1),(58409,257,NULL,29022,0,741,0,1),(58410,257,NULL,35634,0,741,1,2),(58411,258,NULL,10551,0,741,0,1),(58412,258,NULL,35634,0,741,1,2),(58413,259,NULL,5050,0,741,0,1),(58414,259,NULL,12317,0,741,1,2),(58415,260,NULL,5050,0,741,0,1),(58416,260,NULL,28375,0,741,1,2),(58417,260,NULL,5050,0,741,2,3),(58418,260,NULL,12317,0,741,3,4),(58419,261,NULL,4646,0,741,0,1),(58420,261,NULL,35639,0,741,1,2),(58421,262,NULL,35641,0,741,0,1),(58422,263,NULL,35642,0,741,0,1),(58423,264,NULL,12320,0,741,0,1),(58424,265,NULL,4646,0,741,0,1),(58425,265,NULL,31241,0,741,1,2),(58426,265,NULL,4646,0,741,2,3),(58427,265,NULL,31238,0,741,3,4),(58428,266,NULL,35644,0,741,0,1),(58429,267,NULL,35645,0,741,0,1),(58430,268,NULL,35646,0,741,0,1),(58431,269,NULL,35647,0,741,0,1),(58432,269,NULL,35648,0,741,1,2),(58433,270,NULL,4646,0,741,0,1),(58434,270,NULL,12340,0,741,1,2),(58435,271,NULL,25046,0,741,0,1),(58436,272,NULL,35651,0,741,0,1),(58437,273,NULL,35652,0,741,0,1),(58438,274,NULL,35653,0,741,0,1),(58439,275,NULL,4646,0,741,0,1),(58440,275,NULL,4647,0,741,1,2),(58441,275,NULL,35654,0,741,2,3),(58442,276,NULL,5050,0,741,0,1),(58443,276,NULL,35656,0,741,1,2),(58444,277,NULL,4646,0,741,0,1),(58445,277,NULL,12354,0,741,1,2),(58446,278,NULL,35659,0,741,0,1),(58447,279,NULL,4646,0,741,0,1),(58448,279,NULL,35660,0,741,1,2),(58449,280,NULL,12360,0,741,0,1),(58450,281,NULL,12360,0,741,0,1),(58451,281,NULL,29750,0,741,1,2),(58452,281,NULL,12363,0,741,2,3),(58453,282,NULL,5050,0,741,0,1),(58454,282,NULL,35663,0,741,1,2),(58455,283,NULL,4646,0,741,0,1),(58456,283,NULL,35663,0,741,1,2),(58457,284,NULL,34365,0,741,0,1),(58458,285,NULL,4646,0,741,0,1),(58459,285,NULL,34365,0,741,1,2),(58460,286,NULL,35667,0,741,0,1),(58461,287,NULL,12366,0,741,0,1),(58462,288,NULL,12369,0,741,0,1),(58463,289,NULL,4646,0,741,0,1),(58464,289,NULL,31154,0,741,1,2),(58465,290,NULL,4646,0,741,0,1),(58466,290,NULL,4647,0,741,1,2),(58467,290,NULL,13012,0,741,2,3),(58468,290,NULL,4646,0,741,3,4),(58469,290,NULL,31154,0,741,4,5),(58470,291,NULL,35670,0,741,0,1),(58471,292,NULL,35671,0,741,0,1),(58472,293,NULL,35672,0,741,0,1),(58473,294,NULL,25073,0,741,0,1),(58474,1,NULL,6214,0,742,0,1),(58475,1,NULL,25073,0,742,1,2),(58476,2,NULL,4646,0,742,0,1),(58477,2,NULL,5050,0,742,1,2),(58478,2,NULL,11943,0,742,2,3),(58479,2,NULL,25073,0,742,3,4),(58480,3,NULL,35675,0,742,0,1),(58481,4,NULL,4646,0,742,0,1),(58482,4,NULL,12372,0,742,1,2),(58483,5,NULL,35677,0,742,0,1),(58484,6,NULL,4646,0,742,0,1),(58485,6,NULL,35677,0,742,1,2),(58486,7,NULL,35679,0,742,0,1),(58487,7,NULL,4646,0,742,1,2),(58488,7,NULL,35677,0,742,2,3),(58489,8,NULL,35681,0,742,0,1),(58490,9,NULL,35682,0,742,0,1),(58491,10,NULL,35683,0,742,0,1),(58492,10,NULL,35682,0,742,1,2),(58493,11,NULL,35685,0,742,0,1),(58494,11,NULL,35682,0,742,1,2),(58495,12,NULL,25077,0,742,0,1),(58496,13,NULL,4646,0,742,0,1),(58497,13,NULL,4647,0,742,1,2),(58498,13,NULL,25077,0,742,2,3),(58499,14,NULL,12374,0,742,0,1),(58500,15,NULL,35688,0,742,0,1),(58501,16,NULL,35689,0,742,0,1),(58502,17,NULL,4646,0,742,0,1),(58503,17,NULL,4647,0,742,1,2),(58504,17,NULL,25080,0,742,2,3),(58505,18,NULL,35691,0,742,0,1),(58506,18,NULL,4646,0,742,1,2),(58507,18,NULL,4647,0,742,2,3),(58508,18,NULL,25080,0,742,3,4),(58509,19,NULL,25085,0,742,0,1),(58510,20,NULL,35693,0,742,0,1),(58511,21,NULL,35694,0,742,0,1),(58512,22,NULL,35695,0,742,0,1),(58513,23,NULL,35696,0,742,0,1),(58514,24,NULL,35697,0,742,0,1),(58515,25,NULL,35698,0,742,0,1),(58516,26,NULL,35699,0,742,0,1),(58517,27,NULL,35700,0,742,0,1),(58518,28,NULL,35701,0,742,0,1),(58519,29,NULL,35702,0,742,0,1),(58520,30,NULL,35703,0,742,0,1),(58521,31,NULL,35704,0,742,0,1),(58522,32,NULL,35705,0,742,0,1),(58523,33,NULL,12400,0,742,0,1),(58524,34,NULL,12402,0,742,0,1),(58525,35,NULL,35706,0,742,0,1),(58526,36,NULL,4646,0,742,0,1),(58527,36,NULL,12411,0,742,1,2),(58528,37,NULL,35708,0,742,0,1),(58529,37,NULL,4646,0,742,1,2),(58530,37,NULL,12411,0,742,2,3),(58531,38,NULL,5050,0,742,0,1),(58532,38,NULL,5557,0,742,1,2),(58533,38,NULL,19028,0,742,2,3),(58534,38,NULL,4646,0,742,3,4),(58535,38,NULL,12411,0,742,4,5),(58536,39,NULL,25118,0,742,0,1),(58537,40,NULL,12414,0,742,0,1),(58538,41,NULL,28912,0,742,0,1),(58539,41,NULL,12414,0,742,1,2),(58540,42,NULL,11797,0,742,0,1),(58541,42,NULL,12414,0,742,1,2),(58542,43,NULL,25696,0,742,0,1),(58543,43,NULL,12414,0,742,1,2),(58544,44,NULL,35714,0,742,0,1),(58545,45,NULL,35715,0,742,0,1),(58546,46,NULL,35716,0,742,0,1),(58547,47,NULL,12420,0,742,0,1),(58548,48,NULL,5678,0,742,0,1),(58549,48,NULL,35717,0,742,1,2),(58550,49,NULL,35719,0,742,0,1),(58551,50,NULL,35720,0,742,0,1),(58552,51,NULL,35721,0,742,0,1),(58553,52,NULL,35722,0,742,0,1),(58554,53,NULL,35723,0,742,0,1),(58555,54,NULL,35724,0,742,0,1),(58556,55,NULL,35725,0,742,0,1),(58557,56,NULL,35726,0,742,0,1),(58558,57,NULL,25181,0,742,0,1),(58559,58,NULL,35727,0,742,0,1),(58560,59,NULL,35728,0,742,0,1),(58561,60,NULL,35729,0,742,0,1),(58562,61,NULL,35730,0,742,0,1),(58563,62,NULL,35731,0,742,0,1),(58564,63,NULL,12453,0,742,0,1),(58565,64,NULL,25187,0,742,0,1),(58566,65,NULL,25193,0,742,0,1),(58567,66,NULL,5117,0,742,0,1),(58568,66,NULL,35732,0,742,1,2),(58569,67,NULL,35734,0,742,0,1),(58570,68,NULL,35735,0,742,0,1),(58571,69,NULL,35736,0,742,0,1),(58572,70,NULL,35737,0,742,0,1),(58573,71,NULL,5050,0,742,0,1),(58574,71,NULL,12462,0,742,1,2),(58575,72,NULL,35739,0,742,0,1),(58576,73,NULL,35740,0,742,0,1),(58577,74,NULL,35741,0,742,0,1),(58578,75,NULL,35742,0,742,0,1),(58579,76,NULL,35743,0,742,0,1),(58580,77,NULL,11339,0,742,0,1),(58581,77,NULL,35744,0,742,1,2),(58582,78,NULL,11339,0,742,0,1),(58583,78,NULL,35746,0,742,1,2),(58584,79,NULL,35748,0,742,0,1),(58585,80,NULL,35749,0,742,0,1),(58586,81,NULL,35750,0,742,0,1),(58587,82,NULL,35751,0,742,0,1),(58588,83,NULL,35752,0,742,0,1),(58589,84,NULL,35753,0,742,0,1),(58590,85,NULL,35754,0,742,0,1),(58591,86,NULL,35755,0,742,0,1),(58592,87,NULL,25234,0,742,0,1),(58593,88,NULL,35756,0,742,0,1),(58594,89,NULL,35757,0,742,0,1),(58595,90,NULL,35758,0,742,0,1),(58596,91,NULL,35759,0,742,0,1),(58597,92,NULL,35760,0,742,0,1),(58598,93,NULL,8803,0,742,0,1),(58599,93,NULL,4646,0,742,1,2),(58600,93,NULL,14012,0,742,2,3),(58601,94,NULL,35762,0,742,0,1),(58602,95,NULL,35763,0,742,0,1),(58603,96,NULL,29415,0,742,0,1),(58604,97,NULL,35764,0,742,0,1),(58605,98,NULL,35765,0,742,0,1),(58606,98,NULL,35766,0,742,1,2),(58607,99,NULL,35768,0,742,0,1),(58608,100,NULL,12494,0,742,0,1),(58609,101,NULL,11339,0,742,0,1),(58610,101,NULL,12494,0,742,1,2),(58611,102,NULL,4646,0,742,0,1),(58612,102,NULL,12494,0,742,1,2),(58613,103,NULL,4646,0,742,0,1),(58614,103,NULL,35771,0,742,1,2),(58615,104,NULL,35773,0,742,0,1),(58616,105,NULL,35774,0,742,0,1),(58617,106,NULL,35775,0,742,0,1),(58618,107,NULL,35776,0,742,0,1),(58619,108,NULL,35777,0,742,0,1),(58620,109,NULL,35778,0,742,0,1),(58621,110,NULL,35779,0,742,0,1),(58622,111,NULL,35780,0,742,0,1),(58623,112,NULL,35781,0,742,0,1),(58624,113,NULL,35782,0,742,0,1),(58625,114,NULL,35783,0,742,0,1),(58626,115,NULL,35784,0,742,0,1),(58627,116,NULL,35785,0,742,0,1),(58628,117,NULL,12522,0,742,0,1),(58629,118,NULL,8062,0,742,0,1),(58630,118,NULL,12522,0,742,1,2),(58631,119,NULL,11955,0,742,0,1),(58632,119,NULL,12522,0,742,1,2),(58633,120,NULL,35788,0,742,0,1),(58634,121,NULL,35789,0,742,0,1),(58635,122,NULL,35790,0,742,0,1),(58636,122,NULL,11339,0,742,1,2),(58637,122,NULL,35791,0,742,2,3),(58638,122,NULL,35793,0,742,2,3),(58639,123,NULL,35795,0,742,0,1),(58640,124,NULL,35796,0,742,0,1),(58641,125,NULL,35797,0,742,0,1),(58642,126,NULL,35798,0,742,0,1),(58643,127,NULL,35799,0,742,0,1),(58644,128,NULL,35800,0,742,0,1),(58645,129,NULL,12016,0,742,0,1),(58646,130,NULL,33147,0,742,0,1),(58647,130,NULL,12016,0,742,1,2),(58648,131,NULL,35802,0,742,0,1),(58649,132,NULL,35803,0,742,0,1),(58650,133,NULL,6538,0,742,0,1),(58651,133,NULL,35804,0,742,1,2),(58652,134,NULL,25286,0,742,0,1),(58653,135,NULL,35806,0,742,0,1),(58654,136,NULL,35807,0,742,0,1),(58655,137,NULL,35808,0,742,0,1),(58656,138,NULL,11339,0,742,0,1),(58657,138,NULL,35808,0,742,1,2),(58658,139,NULL,35810,0,742,0,1),(58659,140,NULL,12539,0,742,0,1),(58660,141,NULL,4646,0,742,0,1),(58661,141,NULL,12539,0,742,1,2),(58662,142,NULL,35812,0,742,0,1),(58663,143,NULL,25298,0,742,0,1),(58664,144,NULL,35813,0,742,0,1),(58665,145,NULL,5678,0,742,0,1),(58666,145,NULL,35814,0,742,1,2),(58667,146,NULL,28449,0,742,0,1),(58668,146,NULL,5678,0,742,1,2),(58669,146,NULL,35814,0,742,2,3),(58670,147,NULL,34591,0,742,0,1),(58671,147,NULL,5678,0,742,1,2),(58672,147,NULL,35814,0,742,2,3),(58673,148,NULL,35818,0,742,0,1),(58674,149,NULL,35819,0,742,0,1),(58675,150,NULL,35820,0,742,0,1),(58676,151,NULL,12556,0,742,0,1),(58677,152,NULL,35821,0,742,0,1),(58678,153,NULL,35822,0,742,0,1),(58679,154,NULL,35823,0,742,0,1),(58680,155,NULL,35824,0,742,0,1),(58681,156,NULL,4646,0,742,0,1),(58682,156,NULL,4647,0,742,1,2),(58683,156,NULL,9902,0,742,2,3),(58684,156,NULL,4646,0,742,3,4),(58685,156,NULL,35825,0,742,4,5),(58686,157,NULL,12561,0,742,0,1),(58687,158,NULL,12139,0,742,0,1),(58688,158,NULL,4646,0,742,1,2),(58689,158,NULL,35827,0,742,2,3),(58690,159,NULL,4646,0,742,0,1),(58691,159,NULL,4647,0,742,1,2),(58692,159,NULL,9907,0,742,2,3),(58693,159,NULL,4646,0,742,3,4),(58694,159,NULL,35829,0,742,4,5),(58695,160,NULL,25326,0,742,0,1),(58696,161,NULL,7604,0,742,0,1),(58697,162,NULL,35831,0,742,0,1),(58698,163,NULL,35832,0,742,0,1),(58699,164,NULL,25335,0,742,0,1),(58700,165,NULL,11339,0,742,0,1),(58701,165,NULL,35833,0,742,1,2),(58702,166,NULL,35835,0,742,0,1),(58703,167,NULL,25338,0,742,0,1),(58704,168,NULL,35836,0,742,0,1),(58705,169,NULL,4646,0,742,0,1),(58706,169,NULL,4647,0,742,1,2),(58707,169,NULL,35837,0,742,2,3),(58708,170,NULL,4646,0,742,0,1),(58709,170,NULL,35839,0,742,1,2),(58710,171,NULL,12547,0,742,0,1),(58711,172,NULL,35841,0,742,0,1),(58712,173,NULL,35842,0,742,0,1),(58713,174,NULL,25343,0,742,0,1),(58714,175,NULL,35843,0,742,0,1),(58715,176,NULL,35844,0,742,0,1),(58716,177,NULL,35845,0,742,0,1),(58717,178,NULL,35846,0,742,0,1),(58718,179,NULL,35847,0,742,0,1),(58719,180,NULL,25359,0,742,0,1),(58720,181,NULL,28458,0,742,0,1),(58721,182,NULL,35848,0,742,0,1),(58722,183,NULL,5678,0,742,0,1),(58723,183,NULL,35849,0,742,1,2),(58724,184,NULL,35851,0,742,0,1),(58725,185,NULL,25365,0,742,0,1),(58726,186,NULL,30014,0,742,0,1),(58727,186,NULL,25365,0,742,1,2),(58728,187,NULL,35853,0,742,0,1),(58729,188,NULL,35854,0,742,0,1),(58730,189,NULL,35855,0,742,0,1),(58731,190,NULL,35856,0,742,0,1),(58732,191,NULL,4646,0,742,0,1),(58733,191,NULL,35857,0,742,1,2),(58734,192,NULL,35859,0,742,0,1),(58735,193,NULL,35860,0,742,0,1),(58736,194,NULL,25381,0,742,0,1),(58737,195,NULL,10808,0,742,0,1),(58738,196,NULL,35861,0,742,0,1),(58739,197,NULL,35862,0,742,0,1),(58740,197,NULL,11339,0,742,1,2),(58741,197,NULL,35863,0,742,2,3),(58742,198,NULL,4646,0,742,0,1),(58743,198,NULL,35863,0,742,1,2),(58744,199,NULL,35866,0,742,0,1),(58745,199,NULL,4646,0,742,1,2),(58746,199,NULL,35863,0,742,2,3),(58747,200,NULL,35866,0,742,0,1),(58748,200,NULL,4646,0,742,1,2),(58749,200,NULL,35863,0,742,2,3),(58750,200,NULL,4646,0,742,3,4),(58751,200,NULL,35868,0,742,4,5),(58752,201,NULL,12588,0,742,0,1),(58753,202,NULL,35870,0,742,0,1),(58754,203,NULL,35871,0,742,0,1),(58755,203,NULL,4646,0,742,1,2),(58756,203,NULL,35872,0,742,2,3),(58757,203,NULL,4646,0,742,3,4),(58758,203,NULL,35873,0,742,4,5),(58759,204,NULL,35862,0,742,0,1),(58760,204,NULL,11339,0,742,1,2),(58761,204,NULL,35875,0,742,2,3),(58762,205,NULL,35866,0,742,0,1),(58763,205,NULL,4646,0,742,1,2),(58764,205,NULL,35875,0,742,2,3),(58765,206,NULL,35866,0,742,0,1),(58766,206,NULL,4646,0,742,1,2),(58767,206,NULL,35875,0,742,2,3),(58768,206,NULL,4646,0,742,3,4),(58769,206,NULL,35873,0,742,4,5),(58770,207,NULL,35871,0,742,0,1),(58771,207,NULL,4646,0,742,1,2),(58772,207,NULL,35875,0,742,2,3),(58773,207,NULL,35843,0,742,3,4),(58774,208,NULL,35871,0,742,0,1),(58775,208,NULL,4646,0,742,1,2),(58776,208,NULL,35875,0,742,2,3),(58777,209,NULL,35881,0,742,0,1),(58778,210,NULL,5027,0,742,0,1),(58779,210,NULL,35882,0,742,1,2),(58780,211,NULL,35884,0,742,0,1),(58781,212,NULL,35885,0,742,0,1),(58782,213,NULL,11339,0,742,0,1),(58783,213,NULL,12595,0,742,1,2),(58784,214,NULL,4646,0,742,0,1),(58785,214,NULL,12595,0,742,1,2),(58786,215,NULL,35888,0,742,0,1),(58787,216,NULL,35889,0,742,0,1),(58788,217,NULL,35890,0,742,0,1),(58789,218,NULL,35891,0,742,0,1),(58790,218,NULL,35892,0,742,1,2),(58791,219,NULL,35894,0,742,0,1),(58792,220,NULL,35895,0,742,0,1),(58793,221,NULL,35896,0,742,0,1),(58794,222,NULL,35897,0,742,0,1),(58795,223,NULL,35898,0,742,0,1),(58796,224,NULL,4646,0,742,0,1),(58797,224,NULL,4647,0,742,1,2),(58798,224,NULL,35899,0,742,2,3),(58799,225,NULL,4646,0,742,0,1),(58800,225,NULL,4647,0,742,1,2),(58801,225,NULL,35901,0,742,2,3),(58802,226,NULL,35903,0,742,0,1),(58803,227,NULL,7444,0,742,0,1),(58804,227,NULL,35903,0,742,1,2),(58805,228,NULL,35905,0,742,0,1),(58806,229,NULL,35906,0,742,0,1),(58807,230,NULL,8051,0,742,0,1),(58808,231,NULL,4646,0,742,0,1),(58809,231,NULL,8051,0,742,1,2),(58810,232,NULL,35908,0,742,0,1),(58811,233,NULL,35909,0,742,0,1),(58812,234,NULL,35910,0,742,0,1),(58813,235,NULL,35911,0,742,0,1),(58814,236,NULL,35912,0,742,0,1),(58815,237,NULL,35913,0,742,0,1),(58816,238,NULL,35914,0,742,0,1),(58817,239,NULL,12611,0,742,0,1),(58818,240,NULL,4646,0,742,0,1),(58819,240,NULL,12611,0,742,1,2),(58820,241,NULL,35916,0,742,0,1),(58821,243,NULL,35917,0,742,0,1),(58822,244,NULL,25422,0,742,0,1),(58823,245,NULL,11339,0,742,0,1),(58824,245,NULL,35918,0,742,1,2),(58825,246,NULL,35920,0,742,0,1),(58826,247,NULL,7444,0,742,0,1),(58827,247,NULL,35920,0,742,1,2),(58828,248,NULL,35922,0,742,0,1),(58829,249,NULL,35923,0,742,0,1),(58830,250,NULL,35924,0,742,0,1),(58831,251,NULL,35925,0,742,0,1),(58832,252,NULL,35926,0,742,0,1),(58833,253,NULL,35927,0,742,0,1),(58834,254,NULL,35928,0,742,0,1),(58835,255,NULL,35929,0,742,0,1),(58836,256,NULL,35930,0,742,0,1),(58837,257,NULL,35931,0,742,0,1),(58838,258,NULL,35932,0,742,0,1),(58839,259,NULL,12618,0,742,0,1),(58840,260,NULL,12156,0,742,0,1),(58841,260,NULL,12618,0,742,1,2),(58842,261,NULL,35891,0,742,0,1),(58843,261,NULL,35934,0,742,1,2),(58844,262,NULL,35936,0,742,0,1),(58845,263,NULL,35937,0,742,0,1),(58846,264,NULL,35938,0,742,0,1),(58847,265,NULL,25436,0,742,0,1),(58848,266,NULL,35939,0,742,0,1),(58849,267,NULL,35940,0,742,0,1),(58850,268,NULL,35941,0,742,0,1),(58851,269,NULL,35942,0,742,0,1),(58852,270,NULL,29960,0,742,0,1),(58853,271,NULL,35943,0,742,0,1),(58854,272,NULL,35944,0,742,0,1),(58855,273,NULL,35945,0,742,0,1),(58856,274,NULL,35946,0,742,0,1),(58857,275,NULL,4646,0,742,0,1),(58858,275,NULL,35947,0,742,1,2),(58859,276,NULL,35949,0,742,0,1),(58860,277,NULL,35950,0,742,0,1),(58861,278,NULL,35951,0,742,0,1),(58862,279,NULL,8334,0,742,0,1),(58863,280,NULL,35862,0,742,0,1),(58864,280,NULL,4646,0,742,1,2),(58865,280,NULL,35952,0,742,2,3),(58866,281,NULL,9474,0,742,0,1),(58867,282,NULL,35954,0,742,0,1),(58868,283,NULL,35955,0,742,0,1),(58869,284,NULL,12135,0,742,0,1),(58870,285,NULL,35956,0,742,0,1),(58871,286,NULL,25453,0,742,0,1),(58872,287,NULL,12641,0,742,0,1),(58873,288,NULL,35957,0,742,0,1),(58874,289,NULL,35958,0,742,0,1),(58875,289,NULL,35959,0,742,1,2),(58876,290,NULL,34244,0,742,0,1),(58877,291,NULL,11339,0,742,0,1),(58878,291,NULL,34244,0,742,1,2),(58879,292,NULL,31414,0,742,0,1),(58880,293,NULL,19505,0,742,0,1),(58881,293,NULL,31414,0,742,1,2),(58882,294,NULL,30805,0,742,0,1),(58883,294,NULL,31414,0,742,1,2),(58884,295,NULL,35964,0,742,0,1),(58885,296,NULL,35965,0,742,0,1),(58886,297,NULL,35966,0,742,0,1),(58887,298,NULL,35967,0,742,0,1),(58888,299,NULL,35968,0,742,0,1),(58889,300,NULL,11339,0,742,0,1),(58890,300,NULL,35969,0,742,1,2),(58891,301,NULL,35971,0,742,0,1),(58892,302,NULL,35972,0,742,0,1),(58893,303,NULL,11339,0,742,0,1),(58894,303,NULL,6881,0,742,1,2),(58895,304,NULL,35974,0,742,0,1),(58896,305,NULL,35975,0,742,0,1),(58897,306,NULL,35976,0,742,0,1),(58898,307,NULL,35977,0,742,0,1),(58899,308,NULL,12666,0,742,0,1),(58900,309,NULL,35978,0,742,0,1),(58901,310,NULL,35979,0,742,0,1),(58902,1,NULL,4646,0,743,0,1),(58903,1,NULL,6175,0,743,1,2),(58904,1,NULL,35980,0,743,2,3),(58905,2,NULL,35982,0,743,0,1),(58906,3,NULL,35983,0,743,0,1),(58907,4,NULL,35984,0,743,0,1),(58908,5,NULL,35985,0,743,0,1),(58909,6,NULL,35986,0,743,0,1),(58910,7,NULL,7444,0,743,0,1),(58911,7,NULL,35987,0,743,1,2),(58912,8,NULL,35989,0,743,0,1),(58913,9,NULL,35990,0,743,0,1),(58914,10,NULL,4646,0,743,0,1),(58915,10,NULL,12673,0,743,1,2),(58916,11,NULL,35992,0,743,0,1),(58917,12,NULL,35993,0,743,0,1),(58918,13,NULL,25473,0,743,0,1),(58919,14,NULL,35994,0,743,0,1),(58920,15,NULL,35995,0,743,0,1),(58921,16,NULL,25492,0,743,0,1),(58922,17,NULL,35996,0,743,0,1),(58923,18,NULL,35997,0,743,0,1),(58924,19,NULL,35998,0,743,0,1),(58925,20,NULL,32050,0,743,0,1),(58926,21,NULL,35999,0,743,0,1),(58927,22,NULL,12696,0,743,0,1),(58928,23,NULL,25509,0,743,0,1),(58929,24,NULL,36000,0,743,0,1),(58930,25,NULL,36001,0,743,0,1),(58931,26,NULL,4646,0,743,0,1),(58932,26,NULL,36002,0,743,1,2),(58933,26,NULL,36001,0,743,2,3),(58934,27,NULL,36004,0,743,0,1),(58935,28,NULL,11339,0,743,0,1),(58936,28,NULL,36004,0,743,1,2),(58937,29,NULL,36006,0,743,0,1),(58938,30,NULL,36007,0,743,0,1),(58939,31,NULL,36008,0,743,0,1),(58940,31,NULL,36009,0,743,1,2),(58941,32,NULL,36011,0,743,0,1),(58942,33,NULL,11339,0,743,0,1),(58943,33,NULL,36012,0,743,1,2),(58944,34,NULL,36014,0,743,0,1),(58945,35,NULL,36015,0,743,0,1),(58946,36,NULL,36016,0,743,0,1),(58947,37,NULL,36017,0,743,0,1),(58948,38,NULL,36018,0,743,0,1),(58949,39,NULL,36019,0,743,0,1),(58950,40,NULL,36020,0,743,0,1),(58951,41,NULL,36021,0,743,0,1),(58952,42,NULL,36022,0,743,0,1),(58953,43,NULL,36023,0,743,0,1),(58954,44,NULL,36024,0,743,0,1),(58955,45,NULL,36025,0,743,0,1),(58956,46,NULL,12717,0,743,0,1),(58957,47,NULL,4706,0,743,0,1),(58958,47,NULL,12717,0,743,1,2),(58959,48,NULL,10576,0,743,0,1),(58960,48,NULL,12717,0,743,1,2),(58961,49,NULL,31190,0,743,0,1),(58962,49,NULL,12717,0,743,1,2),(58963,50,NULL,36029,0,743,0,1),(58964,51,NULL,36030,0,743,0,1),(58965,52,NULL,36031,0,743,0,1),(58966,53,NULL,36032,0,743,0,1),(58967,54,NULL,36033,0,743,0,1),(58968,55,NULL,36034,0,743,0,1),(58969,56,NULL,36035,0,743,0,1),(58970,57,NULL,36036,0,743,0,1),(58971,58,NULL,12721,0,743,0,1),(58972,59,NULL,36037,0,743,0,1),(58973,60,NULL,36038,0,743,0,1),(58974,61,NULL,12723,0,743,0,1),(58975,62,NULL,36039,0,743,0,1),(58976,63,NULL,4646,0,743,0,1),(58977,63,NULL,36040,0,743,1,2),(58978,64,NULL,25550,0,743,0,1),(58979,65,NULL,36042,0,743,0,1),(58980,66,NULL,36043,0,743,0,1),(58981,67,NULL,36044,0,743,0,1),(58982,68,NULL,36045,0,743,0,1),(58983,69,NULL,25559,0,743,0,1),(58984,69,NULL,5114,0,743,1,2),(58985,69,NULL,36046,0,743,2,3),(58986,70,NULL,36048,0,743,0,1),(58987,71,NULL,36049,0,743,0,1),(58988,72,NULL,30814,0,743,0,1),(58989,73,NULL,36050,0,743,0,1),(58990,74,NULL,36051,0,743,0,1),(58991,75,NULL,36052,0,743,0,1),(58992,76,NULL,36053,0,743,0,1),(58993,77,NULL,36054,0,743,0,1),(58994,78,NULL,36055,0,743,0,1),(58995,79,NULL,36056,0,743,0,1),(58996,80,NULL,36057,0,743,0,1),(58997,81,NULL,36058,0,743,0,1),(58998,82,NULL,4646,0,743,0,1),(58999,82,NULL,7520,0,743,1,2),(59000,82,NULL,4646,0,743,2,3),(59001,82,NULL,36059,0,743,3,4),(59002,83,NULL,12734,0,743,0,1),(59003,84,NULL,26321,0,743,0,1),(59004,84,NULL,12734,0,743,1,2),(59005,85,NULL,26321,0,743,0,1),(59006,85,NULL,12734,0,743,1,2),(59007,85,NULL,5114,0,743,2,3),(59008,85,NULL,8219,0,743,3,4),(59009,86,NULL,25582,0,743,0,1),(59010,87,NULL,36063,0,743,0,1),(59011,88,NULL,36064,0,743,0,1),(59012,89,NULL,36065,0,743,0,1),(59013,90,NULL,25590,0,743,0,1),(59014,91,NULL,36066,0,743,0,1),(59015,92,NULL,36067,0,743,0,1),(59016,93,NULL,25600,0,743,0,1),(59017,94,NULL,36068,0,743,0,1),(59018,95,NULL,5050,0,743,0,1),(59019,95,NULL,12744,0,743,1,2),(59020,96,NULL,36070,0,743,0,1),(59021,97,NULL,36071,0,743,0,1),(59022,98,NULL,36072,0,743,0,1),(59023,99,NULL,36073,0,743,0,1),(59024,100,NULL,36074,0,743,0,1),(59025,101,NULL,36075,0,743,0,1),(59026,102,NULL,36076,0,743,0,1),(59027,103,NULL,36077,0,743,0,1),(59028,104,NULL,36078,0,743,0,1),(59029,104,NULL,4646,0,743,1,2),(59030,104,NULL,5050,0,743,2,3),(59031,104,NULL,36079,0,743,3,4),(59032,105,NULL,4646,0,743,0,1),(59033,105,NULL,36078,0,743,1,2),(59034,105,NULL,4646,0,743,2,3),(59035,105,NULL,5050,0,743,3,4),(59036,105,NULL,36079,0,743,4,5),(59037,106,NULL,36082,0,743,0,1),(59038,107,NULL,36083,0,743,0,1),(59039,108,NULL,36084,0,743,0,1),(59040,109,NULL,4646,0,743,0,1),(59041,109,NULL,36085,0,743,1,2),(59042,110,NULL,36087,0,743,0,1),(59043,111,NULL,36088,0,743,0,1),(59044,112,NULL,36089,0,743,0,1),(59045,113,NULL,4646,0,743,0,1),(59046,113,NULL,36089,0,743,1,2),(59047,114,NULL,36091,0,743,0,1),(59048,115,NULL,36092,0,743,0,1),(59049,116,NULL,36093,0,743,0,1),(59050,117,NULL,36094,0,743,0,1),(59051,118,NULL,36095,0,743,0,1),(59052,119,NULL,36096,0,743,0,1),(59053,120,NULL,36097,0,743,0,1),(59054,121,NULL,11339,0,743,0,1),(59055,121,NULL,36098,0,743,1,2),(59056,122,NULL,4646,0,743,0,1),(59057,122,NULL,36100,0,743,1,2),(59058,123,NULL,36102,0,743,0,1),(59059,124,NULL,36103,0,743,0,1),(59060,125,NULL,12763,0,743,0,1),(59061,126,NULL,36104,0,743,0,1),(59062,127,NULL,36105,0,743,0,1),(59063,128,NULL,36106,0,743,0,1),(59064,129,NULL,36107,0,743,0,1),(59065,130,NULL,36108,0,743,0,1),(59066,131,NULL,36109,0,743,0,1),(59067,132,NULL,36110,0,743,0,1),(59068,133,NULL,36111,0,743,0,1),(59069,134,NULL,36112,0,743,0,1),(59070,135,NULL,36113,0,743,0,1),(59071,136,NULL,36114,0,743,0,1),(59072,137,NULL,36115,0,743,0,1),(59073,138,NULL,36116,0,743,0,1),(59074,139,NULL,36117,0,743,0,1),(59075,140,NULL,4646,0,743,0,1),(59076,140,NULL,4647,0,743,1,2),(59077,140,NULL,36118,0,743,2,3),(59078,141,NULL,29417,0,743,0,1),(59079,142,NULL,29415,0,743,0,1),(59080,142,NULL,29417,0,743,1,2),(59081,143,NULL,12776,0,743,0,1),(59082,144,NULL,4646,0,743,0,1),(59083,144,NULL,36121,0,743,1,2),(59084,145,NULL,36123,0,743,0,1),(59085,146,NULL,12780,0,743,0,1),(59086,147,NULL,36124,0,743,0,1),(59087,148,NULL,11339,0,743,0,1),(59088,148,NULL,36125,0,743,1,2),(59089,149,NULL,12785,0,743,0,1),(59090,150,NULL,4646,0,743,0,1),(59091,150,NULL,5050,0,743,1,2),(59092,150,NULL,36127,0,743,2,3),(59093,151,NULL,36129,0,743,0,1),(59094,152,NULL,36130,0,743,0,1),(59095,152,NULL,36129,0,743,1,2),(59096,153,NULL,25643,0,743,0,1),(59097,154,NULL,36132,0,743,0,1),(59098,155,NULL,4646,0,743,0,1),(59099,155,NULL,36133,0,743,1,2),(59100,156,NULL,36135,0,743,0,1),(59101,157,NULL,12789,0,743,0,1),(59102,158,NULL,36136,0,743,0,1),(59103,158,NULL,12789,0,743,1,2),(59104,159,NULL,36138,0,743,0,1),(59105,159,NULL,12789,0,743,1,2),(59106,160,NULL,31414,0,743,0,1),(59107,160,NULL,12789,0,743,1,2),(59108,161,NULL,5050,0,743,0,1),(59109,161,NULL,12789,0,743,1,2),(59110,162,NULL,12791,0,743,0,1),(59111,163,NULL,25651,0,743,0,1),(59112,164,NULL,36142,0,743,0,1),(59113,165,NULL,36143,0,743,0,1),(59114,166,NULL,36144,0,743,0,1),(59115,166,NULL,36143,0,743,1,2),(59116,167,NULL,36146,0,743,0,1),(59117,168,NULL,36147,0,743,0,1),(59118,169,NULL,36148,0,743,0,1),(59119,170,NULL,36149,0,743,0,1),(59120,170,NULL,34385,0,743,1,2),(59121,170,NULL,35473,0,743,2,3),(59122,171,NULL,12203,0,743,0,1),(59123,171,NULL,36149,0,743,1,2),(59124,171,NULL,34385,0,743,2,3),(59125,171,NULL,35473,0,743,3,4),(59126,172,NULL,36152,0,743,0,1),(59127,172,NULL,4646,0,743,1,2),(59128,172,NULL,35208,0,743,2,3),(59129,173,NULL,36154,0,743,0,1),(59130,174,NULL,36155,0,743,0,1),(59131,175,NULL,36156,0,743,0,1),(59132,176,NULL,5678,0,743,0,1),(59133,176,NULL,36157,0,743,1,2),(59134,177,NULL,36159,0,743,0,1),(59135,178,NULL,36160,0,743,0,1),(59136,179,NULL,25676,0,743,0,1),(59137,180,NULL,12811,0,743,0,1),(59138,181,NULL,12808,0,743,0,1),(59139,182,NULL,36161,0,743,0,1),(59140,183,NULL,10813,0,743,0,1),(59141,184,NULL,11339,0,743,0,1),(59142,184,NULL,10813,0,743,1,2),(59143,185,NULL,4646,0,743,0,1),(59144,185,NULL,10813,0,743,1,2),(59145,186,NULL,5050,0,743,0,1),(59146,186,NULL,36164,0,743,1,2),(59147,186,NULL,4646,0,743,2,3),(59148,186,NULL,10813,0,743,3,4),(59149,187,NULL,5050,0,743,0,1),(59150,187,NULL,34706,0,743,1,2),(59151,187,NULL,4646,0,743,2,3),(59152,187,NULL,10813,0,743,3,4),(59153,188,NULL,4646,0,743,0,1),(59154,188,NULL,10813,0,743,1,2),(59155,188,NULL,4646,0,743,2,3),(59156,188,NULL,36167,0,743,3,4),(59157,189,NULL,36169,0,743,0,1),(59158,190,NULL,11339,0,743,0,1),(59159,190,NULL,36170,0,743,1,2),(59160,191,NULL,36172,0,743,0,1),(59161,192,NULL,36173,0,743,0,1),(59162,193,NULL,12905,0,743,0,1),(59163,193,NULL,36173,0,743,1,2),(59164,194,NULL,34722,0,743,0,1),(59165,195,NULL,34724,0,743,0,1),(59166,196,NULL,36175,0,743,0,1),(59167,197,NULL,36176,0,743,0,1),(59168,198,NULL,36177,0,743,0,1),(59169,199,NULL,36178,0,743,0,1),(59170,200,NULL,36179,0,743,0,1),(59171,201,NULL,36180,0,743,0,1),(59172,202,NULL,36181,0,743,0,1),(59173,203,NULL,4646,0,743,0,1),(59174,203,NULL,36182,0,743,1,2),(59175,204,NULL,5050,0,743,0,1),(59176,204,NULL,36184,0,743,1,2),(59177,204,NULL,31266,0,743,2,3),(59178,204,NULL,28545,0,743,3,4),(59179,205,NULL,5050,0,743,0,1),(59180,205,NULL,36184,0,743,1,2),(59181,205,NULL,31266,0,743,2,3),(59182,205,NULL,36186,0,743,3,4),(59183,206,NULL,36184,0,743,0,1),(59184,206,NULL,31266,0,743,1,2),(59185,206,NULL,16006,0,743,2,3),(59186,207,NULL,36189,0,743,0,1),(59187,208,NULL,5050,0,743,0,1),(59188,208,NULL,36189,0,743,1,2),(59189,209,NULL,36191,0,743,0,1),(59190,210,NULL,5867,0,743,0,1),(59191,211,NULL,36192,0,743,0,1),(59192,212,NULL,36193,0,743,0,1),(59193,213,NULL,36194,0,743,0,1),(59194,214,NULL,36195,0,743,0,1),(59195,215,NULL,25696,0,743,0,1),(59196,216,NULL,11515,0,743,0,1),(59197,216,NULL,25696,0,743,1,2),(59198,217,NULL,36197,0,743,0,1),(59199,218,NULL,36198,0,743,0,1),(59200,219,NULL,4646,0,743,0,1),(59201,219,NULL,36198,0,743,1,2),(59202,220,NULL,36200,0,743,0,1),(59203,221,NULL,36201,0,743,0,1),(59204,222,NULL,36202,0,743,0,1),(59205,223,NULL,11339,0,743,0,1),(59206,223,NULL,36202,0,743,1,2),(59207,224,NULL,4646,0,743,0,1),(59208,224,NULL,36202,0,743,1,2),(59209,225,NULL,36205,0,743,0,1),(59210,226,NULL,4646,0,743,0,1),(59211,226,NULL,36205,0,743,1,2),(59212,227,NULL,36207,0,743,0,1),(59213,228,NULL,36208,0,743,0,1),(59214,229,NULL,10999,0,743,0,1),(59215,229,NULL,11339,0,743,1,2),(59216,229,NULL,36209,0,743,2,3),(59217,230,NULL,36211,0,743,0,1),(59218,231,NULL,36212,0,743,0,1),(59219,232,NULL,36213,0,743,0,1),(59220,233,NULL,36214,0,743,0,1),(59221,234,NULL,36215,0,743,0,1),(59222,235,NULL,36216,0,743,0,1),(59223,236,NULL,36217,0,743,0,1),(59224,237,NULL,36218,0,743,0,1),(59225,238,NULL,36219,0,743,0,1),(59226,239,NULL,36220,0,743,0,1),(59227,239,NULL,5114,0,743,1,2),(59228,239,NULL,36221,0,743,2,3),(59229,240,NULL,36223,0,743,0,1),(59230,241,NULL,36224,0,743,0,1),(59231,242,NULL,36225,0,743,0,1),(59232,243,NULL,36226,0,743,0,1),(59233,244,NULL,36227,0,743,0,1),(59234,245,NULL,36228,0,743,0,1),(59235,246,NULL,36229,0,743,0,1),(59236,247,NULL,34856,0,743,0,1),(59237,248,NULL,36230,0,743,0,1),(59238,249,NULL,36231,0,743,0,1),(59239,250,NULL,25707,0,743,0,1),(59240,251,NULL,36232,0,743,0,1),(59241,252,NULL,25711,0,743,0,1),(59242,253,NULL,5050,0,743,0,1),(59243,253,NULL,36233,0,743,1,2),(59244,253,NULL,25711,0,743,2,3),(59245,254,NULL,36235,0,743,0,1),(59246,255,NULL,36236,0,743,0,1),(59247,256,NULL,36237,0,743,0,1),(59248,257,NULL,36238,0,743,0,1),(59249,258,NULL,36239,0,743,0,1),(59250,259,NULL,36240,0,743,0,1),(59251,260,NULL,29731,0,743,0,1),(59252,261,NULL,36241,0,743,0,1),(59253,262,NULL,25721,0,743,0,1),(59254,263,NULL,36242,0,743,0,1),(59255,264,NULL,36243,0,743,0,1),(59256,265,NULL,36244,0,743,0,1),(59257,266,NULL,36245,0,743,0,1),(59258,267,NULL,36246,0,743,0,1),(59259,268,NULL,25730,0,743,0,1),(59260,269,NULL,30805,0,743,0,1),(59261,270,NULL,7444,0,743,0,1),(59262,270,NULL,36247,0,743,1,2),(59263,270,NULL,30805,0,743,2,3),(59264,271,NULL,36249,0,743,0,1),(59265,272,NULL,36250,0,743,0,1),(59266,273,NULL,36251,0,743,0,1),(59267,274,NULL,25733,0,743,0,1),(59268,275,NULL,36252,0,743,0,1),(59269,276,NULL,36253,0,743,0,1),(59270,277,NULL,36254,0,743,0,1),(59271,278,NULL,27711,0,743,0,1),(59272,279,NULL,27711,0,743,0,1),(59273,279,NULL,4646,0,743,1,2),(59274,279,NULL,36255,0,743,2,3),(59275,280,NULL,27711,0,743,0,1),(59276,280,NULL,27726,0,743,1,2),(59277,280,NULL,36257,0,743,2,3),(59278,281,NULL,36259,0,743,0,1),(59279,282,NULL,36260,0,743,0,1),(59280,283,NULL,36261,0,743,0,1),(59281,284,NULL,36262,0,743,0,1),(59282,1,NULL,36263,0,744,0,1),(59283,2,NULL,36264,0,744,0,1),(59284,3,NULL,36265,0,744,0,1),(59285,4,NULL,36266,0,744,0,1),(59286,5,NULL,36267,0,744,0,1),(59287,6,NULL,5050,0,744,0,1),(59288,6,NULL,36268,0,744,1,2),(59289,7,NULL,36270,0,744,0,1),(59290,8,NULL,36271,0,744,0,1),(59291,9,NULL,29883,0,744,0,1),(59292,9,NULL,36271,0,744,1,2),(59293,10,NULL,36273,0,744,0,1),(59294,11,NULL,36274,0,744,0,1),(59295,12,NULL,36275,0,744,0,1),(59296,13,NULL,12851,0,744,0,1),(59297,14,NULL,36276,0,744,0,1),(59298,15,NULL,36277,0,744,0,1),(59299,16,NULL,36278,0,744,0,1),(59300,17,NULL,36279,0,744,0,1),(59301,18,NULL,36280,0,744,0,1),(59302,19,NULL,36281,0,744,0,1),(59303,20,NULL,36282,0,744,0,1),(59304,21,NULL,36283,0,744,0,1),(59305,22,NULL,25798,0,744,0,1),(59306,23,NULL,36284,0,744,0,1),(59307,24,NULL,36285,0,744,0,1),(59308,24,NULL,5114,0,744,1,2),(59309,24,NULL,28013,0,744,2,3),(59310,25,NULL,12863,0,744,0,1),(59311,26,NULL,36287,0,744,0,1),(59312,27,NULL,4646,0,744,0,1),(59313,27,NULL,36288,0,744,1,2),(59314,28,NULL,12866,0,744,0,1),(59315,29,NULL,36290,0,744,0,1),(59316,30,NULL,25804,0,744,0,1),(59317,31,NULL,36291,0,744,0,1),(59318,32,NULL,36292,0,744,0,1),(59319,33,NULL,36293,0,744,0,1),(59320,34,NULL,36294,0,744,0,1),(59321,35,NULL,36295,0,744,0,1),(59322,36,NULL,36296,0,744,0,1),(59323,37,NULL,36297,0,744,0,1),(59324,38,NULL,36298,0,744,0,1),(59325,39,NULL,36299,0,744,0,1),(59326,40,NULL,36300,0,744,0,1),(59327,41,NULL,36301,0,744,0,1),(59328,42,NULL,36302,0,744,0,1),(59329,43,NULL,36303,0,744,0,1),(59330,44,NULL,5313,0,744,0,1),(59331,44,NULL,36304,0,744,1,2),(59332,45,NULL,36306,0,744,0,1),(59333,46,NULL,36307,0,744,0,1),(59334,47,NULL,36308,0,744,0,1),(59335,48,NULL,36309,0,744,0,1),(59336,49,NULL,36310,0,744,0,1),(59337,50,NULL,25836,0,744,0,1),(59338,51,NULL,36311,0,744,0,1),(59339,52,NULL,11339,0,744,0,1),(59340,52,NULL,36312,0,744,1,2),(59341,53,NULL,36314,0,744,0,1),(59342,54,NULL,36315,0,744,0,1),(59343,55,NULL,36316,0,744,0,1),(59344,56,NULL,36317,0,744,0,1),(59345,57,NULL,36318,0,744,0,1),(59346,58,NULL,36319,0,744,0,1),(59347,59,NULL,4646,0,744,0,1),(59348,59,NULL,36319,0,744,1,2),(59349,60,NULL,4646,0,744,0,1),(59350,60,NULL,36321,0,744,1,2),(59351,61,NULL,36323,0,744,0,1),(59352,62,NULL,36324,0,744,0,1),(59353,63,NULL,36325,0,744,0,1),(59354,63,NULL,7444,0,744,1,2),(59355,63,NULL,36326,0,744,2,3),(59356,64,NULL,11339,0,744,0,1),(59357,64,NULL,36328,0,744,1,2),(59358,65,NULL,36330,0,744,0,1),(59359,66,NULL,36331,0,744,0,1),(59360,67,NULL,36332,0,744,0,1),(59361,68,NULL,36333,0,744,0,1),(59362,69,NULL,36334,0,744,0,1),(59363,70,NULL,36335,0,744,0,1),(59364,71,NULL,36336,0,744,0,1),(59365,72,NULL,36337,0,744,0,1),(59366,73,NULL,36338,0,744,0,1),(59367,74,NULL,12905,0,744,0,1),(59368,75,NULL,36088,0,744,0,1),(59369,75,NULL,12905,0,744,1,2),(59370,76,NULL,36340,0,744,0,1),(59371,76,NULL,36341,0,744,0,1),(59372,77,NULL,36342,0,744,0,1),(59373,78,NULL,36343,0,744,0,1),(59374,79,NULL,36344,0,744,0,1),(59375,80,NULL,36345,0,744,0,1),(59376,81,NULL,36346,0,744,0,1),(59377,82,NULL,36347,0,744,0,1),(59378,83,NULL,36348,0,744,0,1),(59379,84,NULL,31712,0,744,0,1),(59380,84,NULL,11339,0,744,1,2),(59381,84,NULL,36349,0,744,2,3),(59382,85,NULL,36351,0,744,0,1),(59383,86,NULL,36352,0,744,0,1),(59384,87,NULL,12909,0,744,0,1),(59385,88,NULL,4646,0,744,0,1),(59386,88,NULL,36353,0,744,1,2),(59387,88,NULL,12909,0,744,2,3),(59388,89,NULL,4646,0,744,0,1),(59389,89,NULL,36355,0,744,1,2),(59390,90,NULL,27636,0,744,0,1),(59391,91,NULL,36357,0,744,0,1),(59392,92,NULL,36358,0,744,0,1),(59393,93,NULL,36359,0,744,0,1),(59394,94,NULL,13181,0,744,0,1),(59395,95,NULL,36360,0,744,0,1),(59396,96,NULL,36361,0,744,0,1),(59397,97,NULL,36362,0,744,0,1),(59398,98,NULL,36363,0,744,0,1),(59399,99,NULL,36364,0,744,0,1),(59400,100,NULL,31712,0,744,0,1),(59401,101,NULL,36365,0,744,0,1),(59402,102,NULL,5050,0,744,0,1),(59403,102,NULL,36366,0,744,1,2),(59404,103,NULL,36368,0,744,0,1),(59405,104,NULL,11339,0,744,0,1),(59406,104,NULL,36369,0,744,1,2),(59407,105,NULL,36371,0,744,0,1),(59408,106,NULL,31713,0,744,0,1),(59409,107,NULL,31712,0,744,0,1),(59410,107,NULL,11339,0,744,1,2),(59411,107,NULL,31713,0,744,2,3),(59412,108,NULL,31712,0,744,0,1),(59413,108,NULL,6065,0,744,1,2),(59414,108,NULL,31713,0,744,2,3),(59415,109,NULL,36374,0,744,0,1),(59416,110,NULL,36375,0,744,0,1),(59417,111,NULL,36376,0,744,0,1),(59418,112,NULL,36377,0,744,0,1),(59419,113,NULL,36378,0,744,0,1),(59420,114,NULL,4646,0,744,0,1),(59421,114,NULL,36379,0,744,1,2),(59422,115,NULL,36381,0,744,0,1),(59423,116,NULL,7951,0,744,0,1),(59424,117,NULL,36382,0,744,0,1),(59425,118,NULL,36383,0,744,0,1),(59426,119,NULL,36384,0,744,0,1),(59427,120,NULL,35866,0,744,0,1),(59428,121,NULL,36385,0,744,0,1),(59429,122,NULL,35862,0,744,0,1),(59430,123,NULL,36144,0,744,0,1),(59431,124,NULL,36386,0,744,0,1),(59432,125,NULL,36387,0,744,0,1),(59433,126,NULL,30432,0,744,0,1),(59434,127,NULL,12929,0,744,0,1),(59435,128,NULL,25903,0,744,0,1),(59436,129,NULL,36388,0,744,0,1),(59437,130,NULL,36389,0,744,0,1),(59438,131,NULL,36390,0,744,0,1),(59439,132,NULL,36391,0,744,0,1),(59440,133,NULL,36392,0,744,0,1),(59441,134,NULL,36393,0,744,0,1),(59442,135,NULL,36394,0,744,0,1),(59443,136,NULL,36395,0,744,0,1),(59444,137,NULL,36396,0,744,0,1),(59445,138,NULL,36397,0,744,0,1),(59446,139,NULL,34697,0,744,0,1),(59447,140,NULL,36398,0,744,0,1),(59448,141,NULL,11339,0,744,0,1),(59449,141,NULL,36399,0,744,1,2),(59450,142,NULL,36401,0,744,0,1),(59451,143,NULL,36402,0,744,0,1),(59452,144,NULL,36403,0,744,0,1),(59453,145,NULL,36404,0,744,0,1),(59454,146,NULL,36405,0,744,0,1),(59455,147,NULL,12947,0,744,0,1),(59456,148,NULL,36406,0,744,0,1),(59457,149,NULL,36407,0,744,0,1),(59458,150,NULL,12682,0,744,0,1),(59459,151,NULL,36408,0,744,0,1),(59460,152,NULL,36409,0,744,0,1),(59461,153,NULL,36410,0,744,0,1),(59462,154,NULL,36411,0,744,0,1),(59463,155,NULL,12950,0,744,0,1),(59464,156,NULL,12952,0,744,0,1),(59465,157,NULL,36412,0,744,0,1),(59466,158,NULL,36413,0,744,0,1),(59467,159,NULL,12955,0,744,0,1),(59468,160,NULL,36414,0,744,0,1),(59469,161,NULL,36415,0,744,0,1),(59470,162,NULL,36416,0,744,0,1),(59471,163,NULL,36417,0,744,0,1),(59472,164,NULL,36418,0,744,0,1),(59473,165,NULL,36419,0,744,0,1),(59474,166,NULL,36420,0,744,0,1),(59475,167,NULL,36421,0,744,0,1),(59476,168,NULL,28949,0,744,0,1),(59477,169,NULL,36422,0,744,0,1),(59478,170,NULL,29016,0,744,0,1),(59479,171,NULL,36423,0,744,0,1),(59480,172,NULL,32245,0,744,0,1),(59481,173,NULL,36424,0,744,0,1),(59482,174,NULL,5020,0,744,0,1),(59483,175,NULL,36425,0,744,0,1),(59484,176,NULL,36426,0,744,0,1),(59485,177,NULL,36427,0,744,0,1),(59486,178,NULL,36428,0,744,0,1),(59487,179,NULL,25964,0,744,0,1),(59488,180,NULL,36429,0,744,0,1),(59489,181,NULL,36430,0,744,0,1),(59490,182,NULL,36431,0,744,0,1),(59491,183,NULL,36432,0,744,0,1),(59492,184,NULL,36433,0,744,0,1),(59493,185,NULL,36434,0,744,0,1),(59494,186,NULL,36435,0,744,0,1),(59495,187,NULL,36436,0,744,0,1),(59496,188,NULL,36437,0,744,0,1),(59497,189,NULL,36438,0,744,0,1),(59498,190,NULL,36439,0,744,0,1),(59499,191,NULL,36440,0,744,0,1),(59500,192,NULL,36441,0,744,0,1),(59501,193,NULL,36442,0,744,0,1),(59502,194,NULL,31310,0,744,0,1),(59503,194,NULL,36442,0,744,1,2),(59504,195,NULL,30497,0,744,0,1),(59505,195,NULL,36442,0,744,1,2),(59506,196,NULL,8107,0,744,0,1),(59507,196,NULL,36442,0,744,1,2),(59508,197,NULL,30807,0,744,0,1),(59509,197,NULL,36442,0,744,1,2),(59510,198,NULL,36447,0,744,0,1),(59511,199,NULL,36448,0,744,0,1),(59512,200,NULL,30434,0,744,0,1),(59513,201,NULL,36449,0,744,0,1),(59514,202,NULL,36450,0,744,0,1),(59515,203,NULL,4891,0,744,0,1),(59516,203,NULL,36451,0,744,1,2),(59517,204,NULL,4646,0,744,0,1),(59518,204,NULL,12966,0,744,1,2),(59519,205,NULL,4646,0,744,0,1),(59520,205,NULL,36454,0,744,1,2),(59521,206,NULL,25994,0,744,0,1),(59522,207,NULL,36456,0,744,0,1),(59523,208,NULL,36457,0,744,0,1),(59524,209,NULL,36458,0,744,0,1),(59525,210,NULL,36459,0,744,0,1),(59526,211,NULL,26002,0,744,0,1),(59527,212,NULL,36460,0,744,0,1),(59528,213,NULL,36461,0,744,0,1),(59529,214,NULL,36462,0,744,0,1),(59530,215,NULL,36463,0,744,0,1),(59531,216,NULL,5050,0,744,0,1),(59532,216,NULL,36464,0,744,1,2),(59533,217,NULL,25410,0,744,0,1),(59534,217,NULL,5871,0,744,1,2),(59535,218,NULL,36467,0,744,0,1),(59536,219,NULL,36468,0,744,0,1),(59537,220,NULL,25696,0,744,0,1),(59538,220,NULL,36468,0,744,1,2),(59539,221,NULL,36470,0,744,0,1),(59540,222,NULL,36471,0,744,0,1),(59541,223,NULL,26017,0,744,0,1),(59542,224,NULL,36472,0,744,0,1),(59543,225,NULL,4646,0,744,0,1),(59544,225,NULL,4647,0,744,1,2),(59545,225,NULL,36473,0,744,2,3),(59546,226,NULL,36475,0,744,0,1),(59547,227,NULL,36476,0,744,0,1),(59548,228,NULL,36477,0,744,0,1),(59549,229,NULL,36478,0,744,0,1),(59550,230,NULL,36479,0,744,0,1),(59551,231,NULL,36480,0,744,0,1),(59552,232,NULL,12982,0,744,0,1),(59553,233,NULL,5897,0,744,0,1),(59554,233,NULL,12982,0,744,1,2),(59555,234,NULL,35034,0,744,0,1),(59556,234,NULL,12982,0,744,1,2),(59557,235,NULL,12717,0,744,0,1),(59558,235,NULL,12982,0,744,1,2),(59559,236,NULL,36484,0,744,0,1),(59560,237,NULL,4646,0,744,0,1),(59561,237,NULL,26031,0,744,1,2),(59562,238,NULL,36486,0,744,0,1),(59563,239,NULL,11339,0,744,0,1),(59564,239,NULL,36486,0,744,1,2),(59565,240,NULL,36488,0,744,0,1),(59566,241,NULL,4646,0,744,0,1),(59567,241,NULL,36489,0,744,1,2),(59568,242,NULL,12989,0,744,0,1),(59569,243,NULL,32652,0,744,0,1),(59570,243,NULL,12989,0,744,1,2),(59571,244,NULL,4646,0,744,0,1),(59572,244,NULL,36492,0,744,1,2),(59573,244,NULL,12989,0,744,2,3),(59574,245,NULL,12989,0,744,0,1),(59575,245,NULL,4646,0,744,1,2),(59576,245,NULL,36494,0,744,2,3),(59577,246,NULL,5050,0,744,0,1),(59578,246,NULL,12989,0,744,1,2),(59579,246,NULL,4646,0,744,2,3),(59580,246,NULL,36494,0,744,3,4),(59581,247,NULL,28615,0,744,0,1),(59582,247,NULL,5050,0,744,1,2),(59583,247,NULL,12989,0,744,2,3),(59584,247,NULL,4646,0,744,3,4),(59585,247,NULL,36494,0,744,4,5),(59586,248,NULL,36498,0,744,0,1),(59587,249,NULL,36499,0,744,0,1),(59588,250,NULL,11339,0,744,0,1),(59589,250,NULL,36500,0,744,1,2),(59590,251,NULL,36502,0,744,0,1),(59591,251,NULL,11339,0,744,1,2),(59592,251,NULL,36500,0,744,2,3),(59593,252,NULL,4646,0,744,0,1),(59594,252,NULL,36500,0,744,1,2),(59595,253,NULL,12996,0,744,0,1),(59596,254,NULL,12999,0,744,0,1),(59597,255,NULL,4646,0,744,0,1),(59598,255,NULL,31430,0,744,1,2),(59599,255,NULL,12999,0,744,2,3),(59600,256,NULL,36506,0,744,0,1),(59601,257,NULL,27607,0,744,0,1),(59602,258,NULL,36507,0,744,0,1),(59603,258,NULL,27607,0,744,1,2),(59604,259,NULL,36509,0,744,0,1),(59605,260,NULL,36510,0,744,0,1),(59606,261,NULL,36511,0,744,0,1),(59607,262,NULL,36512,0,744,0,1),(59608,263,NULL,36513,0,744,0,1),(59609,264,NULL,36514,0,744,0,1),(59610,265,NULL,36515,0,744,0,1),(59611,266,NULL,36516,0,744,0,1),(59612,267,NULL,36517,0,744,0,1),(59613,268,NULL,36518,0,744,0,1),(59614,269,NULL,36519,0,744,0,1),(59615,270,NULL,4646,0,744,0,1),(59616,270,NULL,4647,0,744,1,2),(59617,270,NULL,36520,0,744,2,3),(59618,271,NULL,36522,0,744,0,1),(59619,272,NULL,4646,0,744,0,1),(59620,272,NULL,4647,0,744,1,2),(59621,272,NULL,36523,0,744,2,3),(59622,273,NULL,4646,0,744,0,1),(59623,273,NULL,36525,0,744,1,2),(59624,274,NULL,36527,0,744,0,1),(59625,275,NULL,36528,0,744,0,1),(59626,276,NULL,36529,0,744,0,1),(59627,277,NULL,36530,0,744,0,1),(59628,278,NULL,36531,0,744,0,1),(59629,279,NULL,36532,0,744,0,1),(59630,280,NULL,36533,0,744,0,1),(59631,281,NULL,36534,0,744,0,1),(59632,282,NULL,36535,0,744,0,1),(59633,283,NULL,36536,0,744,0,1),(59634,284,NULL,36537,0,744,0,1),(59635,285,NULL,36538,0,744,0,1),(59636,286,NULL,4891,0,744,0,1),(59637,286,NULL,36539,0,744,1,2),(59638,287,NULL,36541,0,744,0,1),(59639,288,NULL,36542,0,744,0,1),(59640,289,NULL,4646,0,744,0,1),(59641,289,NULL,4647,0,744,1,2),(59642,289,NULL,13012,0,744,2,3),(59643,1,NULL,13016,0,745,0,1),(59644,1,NULL,4646,0,745,1,2),(59645,1,NULL,4647,0,745,2,3),(59646,1,NULL,13012,0,745,3,4),(59647,2,NULL,36545,0,745,0,1),(59648,2,NULL,4646,0,745,1,2),(59649,2,NULL,4647,0,745,2,3),(59650,2,NULL,13012,0,745,3,4),(59651,3,NULL,36547,0,745,0,1),(59652,3,NULL,4646,0,745,1,2),(59653,3,NULL,4647,0,745,2,3),(59654,3,NULL,13012,0,745,3,4),(59655,4,NULL,36271,0,745,0,1),(59656,4,NULL,4646,0,745,1,2),(59657,4,NULL,4647,0,745,2,3),(59658,4,NULL,13012,0,745,3,4),(59659,5,NULL,36550,0,745,0,1),(59660,5,NULL,4646,0,745,1,2),(59661,5,NULL,4647,0,745,2,3),(59662,5,NULL,13012,0,745,3,4),(59663,6,NULL,4646,0,745,0,1),(59664,6,NULL,36552,0,745,1,2),(59665,7,NULL,36554,0,745,0,1),(59666,8,NULL,11339,0,745,0,1),(59667,8,NULL,36555,0,745,1,2),(59668,9,NULL,11339,0,745,0,1),(59669,9,NULL,36557,0,745,1,2),(59670,10,NULL,36559,0,745,0,1),(59671,10,NULL,4646,0,745,1,2),(59672,10,NULL,26084,0,745,2,3),(59673,11,NULL,36561,0,745,0,1),(59674,11,NULL,4646,0,745,1,2),(59675,11,NULL,26084,0,745,2,3),(59676,12,NULL,36563,0,745,0,1),(59677,13,NULL,36564,0,745,0,1),(59678,14,NULL,36565,0,745,0,1),(59679,15,NULL,36566,0,745,0,1),(59680,16,NULL,36567,0,745,0,1),(59681,17,NULL,36568,0,745,0,1),(59682,18,NULL,36569,0,745,0,1),(59683,19,NULL,36570,0,745,0,1),(59684,20,NULL,36571,0,745,0,1),(59685,21,NULL,12882,0,745,0,1),(59686,22,NULL,36572,0,745,0,1),(59687,23,NULL,36573,0,745,0,1),(59688,24,NULL,4646,0,745,0,1),(59689,24,NULL,4647,0,745,1,2),(59690,24,NULL,36574,0,745,2,3),(59691,25,NULL,36576,0,745,0,1),(59692,26,NULL,36577,0,745,0,1),(59693,27,NULL,36578,0,745,0,1),(59694,28,NULL,36579,0,745,0,1),(59695,29,NULL,36580,0,745,0,1),(59696,30,NULL,36581,0,745,0,1),(59697,31,NULL,36582,0,745,0,1),(59698,32,NULL,36583,0,745,0,1),(59699,33,NULL,4646,0,745,0,1),(59700,33,NULL,36584,0,745,1,2),(59701,34,NULL,36586,0,745,0,1),(59702,35,NULL,36587,0,745,0,1),(59703,36,NULL,36588,0,745,0,1),(59704,37,NULL,36589,0,745,0,1),(59705,38,NULL,36590,0,745,0,1),(59706,39,NULL,36591,0,745,0,1),(59707,40,NULL,10182,0,745,0,1),(59708,41,NULL,36592,0,745,0,1),(59709,42,NULL,36593,0,745,0,1),(59710,43,NULL,4646,0,745,0,1),(59711,43,NULL,36594,0,745,1,2),(59712,44,NULL,36596,0,745,0,1),(59713,45,NULL,36597,0,745,0,1),(59714,46,NULL,27643,0,745,0,1),(59715,46,NULL,36598,0,745,1,2),(59716,47,NULL,36600,0,745,0,1),(59717,48,NULL,4646,0,745,0,1),(59718,48,NULL,36601,0,745,1,2),(59719,49,NULL,13037,0,745,0,1),(59720,50,NULL,13036,0,745,0,1),(59721,50,NULL,13037,0,745,1,2),(59722,51,NULL,36604,0,745,0,1),(59723,52,NULL,34496,0,745,0,1),(59724,52,NULL,4646,0,745,1,2),(59725,52,NULL,36605,0,745,2,3),(59726,53,NULL,12952,0,745,0,1),(59727,53,NULL,4646,0,745,1,2),(59728,53,NULL,36607,0,745,2,3),(59729,54,NULL,13041,0,745,0,1),(59730,55,NULL,9536,0,745,0,1),(59731,55,NULL,13041,0,745,1,2),(59732,56,NULL,13044,0,745,0,1),(59733,56,NULL,13045,0,745,1,2),(59734,57,NULL,36611,0,745,0,1),(59735,58,NULL,36612,0,745,0,1),(59736,59,NULL,36613,0,745,0,1),(59737,60,NULL,27643,0,745,0,1),(59738,60,NULL,36614,0,745,1,2),(59739,61,NULL,36616,0,745,0,1),(59740,62,NULL,27643,0,745,0,1),(59741,62,NULL,36617,0,745,1,2),(59742,63,NULL,36619,0,745,0,1),(59743,64,NULL,36620,0,745,0,1),(59744,65,NULL,36621,0,745,0,1),(59745,66,NULL,36622,0,745,0,1),(59746,67,NULL,36623,0,745,0,1),(59747,68,NULL,36624,0,745,0,1),(59748,69,NULL,8959,0,745,0,1),(59749,70,NULL,36625,0,745,0,1),(59750,71,NULL,36626,0,745,0,1),(59751,72,NULL,36627,0,745,0,1),(59752,73,NULL,36628,0,745,0,1),(59753,74,NULL,36629,0,745,0,1),(59754,75,NULL,36630,0,745,0,1),(59755,76,NULL,36550,0,745,0,1),(59756,77,NULL,36631,0,745,0,1),(59757,78,NULL,36632,0,745,0,1),(59758,79,NULL,36633,0,745,0,1),(59759,80,NULL,36634,0,745,0,1),(59760,81,NULL,36635,0,745,0,1),(59761,82,NULL,4646,0,745,0,1),(59762,82,NULL,4647,0,745,1,2),(59763,82,NULL,36636,0,745,2,3),(59764,83,NULL,36638,0,745,0,1),(59765,84,NULL,36639,0,745,0,1),(59766,85,NULL,7444,0,745,0,1),(59767,85,NULL,36640,0,745,1,2),(59768,86,NULL,4646,0,745,0,1),(59769,86,NULL,13053,0,745,1,2),(59770,87,NULL,27643,0,745,0,1),(59771,87,NULL,36643,0,745,1,2),(59772,88,NULL,36645,0,745,0,1),(59773,89,NULL,36646,0,745,0,1),(59774,90,NULL,36647,0,745,0,1),(59775,91,NULL,36648,0,745,0,1),(59776,92,NULL,36649,0,745,0,1),(59777,93,NULL,36650,0,745,0,1),(59778,94,NULL,36651,0,745,0,1),(59779,95,NULL,36652,0,745,0,1),(59780,96,NULL,5027,0,745,0,1),(59781,96,NULL,36653,0,745,1,2),(59782,97,NULL,36655,0,745,0,1),(59783,98,NULL,13113,0,745,0,1),(59784,98,NULL,36655,0,745,1,2),(59785,99,NULL,5050,0,745,0,1),(59786,99,NULL,36647,0,745,1,2),(59787,100,NULL,36658,0,745,0,1),(59788,101,NULL,36659,0,745,0,1),(59789,102,NULL,36660,0,745,0,1),(59790,103,NULL,36661,0,745,0,1),(59791,104,NULL,36662,0,745,0,1),(59792,105,NULL,36663,0,745,0,1),(59793,106,NULL,13085,0,745,0,1),(59794,107,NULL,4710,0,745,0,1),(59795,107,NULL,13085,0,745,1,2),(59796,108,NULL,5070,0,745,0,1),(59797,108,NULL,13085,0,745,1,2),(59798,109,NULL,4646,0,745,0,1),(59799,109,NULL,4647,0,745,1,2),(59800,109,NULL,13085,0,745,2,3),(59801,110,NULL,36667,0,745,0,1),(59802,111,NULL,4646,0,745,0,1),(59803,111,NULL,36667,0,745,1,2),(59804,112,NULL,36669,0,745,0,1),(59805,113,NULL,36670,0,745,0,1),(59806,114,NULL,36671,0,745,0,1),(59807,115,NULL,36672,0,745,0,1),(59808,116,NULL,36673,0,745,0,1),(59809,117,NULL,36674,0,745,0,1),(59810,118,NULL,36675,0,745,0,1),(59811,119,NULL,36676,0,745,0,1),(59812,120,NULL,36677,0,745,0,1),(59813,121,NULL,36678,0,745,0,1),(59814,122,NULL,36679,0,745,0,1),(59815,123,NULL,36680,0,745,0,1),(59816,124,NULL,36681,0,745,0,1),(59817,125,NULL,32195,0,745,0,1),(59818,126,NULL,36682,0,745,0,1),(59819,127,NULL,36683,0,745,0,1),(59820,128,NULL,5027,0,745,0,1),(59821,128,NULL,36684,0,745,1,2),(59822,129,NULL,36686,0,745,0,1),(59823,130,NULL,4646,0,745,0,1),(59824,130,NULL,4647,0,745,1,2),(59825,130,NULL,26186,0,745,2,3),(59826,131,NULL,36688,0,745,0,1),(59827,132,NULL,36689,0,745,0,1),(59828,133,NULL,36690,0,745,0,1),(59829,134,NULL,36691,0,745,0,1),(59830,135,NULL,36692,0,745,0,1),(59831,136,NULL,13113,0,745,0,1),(59832,137,NULL,11339,0,745,0,1),(59833,137,NULL,13113,0,745,1,2),(59834,138,NULL,35279,0,745,0,1),(59835,138,NULL,4646,0,745,1,2),(59836,138,NULL,13113,0,745,2,3),(59837,139,NULL,4646,0,745,0,1),(59838,139,NULL,4647,0,745,1,2),(59839,139,NULL,13113,0,745,2,3),(59840,140,NULL,36696,0,745,0,1),(59841,140,NULL,4646,0,745,1,2),(59842,140,NULL,4647,0,745,2,3),(59843,140,NULL,13113,0,745,3,4),(59844,141,NULL,36698,0,745,0,1),(59845,141,NULL,4646,0,745,1,2),(59846,141,NULL,4647,0,745,2,3),(59847,141,NULL,13113,0,745,3,4),(59848,142,NULL,36700,0,745,0,1),(59849,143,NULL,36701,0,745,0,1),(59850,144,NULL,5050,0,745,0,1),(59851,144,NULL,36700,0,745,1,2),(59852,145,NULL,36704,0,745,0,1),(59853,146,NULL,36705,0,745,0,1),(59854,147,NULL,36706,0,745,0,1),(59855,148,NULL,36707,0,745,0,1),(59856,149,NULL,36708,0,745,0,1),(59857,150,NULL,4891,0,745,0,1),(59858,150,NULL,36708,0,745,1,2),(59859,151,NULL,36710,0,745,0,1),(59860,151,NULL,36711,0,745,1,2),(59861,152,NULL,36713,0,745,0,1),(59862,153,NULL,36714,0,745,0,1),(59863,153,NULL,36713,0,745,1,2),(59864,154,NULL,36716,0,745,0,1),(59865,155,NULL,5050,0,745,0,1),(59866,155,NULL,36716,0,745,1,2),(59867,156,NULL,36718,0,745,0,1),(59868,157,NULL,5050,0,745,0,1),(59869,157,NULL,13128,0,745,1,2),(59870,158,NULL,5678,0,745,0,1),(59871,158,NULL,13128,0,745,1,2),(59872,159,NULL,4646,0,745,0,1),(59873,159,NULL,4647,0,745,1,2),(59874,159,NULL,13128,0,745,2,3),(59875,160,NULL,26212,0,745,0,1),(59876,161,NULL,36722,0,745,0,1),(59877,162,NULL,36723,0,745,0,1),(59878,162,NULL,5027,0,745,1,2),(59879,162,NULL,36724,0,745,2,3),(59880,163,NULL,36723,0,745,0,1),(59881,163,NULL,4646,0,745,1,2),(59882,163,NULL,36724,0,745,2,3),(59883,164,NULL,28985,0,745,0,1),(59884,164,NULL,36723,0,745,1,2),(59885,165,NULL,4646,0,745,0,1),(59886,165,NULL,4647,0,745,1,2),(59887,165,NULL,36728,0,745,2,3),(59888,166,NULL,36730,0,745,0,1),(59889,167,NULL,5973,0,745,0,1),(59890,167,NULL,36731,0,745,1,2),(59891,168,NULL,5678,0,745,0,1),(59892,168,NULL,36731,0,745,1,2),(59893,169,NULL,4646,0,745,0,1),(59894,169,NULL,5050,0,745,1,2),(59895,169,NULL,13139,0,745,2,3),(59896,170,NULL,4646,0,745,0,1),(59897,170,NULL,4683,0,745,1,2),(59898,170,NULL,13139,0,745,2,3),(59899,171,NULL,4646,0,745,0,1),(59900,171,NULL,4647,0,745,1,2),(59901,171,NULL,13139,0,745,2,3),(59902,172,NULL,4646,0,745,0,1),(59903,172,NULL,13157,0,745,1,2),(59904,173,NULL,4646,0,745,0,1),(59905,173,NULL,4647,0,745,1,2),(59906,173,NULL,13157,0,745,2,3),(59907,174,NULL,36739,0,745,0,1),(59908,175,NULL,36740,0,745,0,1),(59909,176,NULL,36698,0,745,0,1),(59910,177,NULL,4646,0,745,0,1),(59911,177,NULL,36741,0,745,1,2),(59912,178,NULL,36743,0,745,0,1),(59913,179,NULL,26240,0,745,0,1),(59914,180,NULL,36744,0,745,0,1),(59915,181,NULL,36745,0,745,0,1),(59916,182,NULL,5050,0,745,0,1),(59917,182,NULL,35151,0,745,1,2),(59918,182,NULL,36745,0,745,2,3),(59919,183,NULL,5050,0,745,0,1),(59920,183,NULL,35151,0,745,1,2),(59921,183,NULL,36745,0,745,2,3),(59922,183,NULL,11339,0,745,3,4),(59923,183,NULL,34365,0,745,4,5),(59924,184,NULL,13164,0,745,0,1),(59925,185,NULL,36748,0,745,0,1),(59926,186,NULL,36749,0,745,0,1),(59927,187,NULL,13172,0,745,0,1),(59928,188,NULL,11339,0,745,0,1),(59929,188,NULL,13172,0,745,1,2),(59930,189,NULL,36751,0,745,0,1),(59931,190,NULL,36752,0,745,0,1),(59932,191,NULL,36753,0,745,0,1),(59933,192,NULL,36754,0,745,0,1),(59934,193,NULL,4646,0,745,0,1),(59935,193,NULL,36755,0,745,1,2),(59936,194,NULL,4646,0,745,0,1),(59937,194,NULL,36757,0,745,1,2),(59938,195,NULL,36759,0,745,0,1),(59939,196,NULL,36760,0,745,0,1),(59940,197,NULL,4891,0,745,0,1),(59941,197,NULL,36760,0,745,1,2),(59942,198,NULL,36762,0,745,0,1),(59943,199,NULL,36763,0,745,0,1),(59944,200,NULL,36764,0,745,0,1),(59945,201,NULL,36765,0,745,0,1),(59946,202,NULL,36766,0,745,0,1),(59947,203,NULL,26259,0,745,0,1),(59948,204,NULL,26264,0,745,0,1),(59949,205,NULL,36767,0,745,0,1),(59950,205,NULL,26264,0,745,1,2),(59951,206,NULL,5050,0,745,0,1),(59952,206,NULL,35151,0,745,1,2),(59953,206,NULL,26264,0,745,2,3),(59954,207,NULL,36770,0,745,0,1),(59955,208,NULL,26267,0,745,0,1),(59956,209,NULL,13177,0,745,0,1),(59957,210,NULL,4646,0,745,0,1),(59958,210,NULL,13177,0,745,1,2),(59959,211,NULL,13181,0,745,0,1),(59960,211,NULL,4646,0,745,1,2),(59961,211,NULL,13177,0,745,2,3),(59962,212,NULL,13190,0,745,0,1),(59963,213,NULL,36773,0,745,0,1),(59964,214,NULL,36774,0,745,0,1),(59965,215,NULL,13195,0,745,0,1),(59966,216,NULL,36775,0,745,0,1),(59967,216,NULL,13195,0,745,1,2),(59968,217,NULL,36777,0,745,0,1),(59969,218,NULL,33731,0,745,0,1),(59970,219,NULL,36714,0,745,0,1),(59971,219,NULL,36778,0,745,1,2),(59972,220,NULL,36780,0,745,0,1),(59973,221,NULL,36781,0,745,0,1),(59974,222,NULL,25046,0,745,0,1),(59975,222,NULL,36781,0,745,1,2),(59976,223,NULL,36783,0,745,0,1),(59977,224,NULL,13206,0,745,0,1),(59978,225,NULL,36784,0,745,0,1),(59979,226,NULL,13211,0,745,0,1),(59980,227,NULL,13213,0,745,0,1),(59981,228,NULL,36785,0,745,0,1),(59982,229,NULL,36786,0,745,0,1),(59983,230,NULL,5050,0,745,0,1),(59984,230,NULL,36787,0,745,1,2),(59985,230,NULL,36788,0,745,2,3),(59986,231,NULL,11339,0,745,0,1),(59987,231,NULL,36790,0,745,1,2),(59988,232,NULL,36792,0,745,0,1),(59989,233,NULL,36793,0,745,0,1),(59990,234,NULL,36794,0,745,0,1),(59991,235,NULL,26288,0,745,0,1),(59992,236,NULL,36795,0,745,0,1),(59993,237,NULL,36796,0,745,0,1),(59994,238,NULL,36797,0,745,0,1),(59995,239,NULL,36798,0,745,0,1),(59996,240,NULL,36799,0,745,0,1),(59997,241,NULL,36800,0,745,0,1),(59998,242,NULL,36801,0,745,0,1),(59999,243,NULL,13258,0,745,0,1),(60000,244,NULL,26301,0,745,0,1),(60001,245,NULL,36802,0,745,0,1),(60002,246,NULL,36803,0,745,0,1),(60003,247,NULL,36804,0,745,0,1),(60004,248,NULL,26309,0,745,0,1),(60005,249,NULL,36805,0,745,0,1),(60006,250,NULL,13282,0,745,0,1),(60007,251,NULL,36806,0,745,0,1),(60008,252,NULL,36807,0,745,0,1),(60009,253,NULL,36808,0,745,0,1),(60010,254,NULL,36809,0,745,0,1),(60011,255,NULL,36810,0,745,0,1),(60012,256,NULL,36811,0,745,0,1),(60013,257,NULL,13300,0,745,0,1),(60014,258,NULL,30448,0,745,0,1),(60015,258,NULL,13300,0,745,1,2),(60016,259,NULL,26323,0,745,0,1),(60017,260,NULL,36813,0,745,0,1),(60018,261,NULL,36814,0,745,0,1),(60019,262,NULL,36815,0,745,0,1),(60020,263,NULL,13312,0,745,0,1),(60021,264,NULL,26334,0,745,0,1),(60022,265,NULL,36816,0,745,0,1),(60023,266,NULL,13315,0,745,0,1),(60024,267,NULL,36817,0,745,0,1),(60025,268,NULL,13318,0,745,0,1),(60026,269,NULL,36818,0,745,0,1),(60027,270,NULL,36819,0,745,0,1),(60028,271,NULL,26338,0,745,0,1),(60029,272,NULL,13334,0,745,0,1),(60030,273,NULL,26342,0,745,0,1),(60031,274,NULL,13340,0,745,0,1),(60032,275,NULL,7444,0,745,0,1),(60033,275,NULL,36820,0,745,1,2),(60034,276,NULL,36822,0,745,0,1),(60035,277,NULL,36823,0,745,0,1),(60036,278,NULL,36824,0,745,0,1),(60037,279,NULL,36825,0,745,0,1),(60038,280,NULL,13344,0,745,0,1),(60039,281,NULL,36826,0,745,0,1),(60040,282,NULL,36827,0,745,0,1),(60041,283,NULL,36828,0,745,0,1),(60042,284,NULL,36829,0,745,0,1),(60043,285,NULL,36830,0,745,0,1),(60044,286,NULL,36831,0,745,0,1),(60045,287,NULL,36832,0,745,0,1),(60046,288,NULL,36833,0,745,0,1),(60047,289,NULL,36834,0,745,0,1),(60048,290,NULL,11339,0,745,0,1),(60049,290,NULL,36492,0,745,1,2),(60050,291,NULL,4646,0,745,0,1),(60051,291,NULL,36492,0,745,1,2),(60052,292,NULL,19028,0,745,0,1),(60053,292,NULL,4646,0,745,1,2),(60054,292,NULL,36492,0,745,2,3),(60055,293,NULL,31007,0,745,0,1),(60056,294,NULL,29560,0,745,0,1),(60057,294,NULL,31007,0,745,1,2),(60058,295,NULL,36839,0,745,0,1),(60059,295,NULL,31007,0,745,1,2),(60060,296,NULL,36841,0,745,0,1),(60061,296,NULL,31007,0,745,1,2),(60062,297,NULL,34229,0,745,0,1),(60063,297,NULL,31007,0,745,1,2),(60064,298,NULL,24550,0,745,0,1),(60065,298,NULL,31007,0,745,1,2),(60066,299,NULL,36845,0,745,0,1),(60067,300,NULL,5678,0,745,0,1),(60068,300,NULL,36846,0,745,1,2),(60069,301,NULL,36848,0,745,0,1),(60070,301,NULL,36849,0,745,1,2),(60071,302,NULL,36851,0,745,0,1),(60072,303,NULL,36852,0,745,0,1),(60073,304,NULL,9982,0,745,0,1),(60074,305,NULL,5433,0,745,0,1),(60075,306,NULL,36853,0,745,0,1),(60076,307,NULL,36854,0,745,0,1),(60077,308,NULL,13375,0,745,0,1),(60078,309,NULL,13377,0,745,0,1),(60079,309,NULL,13375,0,745,1,2),(60080,310,NULL,13374,0,745,0,1),(60081,310,NULL,13375,0,745,1,2),(60082,311,NULL,36857,0,745,0,1),(60083,311,NULL,13375,0,745,1,2),(60084,312,NULL,36859,0,745,0,1),(60085,312,NULL,13375,0,745,1,2),(60086,313,NULL,36861,0,745,0,1),(60087,314,NULL,26391,0,745,0,1),(60088,315,NULL,5050,0,745,0,1),(60089,315,NULL,26391,0,745,1,2),(60090,316,NULL,36863,0,745,0,1),(60091,317,NULL,36864,0,745,0,1),(60092,318,NULL,36865,0,745,0,1),(60093,319,NULL,36866,0,745,0,1),(60094,1,NULL,36867,0,746,0,1),(60095,2,NULL,36868,0,746,0,1),(60096,3,NULL,36869,0,746,0,1),(60097,4,NULL,26412,0,746,0,1),(60098,5,NULL,36870,0,746,0,1),(60099,6,NULL,36871,0,746,0,1),(60100,7,NULL,36872,0,746,0,1),(60101,8,NULL,13381,0,746,0,1),(60102,9,NULL,4646,0,746,0,1),(60103,9,NULL,17251,0,746,1,2),(60104,9,NULL,13381,0,746,2,3),(60105,10,NULL,13391,0,746,0,1),(60106,11,NULL,5050,0,746,0,1),(60107,11,NULL,13391,0,746,1,2),(60108,12,NULL,13397,0,746,0,1),(60109,13,NULL,36875,0,746,0,1),(60110,14,NULL,13400,0,746,0,1),(60111,15,NULL,36876,0,746,0,1),(60112,15,NULL,11339,0,746,1,2),(60113,15,NULL,36877,0,746,2,3),(60114,16,NULL,26432,0,746,0,1),(60115,17,NULL,36879,0,746,0,1),(60116,18,NULL,36880,0,746,0,1),(60117,19,NULL,36881,0,746,0,1),(60118,20,NULL,36882,0,746,0,1),(60119,20,NULL,4646,0,746,1,2),(60120,20,NULL,26435,0,746,2,3),(60121,21,NULL,36884,0,746,0,1),(60122,22,NULL,36885,0,746,0,1),(60123,23,NULL,13428,0,746,0,1),(60124,24,NULL,36886,0,746,0,1),(60125,25,NULL,4646,0,746,0,1),(60126,25,NULL,13432,0,746,1,2),(60127,26,NULL,4646,0,746,0,1),(60128,26,NULL,36888,0,746,1,2),(60129,27,NULL,11339,0,746,0,1),(60130,27,NULL,36890,0,746,1,2),(60131,28,NULL,4646,0,746,0,1),(60132,28,NULL,13449,0,746,1,2),(60133,28,NULL,4646,0,746,2,3),(60134,28,NULL,13445,0,746,3,4),(60135,29,NULL,13451,0,746,0,1),(60136,30,NULL,36893,0,746,0,1),(60137,31,NULL,26465,0,746,0,1),(60138,32,NULL,4646,0,746,0,1),(60139,32,NULL,5050,0,746,1,2),(60140,32,NULL,36894,0,746,2,3),(60141,32,NULL,26465,0,746,3,4),(60142,33,NULL,36896,0,746,0,1),(60143,34,NULL,4646,0,746,0,1),(60144,34,NULL,36897,0,746,1,2),(60145,35,NULL,13453,0,746,0,1),(60146,36,NULL,36899,0,746,0,1),(60147,37,NULL,13462,0,746,0,1),(60148,38,NULL,5050,0,746,0,1),(60149,38,NULL,13462,0,746,1,2),(60150,39,NULL,25195,0,746,0,1),(60151,39,NULL,5050,0,746,1,2),(60152,39,NULL,13462,0,746,2,3),(60153,40,NULL,36902,0,746,0,1),(60154,41,NULL,36903,0,746,0,1),(60155,42,NULL,36904,0,746,0,1),(60156,43,NULL,36905,0,746,0,1),(60157,44,NULL,13464,0,746,0,1),(60158,45,NULL,36906,0,746,0,1),(60159,46,NULL,36907,0,746,0,1),(60160,47,NULL,36908,0,746,0,1),(60161,48,NULL,36909,0,746,0,1),(60162,49,NULL,36910,0,746,0,1),(60163,49,NULL,4646,0,746,1,2),(60164,49,NULL,13471,0,746,2,3),(60165,50,NULL,36912,0,746,0,1),(60166,51,NULL,36913,0,746,0,1),(60167,52,NULL,36914,0,746,0,1),(60168,53,NULL,13480,0,746,0,1),(60169,54,NULL,4646,0,746,0,1),(60170,54,NULL,5050,0,746,1,2),(60171,54,NULL,13483,0,746,2,3),(60172,55,NULL,13486,0,746,0,1),(60173,56,NULL,5050,0,746,0,1),(60174,56,NULL,13488,0,746,1,2),(60175,57,NULL,26520,0,746,0,1),(60176,58,NULL,36917,0,746,0,1),(60177,59,NULL,4646,0,746,0,1),(60178,59,NULL,5050,0,746,1,2),(60179,59,NULL,26531,0,746,2,3),(60180,60,NULL,36919,0,746,0,1),(60181,61,NULL,4646,0,746,0,1),(60182,61,NULL,13501,0,746,1,2),(60183,62,NULL,13506,0,746,0,1),(60184,63,NULL,11339,0,746,0,1),(60185,63,NULL,13506,0,746,1,2),(60186,64,NULL,4646,0,746,0,1),(60187,64,NULL,4647,0,746,1,2),(60188,64,NULL,13506,0,746,2,3),(60189,65,NULL,4646,0,746,0,1),(60190,65,NULL,36923,0,746,1,2),(60191,66,NULL,4646,0,746,0,1),(60192,66,NULL,18006,0,746,1,2),(60193,66,NULL,4646,0,746,2,3),(60194,66,NULL,36923,0,746,3,4),(60195,67,NULL,26562,0,746,0,1),(60196,68,NULL,5050,0,746,0,1),(60197,68,NULL,36926,0,746,1,2),(60198,69,NULL,36928,0,746,0,1),(60199,70,NULL,4646,0,746,0,1),(60200,70,NULL,4647,0,746,1,2),(60201,70,NULL,36929,0,746,2,3),(60202,71,NULL,36931,0,746,0,1),(60203,72,NULL,36932,0,746,0,1),(60204,73,NULL,36933,0,746,0,1),(60205,74,NULL,13510,0,746,0,1),(60206,75,NULL,36934,0,746,0,1),(60207,76,NULL,13512,0,746,0,1),(60208,77,NULL,31792,0,746,0,1),(60209,77,NULL,13512,0,746,1,2),(60210,78,NULL,5050,0,746,0,1),(60211,78,NULL,13512,0,746,1,2),(60212,79,NULL,5050,0,746,0,1),(60213,79,NULL,13512,0,746,1,2),(60214,79,NULL,29750,0,746,2,3),(60215,79,NULL,36937,0,746,3,4),(60216,79,NULL,36938,0,746,4,5),(60217,80,NULL,5050,0,746,0,1),(60218,80,NULL,13512,0,746,1,2),(60219,80,NULL,4646,0,746,2,3),(60220,80,NULL,12611,0,746,3,4),(60221,81,NULL,36941,0,746,0,1),(60222,82,NULL,28283,0,746,0,1),(60223,83,NULL,36942,0,746,0,1),(60224,84,NULL,36943,0,746,0,1),(60225,85,NULL,36944,0,746,0,1),(60226,86,NULL,13528,0,746,0,1),(60227,87,NULL,26584,0,746,0,1),(60228,88,NULL,36945,0,746,0,1),(60229,89,NULL,36946,0,746,0,1),(60230,90,NULL,11339,0,746,0,1),(60231,90,NULL,36947,0,746,1,2),(60232,91,NULL,36949,0,746,0,1),(60233,92,NULL,5496,0,746,0,1),(60234,93,NULL,13544,0,746,0,1),(60235,94,NULL,5050,0,746,0,1),(60236,94,NULL,13544,0,746,1,2),(60237,95,NULL,36951,0,746,0,1),(60238,96,NULL,36952,0,746,0,1),(60239,97,NULL,5050,0,746,0,1),(60240,97,NULL,8691,0,746,1,2),(60241,98,NULL,28527,0,746,0,1),(60242,98,NULL,5050,0,746,1,2),(60243,98,NULL,8691,0,746,2,3),(60244,99,NULL,30649,0,746,0,1),(60245,99,NULL,5050,0,746,1,2),(60246,99,NULL,8691,0,746,2,3),(60247,100,NULL,32045,0,746,0,1),(60248,100,NULL,5050,0,746,1,2),(60249,100,NULL,8691,0,746,2,3),(60250,101,NULL,36957,0,746,0,1),(60251,101,NULL,5050,0,746,1,2),(60252,101,NULL,8691,0,746,2,3),(60253,102,NULL,4646,0,746,0,1),(60254,102,NULL,8691,0,746,1,2),(60255,103,NULL,13571,0,746,0,1),(60256,104,NULL,5050,0,746,0,1),(60257,104,NULL,13571,0,746,1,2),(60258,105,NULL,36961,0,746,0,1),(60259,106,NULL,36962,0,746,0,1),(60260,107,NULL,36963,0,746,0,1),(60261,108,NULL,36964,0,746,0,1),(60262,109,NULL,5050,0,746,0,1),(60263,109,NULL,13574,0,746,1,2),(60264,110,NULL,36966,0,746,0,1),(60265,111,NULL,36967,0,746,0,1),(60266,112,NULL,13583,0,746,0,1),(60267,113,NULL,36968,0,746,0,1),(60268,114,NULL,26629,0,746,0,1),(60269,115,NULL,4646,0,746,0,1),(60270,115,NULL,36969,0,746,1,2),(60271,116,NULL,26637,0,746,0,1),(60272,117,NULL,36971,0,746,0,1),(60273,118,NULL,11339,0,746,0,1),(60274,118,NULL,36972,0,746,1,2),(60275,119,NULL,36974,0,746,0,1),(60276,120,NULL,36975,0,746,0,1),(60277,121,NULL,36976,0,746,0,1),(60278,122,NULL,36977,0,746,0,1),(60279,123,NULL,36978,0,746,0,1),(60280,124,NULL,5050,0,746,0,1),(60281,124,NULL,13596,0,746,1,2),(60282,125,NULL,6876,0,746,0,1),(60283,125,NULL,5050,0,746,1,2),(60284,125,NULL,13596,0,746,2,3),(60285,126,NULL,36981,0,746,0,1),(60286,127,NULL,4646,0,746,0,1),(60287,127,NULL,13600,0,746,1,2),(60288,127,NULL,13601,0,746,2,3),(60289,128,NULL,4646,0,746,0,1),(60290,128,NULL,4647,0,746,1,2),(60291,128,NULL,36983,0,746,2,3),(60292,129,NULL,36985,0,746,0,1),(60293,130,NULL,5050,0,746,0,1),(60294,130,NULL,36986,0,746,1,2),(60295,131,NULL,4646,0,746,0,1),(60296,131,NULL,4770,0,746,1,2),(60297,131,NULL,5050,0,746,2,3),(60298,131,NULL,36986,0,746,3,4),(60299,132,NULL,36989,0,746,0,1),(60300,133,NULL,36990,0,746,0,1),(60301,134,NULL,36991,0,746,0,1),(60302,135,NULL,36992,0,746,0,1),(60303,136,NULL,36993,0,746,0,1),(60304,137,NULL,36994,0,746,0,1),(60305,138,NULL,36995,0,746,0,1),(60306,139,NULL,36996,0,746,0,1),(60307,140,NULL,11339,0,746,0,1),(60308,140,NULL,36997,0,746,1,2),(60309,141,NULL,13512,0,746,0,1),(60310,141,NULL,5050,0,746,1,2),(60311,141,NULL,13604,0,746,2,3),(60312,142,NULL,37000,0,746,0,1),(60313,143,NULL,13614,0,746,0,1),(60314,144,NULL,37001,0,746,0,1),(60315,145,NULL,37002,0,746,0,1),(60316,146,NULL,37003,0,746,0,1),(60317,147,NULL,4646,0,746,0,1),(60318,147,NULL,37004,0,746,1,2),(60319,148,NULL,26687,0,746,0,1),(60320,149,NULL,37006,0,746,0,1),(60321,150,NULL,37007,0,746,0,1),(60322,151,NULL,37008,0,746,0,1),(60323,152,NULL,37009,0,746,0,1),(60324,153,NULL,26699,0,746,0,1),(60325,154,NULL,5050,0,746,0,1),(60326,154,NULL,13617,0,746,1,2),(60327,155,NULL,4646,0,746,0,1),(60328,155,NULL,4647,0,746,1,2),(60329,155,NULL,13617,0,746,2,3),(60330,156,NULL,37012,0,746,0,1),(60331,156,NULL,4646,0,746,1,2),(60332,156,NULL,4647,0,746,2,3),(60333,156,NULL,13617,0,746,3,4),(60334,157,NULL,37014,0,746,0,1),(60335,158,NULL,37015,0,746,0,1),(60336,159,NULL,37016,0,746,0,1),(60337,160,NULL,35765,0,746,0,1),(60338,160,NULL,37017,0,746,1,2),(60339,161,NULL,37019,0,746,0,1),(60340,162,NULL,26720,0,746,0,1),(60341,163,NULL,37020,0,746,0,1),(60342,164,NULL,37021,0,746,0,1),(60343,165,NULL,4646,0,746,0,1),(60344,165,NULL,5050,0,746,1,2),(60345,165,NULL,13630,0,746,2,3),(60346,166,NULL,4646,0,746,0,1),(60347,166,NULL,4647,0,746,1,2),(60348,166,NULL,13630,0,746,2,3),(60349,167,NULL,7444,0,746,0,1),(60350,167,NULL,5050,0,746,1,2),(60351,167,NULL,13630,0,746,2,3),(60352,168,NULL,37025,0,746,0,1),(60353,169,NULL,5050,0,746,0,1),(60354,169,NULL,13632,0,746,1,2),(60355,170,NULL,4646,0,746,0,1),(60356,170,NULL,5050,0,746,1,2),(60357,170,NULL,13632,0,746,2,3),(60358,171,NULL,37028,0,746,0,1),(60359,172,NULL,26724,0,746,0,1),(60360,173,NULL,11339,0,746,0,1),(60361,173,NULL,37029,0,746,1,2),(60362,174,NULL,37031,0,746,0,1),(60363,175,NULL,11339,0,746,0,1),(60364,175,NULL,37032,0,746,1,2),(60365,176,NULL,37034,0,746,0,1),(60366,177,NULL,7519,0,746,0,1),(60367,178,NULL,37035,0,746,0,1),(60368,179,NULL,37036,0,746,0,1),(60369,180,NULL,37037,0,746,0,1),(60370,181,NULL,37038,0,746,0,1),(60371,182,NULL,37039,0,746,0,1),(60372,183,NULL,26743,0,746,0,1),(60373,184,NULL,37040,0,746,0,1),(60374,185,NULL,37041,0,746,0,1),(60375,186,NULL,11339,0,746,0,1),(60376,186,NULL,37042,0,746,1,2),(60377,187,NULL,7444,0,746,0,1),(60378,187,NULL,37042,0,746,1,2),(60379,188,NULL,16595,0,746,0,1),(60380,188,NULL,37045,0,746,1,2),(60381,189,NULL,37047,0,746,0,1),(60382,190,NULL,37048,0,746,0,1),(60383,191,NULL,13644,0,746,0,1),(60384,192,NULL,37049,0,746,0,1),(60385,193,NULL,37050,0,746,0,1),(60386,194,NULL,37051,0,746,0,1),(60387,195,NULL,37052,0,746,0,1),(60388,196,NULL,4646,0,746,0,1),(60389,196,NULL,4647,0,746,1,2),(60390,196,NULL,37053,0,746,2,3),(60391,197,NULL,37055,0,746,0,1),(60392,198,NULL,19897,0,746,0,1),(60393,199,NULL,4646,0,746,0,1),(60394,199,NULL,37056,0,746,1,2),(60395,200,NULL,37058,0,746,0,1),(60396,201,NULL,37059,0,746,0,1),(60397,202,NULL,37060,0,746,0,1),(60398,203,NULL,26775,0,746,0,1),(60399,204,NULL,37061,0,746,0,1),(60400,205,NULL,37062,0,746,0,1),(60401,206,NULL,37063,0,746,0,1),(60402,207,NULL,37064,0,746,0,1),(60403,208,NULL,37065,0,746,0,1),(60404,209,NULL,37066,0,746,0,1),(60405,210,NULL,37067,0,746,0,1),(60406,211,NULL,37068,0,746,0,1),(60407,212,NULL,37069,0,746,0,1),(60408,213,NULL,8481,0,746,0,1),(60409,213,NULL,37069,0,746,1,2),(60410,214,NULL,37071,0,746,0,1),(60411,214,NULL,11339,0,746,1,2),(60412,214,NULL,37072,0,746,2,3),(60413,215,NULL,4646,0,746,0,1),(60414,215,NULL,37074,0,746,1,2),(60415,216,NULL,37076,0,746,0,1),(60416,216,NULL,4646,0,746,1,2),(60417,216,NULL,37074,0,746,2,3),(60418,217,NULL,37078,0,746,0,1),(60419,218,NULL,37079,0,746,0,1),(60420,219,NULL,37080,0,746,0,1),(60421,220,NULL,37081,0,746,0,1),(60422,221,NULL,37082,0,746,0,1),(60423,222,NULL,37083,0,746,0,1),(60424,223,NULL,26789,0,746,0,1),(60425,224,NULL,32762,0,746,0,1),(60426,224,NULL,26789,0,746,1,2),(60427,225,NULL,4646,0,746,0,1),(60428,225,NULL,26789,0,746,1,2),(60429,226,NULL,4646,0,746,0,1),(60430,226,NULL,13659,0,746,1,2),(60431,227,NULL,26794,0,746,0,1),(60432,228,NULL,37087,0,746,0,1),(60433,229,NULL,7444,0,746,0,1),(60434,229,NULL,37087,0,746,1,2),(60435,230,NULL,37089,0,746,0,1),(60436,231,NULL,37090,0,746,0,1),(60437,232,NULL,37091,0,746,0,1),(60438,233,NULL,37092,0,746,0,1),(60439,234,NULL,37093,0,746,0,1),(60440,235,NULL,4646,0,746,0,1),(60441,235,NULL,5050,0,746,1,2),(60442,235,NULL,37094,0,746,2,3),(60443,236,NULL,26801,0,746,0,1),(60444,237,NULL,37096,0,746,0,1),(60445,238,NULL,4646,0,746,0,1),(60446,238,NULL,4683,0,746,1,2),(60447,238,NULL,37097,0,746,2,3),(60448,239,NULL,37099,0,746,0,1),(60449,240,NULL,37100,0,746,0,1),(60450,241,NULL,37101,0,746,0,1),(60451,242,NULL,26821,0,746,0,1),(60452,243,NULL,26821,0,746,0,1),(60453,243,NULL,5114,0,746,1,2),(60454,243,NULL,37102,0,746,2,3),(60455,244,NULL,5973,0,746,0,1),(60456,244,NULL,37104,0,746,1,2),(60457,245,NULL,37106,0,746,0,1),(60458,246,NULL,37107,0,746,0,1),(60459,247,NULL,37108,0,746,0,1),(60460,248,NULL,37109,0,746,0,1),(60461,249,NULL,37110,0,746,0,1),(60462,250,NULL,37111,0,746,0,1),(60463,251,NULL,37112,0,746,0,1),(60464,252,NULL,37113,0,746,0,1),(60465,253,NULL,37114,0,746,0,1),(60466,254,NULL,37115,0,746,0,1),(60467,255,NULL,11339,0,746,0,1),(60468,255,NULL,37116,0,746,1,2),(60469,256,NULL,26854,0,746,0,1),(60470,257,NULL,5678,0,746,0,1),(60471,257,NULL,37118,0,746,1,2),(60472,258,NULL,37120,0,746,0,1),(60473,259,NULL,5050,0,746,0,1),(60474,259,NULL,37121,0,746,1,2),(60475,260,NULL,11339,0,746,0,1),(60476,260,NULL,37123,0,746,1,2),(60477,261,NULL,4646,0,746,0,1),(60478,261,NULL,27638,0,746,1,2),(60479,262,NULL,11339,0,746,0,1),(60480,262,NULL,13678,0,746,1,2),(60481,263,NULL,5050,0,746,0,1),(60482,263,NULL,13678,0,746,1,2),(60483,264,NULL,37128,0,746,0,1),(60484,265,NULL,37129,0,746,0,1),(60485,266,NULL,26881,0,746,0,1),(60486,267,NULL,37130,0,746,0,1),(60487,268,NULL,26888,0,746,0,1),(60488,269,NULL,37131,0,746,0,1),(60489,270,NULL,37132,0,746,0,1),(60490,271,NULL,37133,0,746,0,1),(60491,272,NULL,37134,0,746,0,1),(60492,273,NULL,4646,0,746,0,1),(60493,273,NULL,4647,0,746,1,2),(60494,273,NULL,37135,0,746,2,3),(60495,274,NULL,26902,0,746,0,1),(60496,275,NULL,37137,0,746,0,1),(60497,276,NULL,37138,0,746,0,1),(60498,277,NULL,37139,0,746,0,1),(60499,278,NULL,37140,0,746,0,1),(60500,279,NULL,5050,0,746,0,1),(60501,279,NULL,37141,0,746,1,2),(60502,280,NULL,11339,0,746,0,1),(60503,280,NULL,37143,0,746,1,2),(60504,281,NULL,37145,0,746,0,1),(60505,282,NULL,37146,0,746,0,1),(60506,283,NULL,37147,0,746,0,1),(60507,284,NULL,37148,0,746,0,1),(60508,285,NULL,37149,0,746,0,1),(60509,286,NULL,37150,0,746,0,1),(60510,287,NULL,37151,0,746,0,1),(60511,288,NULL,4646,0,746,0,1),(60512,288,NULL,37152,0,746,1,2),(60513,289,NULL,37154,0,746,0,1),(60514,290,NULL,4646,0,746,0,1),(60515,290,NULL,37155,0,746,1,2),(60516,291,NULL,7444,0,746,0,1),(60517,291,NULL,37155,0,746,1,2),(60518,292,NULL,37158,0,746,0,1),(60519,293,NULL,37159,0,746,0,1),(60520,294,NULL,37160,0,746,0,1),(60521,295,NULL,37161,0,746,0,1),(60522,296,NULL,26929,0,746,0,1),(60523,297,NULL,37162,0,746,0,1),(60524,298,NULL,37163,0,746,0,1),(60525,299,NULL,26932,0,746,0,1),(60526,300,NULL,37164,0,746,0,1),(60527,301,NULL,37165,0,746,0,1),(60528,1,NULL,11339,0,747,0,1),(60529,1,NULL,37165,0,747,1,2),(60530,2,NULL,4646,0,747,0,1),(60531,2,NULL,37167,0,747,1,2),(60532,3,NULL,11339,0,747,0,1),(60533,3,NULL,37169,0,747,1,2),(60534,4,NULL,37171,0,747,0,1),(60535,5,NULL,37172,0,747,0,1),(60536,6,NULL,37173,0,747,0,1),(60537,7,NULL,37174,0,747,0,1),(60538,8,NULL,37175,0,747,0,1),(60539,9,NULL,7444,0,747,0,1),(60540,9,NULL,37176,0,747,1,2),(60541,10,NULL,11339,0,747,0,1),(60542,10,NULL,37178,0,747,1,2),(60543,11,NULL,37180,0,747,0,1),(60544,12,NULL,37181,0,747,0,1),(60545,13,NULL,37182,0,747,0,1),(60546,14,NULL,11339,0,747,0,1),(60547,14,NULL,37183,0,747,1,2),(60548,15,NULL,37185,0,747,0,1),(60549,16,NULL,37186,0,747,0,1),(60550,17,NULL,37187,0,747,0,1),(60551,18,NULL,37188,0,747,0,1),(60552,19,NULL,37189,0,747,0,1),(60553,20,NULL,37190,0,747,0,1),(60554,21,NULL,37191,0,747,0,1),(60555,22,NULL,37192,0,747,0,1),(60556,23,NULL,11339,0,747,0,1),(60557,23,NULL,37193,0,747,1,2),(60558,24,NULL,4646,0,747,0,1),(60559,24,NULL,4647,0,747,1,2),(60560,24,NULL,37195,0,747,2,3),(60561,25,NULL,4646,0,747,0,1),(60562,25,NULL,4647,0,747,1,2),(60563,25,NULL,26962,0,747,2,3),(60564,26,NULL,37198,0,747,0,1),(60565,26,NULL,4646,0,747,1,2),(60566,26,NULL,4647,0,747,2,3),(60567,26,NULL,26962,0,747,3,4),(60568,27,NULL,4646,0,747,0,1),(60569,27,NULL,37200,0,747,1,2),(60570,28,NULL,37202,0,747,0,1),(60571,29,NULL,11339,0,747,0,1),(60572,29,NULL,37202,0,747,1,2),(60573,30,NULL,37204,0,747,0,1),(60574,31,NULL,26966,0,747,0,1),(60575,32,NULL,37205,0,747,0,1),(60576,33,NULL,37206,0,747,0,1),(60577,34,NULL,37207,0,747,0,1),(60578,35,NULL,37208,0,747,0,1),(60579,36,NULL,37209,0,747,0,1),(60580,37,NULL,13715,0,747,0,1),(60581,38,NULL,37210,0,747,0,1),(60582,39,NULL,37211,0,747,0,1),(60583,40,NULL,11339,0,747,0,1),(60584,40,NULL,37212,0,747,1,2),(60585,41,NULL,37214,0,747,0,1),(60586,42,NULL,37215,0,747,0,1),(60587,43,NULL,6285,0,747,0,1),(60588,44,NULL,11339,0,747,0,1),(60589,44,NULL,13721,0,747,1,2),(60590,45,NULL,5050,0,747,0,1),(60591,45,NULL,13721,0,747,1,2),(60592,46,NULL,37218,0,747,0,1),(60593,47,NULL,37219,0,747,0,1),(60594,48,NULL,37220,0,747,0,1),(60595,49,NULL,26994,0,747,0,1),(60596,50,NULL,37221,0,747,0,1),(60597,51,NULL,26996,0,747,0,1),(60598,52,NULL,37222,0,747,0,1),(60599,53,NULL,37223,0,747,0,1),(60600,54,NULL,13728,0,747,0,1),(60601,55,NULL,4646,0,747,0,1),(60602,55,NULL,4647,0,747,1,2),(60603,55,NULL,27005,0,747,2,3),(60604,56,NULL,37225,0,747,0,1),(60605,57,NULL,13730,0,747,0,1),(60606,58,NULL,37226,0,747,0,1),(60607,59,NULL,37227,0,747,0,1),(60608,60,NULL,37228,0,747,0,1),(60609,61,NULL,37229,0,747,0,1),(60610,62,NULL,13732,0,747,0,1),(60611,63,NULL,37230,0,747,0,1),(60612,64,NULL,37231,0,747,0,1),(60613,65,NULL,13736,0,747,0,1),(60614,66,NULL,37232,0,747,0,1),(60615,67,NULL,37233,0,747,0,1),(60616,68,NULL,13743,0,747,0,1),(60617,69,NULL,11339,0,747,0,1),(60618,69,NULL,13743,0,747,1,2),(60619,70,NULL,6065,0,747,0,1),(60620,70,NULL,37235,0,747,1,2),(60621,71,NULL,27024,0,747,0,1),(60622,72,NULL,37237,0,747,0,1),(60623,73,NULL,27031,0,747,0,1),(60624,74,NULL,13747,0,747,0,1),(60625,75,NULL,37238,0,747,0,1),(60626,76,NULL,37239,0,747,0,1),(60627,77,NULL,37240,0,747,0,1),(60628,78,NULL,37241,0,747,0,1),(60629,79,NULL,37242,0,747,0,1),(60630,80,NULL,37243,0,747,0,1),(60631,81,NULL,37244,0,747,0,1),(60632,82,NULL,37245,0,747,0,1),(60633,83,NULL,37246,0,747,0,1),(60634,84,NULL,37247,0,747,0,1),(60635,85,NULL,37248,0,747,0,1),(60636,86,NULL,37249,0,747,0,1),(60637,87,NULL,4646,0,747,0,1),(60638,87,NULL,6924,0,747,1,2),(60639,87,NULL,37250,0,747,2,3),(60640,88,NULL,37252,0,747,0,1),(60641,89,NULL,37253,0,747,0,1),(60642,90,NULL,30044,0,747,0,1),(60643,90,NULL,37253,0,747,1,2),(60644,91,NULL,27064,0,747,0,1),(60645,92,NULL,4646,0,747,0,1),(60646,92,NULL,4647,0,747,1,2),(60647,92,NULL,37255,0,747,2,3),(60648,93,NULL,13771,0,747,0,1),(60649,94,NULL,11339,0,747,0,1),(60650,94,NULL,37257,0,747,1,2),(60651,95,NULL,37259,0,747,0,1),(60652,96,NULL,37260,0,747,0,1),(60653,97,NULL,37261,0,747,0,1),(60654,98,NULL,37262,0,747,0,1),(60655,99,NULL,37263,0,747,0,1),(60656,100,NULL,13775,0,747,0,1),(60657,101,NULL,37264,0,747,0,1),(60658,102,NULL,37265,0,747,0,1),(60659,103,NULL,37266,0,747,0,1),(60660,104,NULL,37267,0,747,0,1),(60661,105,NULL,37268,0,747,0,1),(60662,106,NULL,37269,0,747,0,1),(60663,107,NULL,37270,0,747,0,1),(60664,108,NULL,4646,0,747,0,1),(60665,108,NULL,37271,0,747,1,2),(60666,109,NULL,37273,0,747,0,1),(60667,110,NULL,37274,0,747,0,1),(60668,111,NULL,37275,0,747,0,1),(60669,112,NULL,37276,0,747,0,1),(60670,113,NULL,34591,0,747,0,1),(60671,114,NULL,5050,0,747,0,1),(60672,114,NULL,37180,0,747,1,2),(60673,115,NULL,4646,0,747,0,1),(60674,115,NULL,29034,0,747,1,2),(60675,115,NULL,34591,0,747,2,3),(60676,116,NULL,30292,0,747,0,1),(60677,116,NULL,34591,0,747,1,2),(60678,117,NULL,37280,0,747,0,1),(60679,117,NULL,34591,0,747,1,2),(60680,117,NULL,30292,0,747,0,1),(60681,118,NULL,32652,0,747,0,1),(60682,118,NULL,30292,0,747,1,2),(60683,118,NULL,34591,0,747,2,3),(60684,119,NULL,10351,0,747,0,1),(60685,119,NULL,34591,0,747,1,2),(60686,120,NULL,35373,0,747,0,1),(60687,120,NULL,34591,0,747,1,2),(60688,121,NULL,4843,0,747,0,1),(60689,121,NULL,11339,0,747,1,2),(60690,121,NULL,34591,0,747,2,3),(60691,122,NULL,37286,0,747,0,1),(60692,123,NULL,7444,0,747,0,1),(60693,123,NULL,37287,0,747,1,2),(60694,124,NULL,37289,0,747,0,1),(60695,125,NULL,37290,0,747,0,1),(60696,126,NULL,37291,0,747,0,1),(60697,127,NULL,37292,0,747,0,1),(60698,128,NULL,37293,0,747,0,1),(60699,129,NULL,28268,0,747,0,1),(60700,130,NULL,37294,0,747,0,1),(60701,131,NULL,37295,0,747,0,1),(60702,132,NULL,37296,0,747,0,1),(60703,133,NULL,37297,0,747,0,1),(60704,134,NULL,37298,0,747,0,1),(60705,135,NULL,37299,0,747,0,1),(60706,136,NULL,4646,0,747,0,1),(60707,136,NULL,5050,0,747,1,2),(60708,136,NULL,12581,0,747,2,3),(60709,137,NULL,37301,0,747,0,1),(60710,137,NULL,4646,0,747,1,2),(60711,137,NULL,4647,0,747,2,3),(60712,137,NULL,37302,0,747,3,4),(60713,138,NULL,31815,0,747,0,1),(60714,139,NULL,37304,0,747,0,1),(60715,140,NULL,37305,0,747,0,1),(60716,141,NULL,37306,0,747,0,1),(60717,142,NULL,34591,0,747,0,1),(60718,142,NULL,37306,0,747,1,2),(60719,143,NULL,27137,0,747,0,1),(60720,144,NULL,11339,0,747,0,1),(60721,144,NULL,27137,0,747,1,2),(60722,145,NULL,37309,0,747,0,1),(60723,146,NULL,27141,0,747,0,1),(60724,147,NULL,27142,0,747,0,1),(60725,148,NULL,37310,0,747,0,1),(60726,149,NULL,10267,0,747,0,1),(60727,149,NULL,37310,0,747,1,2),(60728,150,NULL,37312,0,747,0,1),(60729,151,NULL,37313,0,747,0,1),(60730,152,NULL,37314,0,747,0,1),(60731,153,NULL,37315,0,747,0,1),(60732,154,NULL,37316,0,747,0,1),(60733,155,NULL,37317,0,747,0,1),(60734,156,NULL,37318,0,747,0,1),(60735,157,NULL,37319,0,747,0,1),(60736,158,NULL,37320,0,747,0,1),(60737,159,NULL,37321,0,747,0,1),(60738,160,NULL,37322,0,747,0,1),(60739,161,NULL,37323,0,747,0,1),(60740,162,NULL,37324,0,747,0,1),(60741,163,NULL,27155,0,747,0,1),(60742,164,NULL,5050,0,747,0,1),(60743,164,NULL,5997,0,747,1,2),(60744,165,NULL,27164,0,747,0,1),(60745,166,NULL,28379,0,747,0,1),(60746,167,NULL,5027,0,747,0,1),(60747,167,NULL,37325,0,747,1,2),(60748,167,NULL,28379,0,747,2,3),(60749,168,NULL,34591,0,747,0,1),(60750,168,NULL,28379,0,747,1,2),(60751,169,NULL,37328,0,747,0,1),(60752,170,NULL,37329,0,747,0,1),(60753,171,NULL,37330,0,747,0,1),(60754,172,NULL,37331,0,747,0,1),(60755,173,NULL,37332,0,747,0,1),(60756,174,NULL,5050,0,747,0,1),(60757,174,NULL,24274,0,747,1,2),(60758,174,NULL,5050,0,747,2,3),(60759,174,NULL,27170,0,747,3,4),(60760,175,NULL,5027,0,747,0,1),(60761,175,NULL,37334,0,747,1,2),(60762,175,NULL,34385,0,747,2,3),(60763,175,NULL,9996,0,747,3,4),(60764,176,NULL,37336,0,747,0,1),(60765,177,NULL,37337,0,747,0,1),(60766,178,NULL,37338,0,747,0,1),(60767,179,NULL,11339,0,747,0,1),(60768,179,NULL,37339,0,747,1,2),(60769,180,NULL,27173,0,747,0,1),(60770,181,NULL,37341,0,747,0,1),(60771,182,NULL,37342,0,747,0,1),(60772,183,NULL,37343,0,747,0,1),(60773,184,NULL,13806,0,747,0,1),(60774,185,NULL,13815,0,747,0,1),(60775,186,NULL,37344,0,747,0,1),(60776,187,NULL,37345,0,747,0,1),(60777,188,NULL,37346,0,747,0,1),(60778,189,NULL,37347,0,747,0,1),(60779,190,NULL,37348,0,747,0,1),(60780,191,NULL,30807,0,747,0,1),(60781,192,NULL,11339,0,747,0,1),(60782,192,NULL,30807,0,747,1,2),(60783,193,NULL,12958,0,747,0,1),(60784,193,NULL,13824,0,747,1,2),(60785,194,NULL,37351,0,747,0,1),(60786,195,NULL,37352,0,747,0,1),(60787,196,NULL,37353,0,747,0,1),(60788,197,NULL,37354,0,747,0,1),(60789,198,NULL,37355,0,747,0,1),(60790,199,NULL,37356,0,747,0,1),(60791,200,NULL,37357,0,747,0,1),(60792,201,NULL,37358,0,747,0,1),(60793,202,NULL,37359,0,747,0,1),(60794,203,NULL,5050,0,747,0,1),(60795,203,NULL,37360,0,747,1,2),(60796,204,NULL,37362,0,747,0,1),(60797,205,NULL,13829,0,747,0,1),(60798,206,NULL,37363,0,747,0,1),(60799,207,NULL,27228,0,747,0,1),(60800,208,NULL,37364,0,747,0,1),(60801,209,NULL,37365,0,747,0,1),(60802,210,NULL,37366,0,747,0,1),(60803,211,NULL,37367,0,747,0,1),(60804,212,NULL,4683,0,747,0,1),(60805,212,NULL,27232,0,747,1,2),(60806,213,NULL,4891,0,747,0,1),(60807,213,NULL,27232,0,747,1,2),(60808,214,NULL,4891,0,747,0,1),(60809,214,NULL,37370,0,747,1,2),(60810,215,NULL,13836,0,747,0,1),(60811,216,NULL,37372,0,747,0,1),(60812,217,NULL,13838,0,747,0,1),(60813,218,NULL,37373,0,747,0,1),(60814,219,NULL,37374,0,747,0,1),(60815,220,NULL,4646,0,747,0,1),(60816,220,NULL,37375,0,747,1,2),(60817,221,NULL,11339,0,747,0,1),(60818,221,NULL,37377,0,747,1,2),(60819,222,NULL,13842,0,747,0,1),(60820,223,NULL,5973,0,747,0,1),(60821,223,NULL,13842,0,747,1,2),(60822,224,NULL,27246,0,747,0,1),(60823,225,NULL,11385,0,747,0,1),(60824,226,NULL,37380,0,747,0,1),(60825,227,NULL,11339,0,747,0,1),(60826,227,NULL,37381,0,747,1,2),(60827,228,NULL,37383,0,747,0,1),(60828,229,NULL,12998,0,747,0,1),(60829,230,NULL,12998,0,747,0,1),(60830,230,NULL,4646,0,747,1,2),(60831,230,NULL,37384,0,747,2,3),(60832,231,NULL,37386,0,747,0,1),(60833,232,NULL,9127,0,747,0,1),(60834,232,NULL,37386,0,747,1,2),(60835,233,NULL,13854,0,747,0,1),(60836,234,NULL,37388,0,747,0,1),(60837,235,NULL,37389,0,747,0,1),(60838,236,NULL,37390,0,747,0,1),(60839,237,NULL,37391,0,747,0,1),(60840,238,NULL,37392,0,747,0,1),(60841,239,NULL,37393,0,747,0,1),(60842,240,NULL,37394,0,747,0,1),(60843,241,NULL,37395,0,747,0,1),(60844,242,NULL,37396,0,747,0,1),(60845,243,NULL,37397,0,747,0,1),(60846,244,NULL,37398,0,747,0,1),(60847,245,NULL,11339,0,747,0,1),(60848,245,NULL,37399,0,747,1,2),(60849,246,NULL,4646,0,747,0,1),(60850,246,NULL,37401,0,747,1,2),(60851,247,NULL,37403,0,747,0,1),(60852,248,NULL,37404,0,747,0,1),(60853,249,NULL,37405,0,747,0,1),(60854,250,NULL,37406,0,747,0,1),(60855,251,NULL,5050,0,747,0,1),(60856,251,NULL,13864,0,747,1,2),(60857,252,NULL,37408,0,747,0,1),(60858,253,NULL,5050,0,747,0,1),(60859,253,NULL,13866,0,747,1,2),(60860,254,NULL,4646,0,747,0,1),(60861,254,NULL,19028,0,747,1,2),(60862,254,NULL,5050,0,747,2,3),(60863,254,NULL,13866,0,747,3,4),(60864,255,NULL,28391,0,747,0,1),(60865,255,NULL,4646,0,747,1,2),(60866,255,NULL,19028,0,747,2,3),(60867,255,NULL,5050,0,747,3,4),(60868,255,NULL,13866,0,747,4,5),(60869,255,NULL,5050,0,747,0,1),(60870,255,NULL,28391,0,747,1,2),(60871,255,NULL,4646,0,747,2,3),(60872,255,NULL,19028,0,747,3,4),(60873,255,NULL,5050,0,747,4,5),(60874,255,NULL,13866,0,747,5,6),(60875,256,NULL,8588,0,747,0,1),(60876,256,NULL,4646,0,747,1,2),(60877,256,NULL,19028,0,747,2,3),(60878,256,NULL,5050,0,747,3,4),(60879,256,NULL,13866,0,747,4,5),(60880,257,NULL,28947,0,747,0,1),(60881,257,NULL,5050,0,747,1,2),(60882,257,NULL,13866,0,747,2,3),(60883,258,NULL,37415,0,747,0,1),(60884,259,NULL,37416,0,747,0,1),(60885,260,NULL,13873,0,747,0,1),(60886,261,NULL,13875,0,747,0,1),(60887,262,NULL,37417,0,747,0,1),(60888,263,NULL,37418,0,747,0,1),(60889,264,NULL,5050,0,747,0,1),(60890,264,NULL,8961,0,747,1,2),(60891,265,NULL,15681,0,747,0,1),(60892,265,NULL,5050,0,747,1,2),(60893,265,NULL,8961,0,747,2,3),(60894,266,NULL,29537,0,747,0,1),(60895,266,NULL,5050,0,747,1,2),(60896,266,NULL,8961,0,747,2,3),(60897,267,NULL,28590,0,747,0,1),(60898,267,NULL,5050,0,747,1,2),(60899,267,NULL,8961,0,747,2,3),(60900,268,NULL,37423,0,747,0,1),(60901,269,NULL,5050,0,747,0,1),(60902,269,NULL,6604,0,747,1,2),(60903,270,NULL,37425,0,747,0,1),(60904,271,NULL,37426,0,747,0,1),(60905,272,NULL,37427,0,747,0,1),(60906,273,NULL,37428,0,747,0,1),(60907,274,NULL,37429,0,747,0,1),(60908,275,NULL,37430,0,747,0,1),(60909,276,NULL,37431,0,747,0,1),(60910,277,NULL,37432,0,747,0,1),(60911,278,NULL,36859,0,747,0,1),(60912,279,NULL,35804,0,747,0,1),(60913,279,NULL,37433,0,747,1,2),(60914,280,NULL,4646,0,747,0,1),(60915,280,NULL,37435,0,747,1,2),(60916,281,NULL,37437,0,747,0,1),(60917,1,NULL,33327,0,749,0,1),(60918,2,NULL,6148,0,749,0,1),(60919,3,NULL,5119,0,749,0,1),(60920,4,NULL,4675,0,749,0,1),(60921,4,NULL,9459,0,749,1,2),(60922,5,NULL,37439,0,749,0,1),(60923,5,NULL,37440,0,749,1,2),(60924,6,NULL,14030,0,749,0,1),(60925,6,NULL,5690,0,749,1,2),(60926,6,NULL,37442,0,749,2,3),(60927,6,NULL,37443,0,749,3,4),(60928,6,NULL,37444,0,749,4,5),(60929,7,NULL,4827,0,749,0,1),(60930,7,NULL,28188,0,749,1,2),(60931,8,NULL,4676,0,749,0,1),(60932,8,NULL,37447,0,749,1,2),(60933,9,NULL,4922,0,749,0,1),(60934,9,NULL,4799,0,749,1,2),(60935,9,NULL,37449,0,749,2,3),(60936,10,NULL,4675,0,749,0,1),(60937,10,NULL,4676,0,749,1,2),(60938,10,NULL,31204,0,749,2,3),(60939,11,NULL,12488,0,749,0,1),(60940,11,NULL,37443,0,749,1,2),(60941,11,NULL,37452,0,749,2,3),(60942,12,NULL,4675,0,749,0,1),(60943,12,NULL,37443,0,749,1,2),(60944,12,NULL,37454,0,749,2,3),(60945,13,NULL,5309,0,749,0,1),(60946,13,NULL,32514,0,749,1,2),(60947,14,NULL,4756,0,749,0,1),(60948,14,NULL,37457,0,749,1,2),(60949,15,NULL,6778,0,749,0,1),(60950,15,NULL,37459,0,749,1,2),(60951,16,NULL,6315,0,749,0,1),(60952,16,NULL,31159,0,749,1,2),(60953,17,NULL,4756,0,749,0,1),(60954,17,NULL,10608,0,749,1,2),(60955,18,NULL,4817,0,749,0,1),(60956,18,NULL,37463,0,749,1,2),(60957,19,NULL,6778,0,749,0,1),(60958,19,NULL,37465,0,749,1,2),(60959,20,NULL,4756,0,749,0,1),(60960,20,NULL,11339,0,749,1,2),(60961,20,NULL,37467,0,749,2,3),(60962,21,NULL,5246,0,749,0,1),(60963,21,NULL,37469,0,749,1,2),(60964,22,NULL,37471,0,749,0,1),(60965,22,NULL,11339,0,749,1,2),(60966,22,NULL,37472,0,749,2,3),(60967,23,NULL,4676,0,749,0,1),(60968,23,NULL,37474,0,749,1,2),(60969,24,NULL,4756,0,749,0,1),(60970,24,NULL,37476,0,749,1,2),(60971,24,NULL,37477,0,749,2,3),(60972,25,NULL,8370,0,749,0,1),(60973,25,NULL,4646,0,749,1,2),(60974,25,NULL,37479,0,749,2,3),(60975,26,NULL,37481,0,749,0,1),(60976,26,NULL,11091,0,749,1,2),(60977,27,NULL,4901,0,749,0,1),(60978,27,NULL,37443,0,749,1,2),(60979,27,NULL,6205,0,749,2,3),(60980,28,NULL,4783,0,749,0,1),(60981,28,NULL,6590,0,749,1,2),(60982,28,NULL,7444,0,749,2,3),(60983,28,NULL,37484,0,749,3,4),(60984,29,NULL,4676,0,749,0,1),(60985,29,NULL,11339,0,749,1,2),(60986,29,NULL,15449,0,749,2,3),(60987,30,NULL,4756,0,749,0,1),(60988,30,NULL,11339,0,749,1,2),(60989,30,NULL,10143,0,749,2,3),(60990,31,NULL,37488,0,749,0,1),(60991,31,NULL,37489,0,749,1,2),(60992,32,NULL,4895,0,749,0,1),(60993,32,NULL,35562,0,749,1,2),(60994,33,NULL,4756,0,749,0,1),(60995,33,NULL,37492,0,749,1,2),(60996,34,NULL,4756,0,749,0,1),(60997,34,NULL,5520,0,749,1,2),(60998,34,NULL,27643,0,749,2,3),(60999,34,NULL,37494,0,749,3,4),(61000,35,NULL,5150,0,749,0,1),(61001,35,NULL,37496,0,749,1,2),(61002,36,NULL,5751,0,749,0,1),(61003,36,NULL,12134,0,749,1,2),(61004,37,NULL,5520,0,749,0,1),(61005,37,NULL,37499,0,749,1,2),(61006,38,NULL,12995,0,749,0,1),(61007,38,NULL,37501,0,749,1,2),(61008,39,NULL,8334,0,749,0,1),(61009,39,NULL,37503,0,749,1,2),(61010,40,NULL,4827,0,749,0,1),(61011,40,NULL,37505,0,749,1,2),(61012,41,NULL,5150,0,749,0,1),(61013,41,NULL,37507,0,749,1,2),(61014,1,NULL,4789,0,750,0,1),(61015,1,NULL,29303,0,750,1,2),(61016,2,NULL,4851,0,750,0,1),(61017,2,NULL,37510,0,750,1,2),(61018,3,NULL,4783,0,750,0,1),(61019,3,NULL,37512,0,750,1,2),(61020,4,NULL,4827,0,750,0,1),(61021,4,NULL,27643,0,750,1,2),(61022,4,NULL,37514,0,750,2,3),(61023,5,NULL,14030,0,750,0,1),(61024,5,NULL,37516,0,750,1,2),(61025,6,NULL,6778,0,750,0,1),(61026,6,NULL,4646,0,750,1,2),(61027,6,NULL,4647,0,750,2,3),(61028,6,NULL,13506,0,750,3,4),(61029,7,NULL,4675,0,750,0,1),(61030,7,NULL,37519,0,750,1,2),(61031,8,NULL,4676,0,750,0,1),(61032,8,NULL,4646,0,750,1,2),(61033,8,NULL,37443,0,750,2,3),(61034,8,NULL,11307,0,750,3,4),(61035,9,NULL,6778,0,750,0,1),(61036,9,NULL,4646,0,750,1,2),(61037,9,NULL,21701,0,750,2,3),(61038,10,NULL,4851,0,750,0,1),(61039,10,NULL,12189,0,750,1,2),(61040,11,NULL,37524,0,750,0,1),(61041,11,NULL,14030,0,750,1,2),(61042,11,NULL,16687,0,750,2,3),(61043,12,NULL,7992,0,750,0,1),(61044,12,NULL,31733,0,750,1,2),(61045,13,NULL,4851,0,750,0,1),(61046,13,NULL,37443,0,750,1,2),(61047,13,NULL,37527,0,750,2,3),(61048,14,NULL,4669,0,750,0,1),(61049,14,NULL,11178,0,750,1,2),(61050,14,NULL,37529,0,750,2,3),(61051,15,NULL,5520,0,750,0,1),(61052,15,NULL,37531,0,750,1,2),(61053,16,NULL,4676,0,750,0,1),(61054,16,NULL,37533,0,750,1,2),(61055,17,NULL,5246,0,750,0,1),(61056,17,NULL,37443,0,750,1,2),(61057,17,NULL,8169,0,750,2,3),(61058,18,NULL,4675,0,750,0,1),(61059,18,NULL,37536,0,750,1,2),(61060,19,NULL,4789,0,750,0,1),(61061,19,NULL,37538,0,750,1,2),(61062,20,NULL,4675,0,750,0,1),(61063,20,NULL,37443,0,750,1,2),(61064,20,NULL,37540,0,750,2,3),(61065,21,NULL,4675,0,750,0,1),(61066,21,NULL,37542,0,750,1,2),(61067,22,NULL,4756,0,750,0,1),(61068,22,NULL,27643,0,750,1,2),(61069,22,NULL,37544,0,750,2,3),(61070,23,NULL,31042,0,750,0,1),(61071,23,NULL,4646,0,750,1,2),(61072,23,NULL,4683,0,750,2,3),(61073,23,NULL,8652,0,750,3,4),(61074,24,NULL,4823,0,750,0,1),(61075,24,NULL,32737,0,750,1,2),(61076,25,NULL,4675,0,750,0,1),(61077,25,NULL,29303,0,750,1,2),(61078,26,NULL,4824,0,750,0,1),(61079,26,NULL,4646,0,750,1,2),(61080,26,NULL,37549,0,750,2,3),(61081,27,NULL,4675,0,750,0,1),(61082,27,NULL,6822,0,750,1,2),(61083,28,NULL,4675,0,750,0,1),(61084,28,NULL,37552,0,750,1,2),(61085,29,NULL,37554,0,750,0,1),(61086,29,NULL,37555,0,750,1,2),(61087,30,NULL,4675,0,750,0,1),(61088,30,NULL,37557,0,750,1,2),(61089,31,NULL,4676,0,750,0,1),(61090,31,NULL,4646,0,750,1,2),(61091,31,NULL,37559,0,750,2,3),(61092,32,NULL,9320,0,750,0,1),(61093,32,NULL,12383,0,750,1,2),(61094,33,NULL,5246,0,750,0,1),(61095,33,NULL,27643,0,750,1,2),(61096,33,NULL,37562,0,750,2,3),(61097,34,NULL,37564,0,750,0,1),(61098,34,NULL,37565,0,750,1,2),(61099,35,NULL,4675,0,750,0,1),(61100,35,NULL,16706,0,750,1,2),(61101,36,NULL,5226,0,750,0,1),(61102,36,NULL,37568,0,750,1,2),(61103,37,NULL,8334,0,750,0,1),(61104,37,NULL,37570,0,750,1,2),(61105,37,NULL,37571,0,750,2,3),(61106,38,NULL,5226,0,750,0,1),(61107,38,NULL,37573,0,750,1,2),(61108,39,NULL,37488,0,750,0,1),(61109,39,NULL,11339,0,750,1,2),(61110,39,NULL,37575,0,750,2,3),(61111,40,NULL,4756,0,750,0,1),(61112,40,NULL,37577,0,750,1,2),(61113,41,NULL,14030,0,750,0,1),(61114,41,NULL,37579,0,750,1,2),(61115,42,NULL,4756,0,750,0,1),(61116,42,NULL,12823,0,750,1,2),(61117,43,NULL,5447,0,750,0,1),(61118,43,NULL,37582,0,750,1,2),(61119,44,NULL,8943,0,750,0,1),(61120,44,NULL,37584,0,750,1,2),(61121,45,NULL,4676,0,750,0,1),(61122,45,NULL,11339,0,750,1,2),(61123,45,NULL,9907,0,750,2,3),(61124,46,NULL,4675,0,750,0,1),(61125,46,NULL,37531,0,750,1,2),(61126,47,NULL,37588,0,750,0,1),(61127,47,NULL,4646,0,750,1,2),(61128,47,NULL,6956,0,750,2,3),(61129,48,NULL,5246,0,750,0,1),(61130,48,NULL,11339,0,750,1,2),(61131,48,NULL,37590,0,750,2,3),(61132,49,NULL,5520,0,750,0,1),(61133,49,NULL,37592,0,750,1,2),(61134,50,NULL,4978,0,750,0,1),(61135,50,NULL,11339,0,750,1,2),(61136,50,NULL,37594,0,750,2,3),(61137,51,NULL,5309,0,750,0,1),(61138,51,NULL,11339,0,750,1,2),(61139,51,NULL,5000,0,750,2,3),(61140,52,NULL,4675,0,750,0,1),(61141,52,NULL,30255,0,750,1,2),(61142,53,NULL,4756,0,750,0,1),(61143,53,NULL,11178,0,750,1,2),(61144,54,NULL,4675,0,750,0,1),(61145,54,NULL,37599,0,750,1,2),(61146,55,NULL,4756,0,750,0,1),(61147,55,NULL,4646,0,750,1,2),(61148,55,NULL,4683,0,750,2,3),(61149,55,NULL,19381,0,750,3,4),(61150,56,NULL,37602,0,750,0,1),(61151,56,NULL,37603,0,750,1,2),(61152,57,NULL,4822,0,750,0,1),(61153,57,NULL,11888,0,750,1,2),(61154,58,NULL,4675,0,750,0,1),(61155,58,NULL,37606,0,750,1,2),(61156,59,NULL,24133,0,750,0,1),(61157,59,NULL,29278,0,750,1,2),(61158,60,NULL,4675,0,750,0,1),(61159,60,NULL,37609,0,750,1,2),(61160,61,NULL,5520,0,750,0,1),(61161,61,NULL,9091,0,750,1,2),(61162,61,NULL,37611,0,750,2,3),(61163,62,NULL,6778,0,750,0,1),(61164,62,NULL,37613,0,750,1,2),(61165,63,NULL,4657,0,750,0,1),(61166,63,NULL,37615,0,750,1,2),(61167,64,NULL,4742,0,750,0,1),(61168,64,NULL,37617,0,750,1,2),(61169,64,NULL,29936,0,750,2,3),(61170,65,NULL,5073,0,750,0,1),(61171,65,NULL,5458,0,750,1,2),(61172,65,NULL,37619,0,750,2,3),(61173,66,NULL,5150,0,750,0,1),(61174,66,NULL,37621,0,750,1,2),(61175,67,NULL,4756,0,750,0,1),(61176,67,NULL,37623,0,750,1,2),(61177,68,NULL,4675,0,750,0,1),(61178,68,NULL,37625,0,750,1,2),(61179,69,NULL,4676,0,750,0,1),(61180,69,NULL,37627,0,750,1,2),(61181,70,NULL,37629,0,750,0,1),(61182,70,NULL,31136,0,750,1,2),(61183,71,NULL,4675,0,750,0,1),(61184,71,NULL,37631,0,750,1,2),(61185,72,NULL,4756,0,750,0,1),(61186,72,NULL,28798,0,750,1,2),(61187,73,NULL,4676,0,750,0,1),(61188,73,NULL,37443,0,750,1,2),(61189,73,NULL,37634,0,750,2,3),(61190,73,NULL,37635,0,750,3,4),(61191,74,NULL,37637,0,750,0,1),(61192,74,NULL,37443,0,750,1,2),(61193,74,NULL,37638,0,750,2,3),(61194,74,NULL,6065,0,750,3,4),(61195,74,NULL,37639,0,750,4,5),(61196,75,NULL,4822,0,750,0,1),(61197,75,NULL,8327,0,750,1,2),(61198,76,NULL,4676,0,750,0,1),(61199,76,NULL,37642,0,750,1,2),(61200,77,NULL,7005,0,750,0,1),(61201,77,NULL,4646,0,750,1,2),(61202,77,NULL,6951,0,750,2,3),(61203,78,NULL,5589,0,750,0,1),(61204,78,NULL,37645,0,750,1,2),(61205,79,NULL,6966,0,750,0,1),(61206,79,NULL,12189,0,750,1,2),(61207,80,NULL,4657,0,750,0,1),(61208,80,NULL,37648,0,750,1,2),(61209,81,NULL,7016,0,750,0,1),(61210,81,NULL,37650,0,750,1,2),(61211,82,NULL,4756,0,750,0,1),(61212,82,NULL,37652,0,750,1,2),(61213,83,NULL,9019,0,750,0,1),(61214,83,NULL,11339,0,750,1,2),(61215,83,NULL,37654,0,750,2,3),(61216,84,NULL,5458,0,750,0,1),(61217,84,NULL,31437,0,750,1,2),(61218,85,NULL,4824,0,750,0,1),(61219,85,NULL,37657,0,750,1,2),(61220,86,NULL,5377,0,750,0,1),(61221,86,NULL,36677,0,750,1,2),(61222,87,NULL,37660,0,750,0,1),(61223,87,NULL,12021,0,750,1,2),(61224,88,NULL,5246,0,750,0,1),(61225,88,NULL,11339,0,750,1,2),(61226,88,NULL,37662,0,750,2,3),(61227,89,NULL,5246,0,750,0,1),(61228,89,NULL,37664,0,750,1,2),(61229,90,NULL,37666,0,750,0,1),(61230,90,NULL,37667,0,750,1,2),(61231,91,NULL,5246,0,750,0,1),(61232,91,NULL,11339,0,750,1,2),(61233,91,NULL,37669,0,750,2,3),(61234,92,NULL,4676,0,750,0,1),(61235,92,NULL,4646,0,750,1,2),(61236,92,NULL,4647,0,750,2,3),(61237,92,NULL,7381,0,750,3,4),(61238,93,NULL,5520,0,750,0,1),(61239,93,NULL,4646,0,750,1,2),(61240,93,NULL,4683,0,750,2,3),(61241,93,NULL,37672,0,750,3,4),(61242,94,NULL,4756,0,750,0,1),(61243,94,NULL,37674,0,750,1,2),(61244,95,NULL,6966,0,750,0,1),(61245,95,NULL,9128,0,750,1,2),(61246,96,NULL,4756,0,750,0,1),(61247,96,NULL,37443,0,750,1,2),(61248,96,NULL,6241,0,750,2,3),(61249,97,NULL,24133,0,750,0,1),(61250,97,NULL,11339,0,750,1,2),(61251,97,NULL,37678,0,750,2,3),(61252,98,NULL,4675,0,750,0,1),(61253,98,NULL,37680,0,750,1,2),(61254,99,NULL,12859,0,750,0,1),(61255,99,NULL,37682,0,750,1,2),(61256,100,NULL,5246,0,750,0,1),(61257,100,NULL,4646,0,750,1,2),(61258,100,NULL,4647,0,750,2,3),(61259,100,NULL,37684,0,750,3,4),(61260,101,NULL,6778,0,750,0,1),(61261,101,NULL,11339,0,750,1,2),(61262,101,NULL,37686,0,750,2,3),(61263,102,NULL,8334,0,750,0,1),(61264,102,NULL,4646,0,750,1,2),(61265,102,NULL,4647,0,750,2,3),(61266,102,NULL,19053,0,750,3,4),(61267,103,NULL,12995,0,750,0,1),(61268,103,NULL,11339,0,750,1,2),(61269,103,NULL,37689,0,750,2,3),(61270,104,NULL,4824,0,750,0,1),(61271,104,NULL,37691,0,750,1,2),(61272,105,NULL,37693,0,750,0,1),(61273,105,NULL,37694,0,750,1,2),(61274,106,NULL,4657,0,750,0,1),(61275,106,NULL,37696,0,750,1,2),(61276,107,NULL,4669,0,750,0,1),(61277,107,NULL,11339,0,750,1,2),(61278,107,NULL,37698,0,750,2,3),(61279,108,NULL,37700,0,750,0,1),(61280,108,NULL,27636,0,750,1,2),(61281,109,NULL,4675,0,750,0,1),(61282,109,NULL,27636,0,750,1,2),(61283,110,NULL,4824,0,750,0,1),(61284,110,NULL,34885,0,750,1,2),(61285,111,NULL,4676,0,750,0,1),(61286,111,NULL,37704,0,750,1,2),(61287,112,NULL,12123,0,750,0,1),(61288,112,NULL,37706,0,750,1,2),(61289,113,NULL,6778,0,750,0,1),(61290,113,NULL,34697,0,750,1,2),(61291,114,NULL,28226,0,750,0,1),(61292,114,NULL,37443,0,750,1,2),(61293,114,NULL,22487,0,750,2,3),(61294,115,NULL,37710,0,750,0,1),(61295,115,NULL,7699,0,750,1,2),(61296,116,NULL,9703,0,750,0,1),(61297,116,NULL,11339,0,750,1,2),(61298,116,NULL,37712,0,750,2,3),(61299,117,NULL,5807,0,750,0,1),(61300,117,NULL,37443,0,750,1,2),(61301,117,NULL,37714,0,750,2,3),(61302,118,NULL,5787,0,750,0,1),(61303,118,NULL,37716,0,750,1,2),(61304,119,NULL,7745,0,750,0,1),(61305,119,NULL,27643,0,750,1,2),(61306,119,NULL,37718,0,750,2,3),(61307,120,NULL,7565,0,750,0,1),(61308,120,NULL,37720,0,750,1,2),(61309,121,NULL,5246,0,750,0,1),(61310,121,NULL,37722,0,750,1,2),(61311,122,NULL,4756,0,750,0,1),(61312,122,NULL,37724,0,750,1,2),(61313,123,NULL,4675,0,750,0,1),(61314,123,NULL,37726,0,750,1,2),(61315,124,NULL,4675,0,750,0,1),(61316,124,NULL,4646,0,750,1,2),(61317,124,NULL,4647,0,750,2,3),(61318,124,NULL,13506,0,750,3,4),(61319,125,NULL,11541,0,750,0,1),(61320,125,NULL,37443,0,750,1,2),(61321,125,NULL,26851,0,750,2,3),(61322,126,NULL,4675,0,750,0,1),(61323,126,NULL,37730,0,750,1,2),(61324,127,NULL,4675,0,750,0,1),(61325,127,NULL,37732,0,750,1,2),(61326,128,NULL,4676,0,750,0,1),(61327,128,NULL,32946,0,750,1,2),(61328,129,NULL,5520,0,750,0,1),(61329,129,NULL,11339,0,750,1,2),(61330,129,NULL,11371,0,750,2,3),(61331,129,NULL,11339,0,750,3,4),(61332,129,NULL,11372,0,750,4,5),(61333,130,NULL,7016,0,750,0,1),(61334,130,NULL,35377,0,750,1,2),(61335,131,NULL,4789,0,750,0,1),(61336,131,NULL,36899,0,750,1,2),(61337,132,NULL,7212,0,750,0,1),(61338,132,NULL,37443,0,750,1,2),(61339,132,NULL,32868,0,750,2,3),(61340,133,NULL,6778,0,750,0,1),(61341,133,NULL,4646,0,750,1,2),(61342,133,NULL,37739,0,750,2,3),(61343,134,NULL,37660,0,750,0,1),(61344,134,NULL,4646,0,750,1,2),(61345,134,NULL,37739,0,750,2,3),(61346,135,NULL,37742,0,750,0,1),(61347,135,NULL,4646,0,750,1,2),(61348,135,NULL,37739,0,750,2,3),(61349,136,NULL,4823,0,750,0,1),(61350,136,NULL,18053,0,750,1,2),(61351,137,NULL,4675,0,750,0,1),(61352,137,NULL,4646,0,750,1,2),(61353,137,NULL,4647,0,750,2,3),(61354,137,NULL,37745,0,750,3,4),(61355,138,NULL,12488,0,750,0,1),(61356,138,NULL,12952,0,750,1,2),(61357,139,NULL,6778,0,750,0,1),(61358,139,NULL,37748,0,750,1,2),(61359,140,NULL,37750,0,750,0,1),(61360,140,NULL,37751,0,750,1,2),(61361,141,NULL,4901,0,750,0,1),(61362,141,NULL,8169,0,750,1,2),(61363,142,NULL,5202,0,750,0,1),(61364,142,NULL,37443,0,750,1,2),(61365,142,NULL,37754,0,750,2,3),(61366,143,NULL,4880,0,750,0,1),(61367,143,NULL,11339,0,750,1,2),(61368,143,NULL,37756,0,750,2,3),(61369,144,NULL,37750,0,750,0,1),(61370,144,NULL,4950,0,750,1,2),(61371,144,NULL,27643,0,750,2,3),(61372,144,NULL,7415,0,750,3,4),(61373,145,NULL,4676,0,750,0,1),(61374,145,NULL,37759,0,750,1,2),(61375,146,NULL,12995,0,750,0,1),(61376,146,NULL,4646,0,750,1,2),(61377,146,NULL,4647,0,750,2,3),(61378,146,NULL,5811,0,750,3,4),(61379,147,NULL,6778,0,750,0,1),(61380,147,NULL,11339,0,750,1,2),(61381,147,NULL,37762,0,750,2,3),(61382,148,NULL,4901,0,750,0,1),(61383,148,NULL,37443,0,750,1,2),(61384,148,NULL,6241,0,750,2,3),(61385,149,NULL,4689,0,750,0,1),(61386,149,NULL,33833,0,750,1,2),(61387,150,NULL,6778,0,750,0,1),(61388,150,NULL,37766,0,750,1,2),(61389,150,NULL,11339,0,750,2,3),(61390,150,NULL,37767,0,750,3,4),(61391,151,NULL,4676,0,750,0,1),(61392,151,NULL,37769,0,750,1,2),(61393,152,NULL,8409,0,750,0,1),(61394,152,NULL,31897,0,750,1,2),(61395,152,NULL,27643,0,750,2,3),(61396,152,NULL,37771,0,750,3,4),(61397,153,NULL,5447,0,750,0,1),(61398,153,NULL,4646,0,750,1,2),(61399,153,NULL,37443,0,750,2,3),(61400,153,NULL,37773,0,750,3,4),(61401,154,NULL,6590,0,750,0,1),(61402,154,NULL,13969,0,750,1,2),(61403,155,NULL,9737,0,750,0,1),(61404,155,NULL,4895,0,750,1,2),(61405,155,NULL,37776,0,750,2,3),(61406,156,NULL,9737,0,750,0,1),(61407,156,NULL,15228,0,750,1,2),(61408,156,NULL,11339,0,750,2,3),(61409,156,NULL,26981,0,750,3,4),(61410,157,NULL,4675,0,750,0,1),(61411,157,NULL,37779,0,750,1,2),(61412,158,NULL,8561,0,750,0,1),(61413,158,NULL,37781,0,750,1,2),(61414,159,NULL,4824,0,750,0,1),(61415,159,NULL,37783,0,750,1,2),(61416,160,NULL,5246,0,750,0,1),(61417,160,NULL,11339,0,750,1,2),(61418,160,NULL,37785,0,750,2,3),(61419,161,NULL,12123,0,750,0,1),(61420,161,NULL,33906,0,750,1,2),(61421,162,NULL,12859,0,750,0,1),(61422,162,NULL,27643,0,750,1,2),(61423,162,NULL,37788,0,750,2,3),(61424,163,NULL,6778,0,750,0,1),(61425,163,NULL,37443,0,750,1,2),(61426,163,NULL,37790,0,750,2,3),(61427,164,NULL,4823,0,750,0,1),(61428,164,NULL,11339,0,750,1,2),(61429,164,NULL,37792,0,750,2,3),(61430,165,NULL,5073,0,750,0,1),(61431,165,NULL,37794,0,750,1,2),(61432,166,NULL,4657,0,750,0,1),(61433,166,NULL,37796,0,750,1,2),(61434,167,NULL,37660,0,750,0,1),(61435,167,NULL,36677,0,750,1,2),(61436,168,NULL,10965,0,750,0,1),(61437,168,NULL,37799,0,750,1,2),(61438,169,NULL,4756,0,750,0,1),(61439,169,NULL,37801,0,750,1,2),(61440,170,NULL,4675,0,750,0,1),(61441,170,NULL,6143,0,750,1,2),(61442,170,NULL,9310,0,750,2,3),(61443,171,NULL,6778,0,750,0,1),(61444,171,NULL,37804,0,750,1,2),(61445,172,NULL,4845,0,750,0,1),(61446,172,NULL,37806,0,750,1,2),(61447,172,NULL,37443,0,750,2,3),(61448,172,NULL,37807,0,750,3,4),(61449,173,NULL,12488,0,750,0,1),(61450,173,NULL,37809,0,750,1,2),(61451,174,NULL,4827,0,750,0,1),(61452,174,NULL,12296,0,750,1,2),(61453,175,NULL,4901,0,750,0,1),(61454,175,NULL,11339,0,750,1,2),(61455,175,NULL,37812,0,750,2,3),(61456,176,NULL,4657,0,750,0,1),(61457,176,NULL,32289,0,750,1,2),(61458,177,NULL,4679,0,750,0,1),(61459,177,NULL,27643,0,750,1,2),(61460,177,NULL,37815,0,750,2,3),(61461,178,NULL,6246,0,750,0,1),(61462,178,NULL,28259,0,750,1,2),(61463,179,NULL,4824,0,750,0,1),(61464,179,NULL,31120,0,750,1,2),(61465,180,NULL,5433,0,750,0,1),(61466,180,NULL,11339,0,750,1,2),(61467,180,NULL,37819,0,750,2,3),(61468,181,NULL,4851,0,750,0,1),(61469,181,NULL,11339,0,750,1,2),(61470,181,NULL,37821,0,750,2,3),(61471,182,NULL,23742,0,750,0,1),(61472,182,NULL,29342,0,750,1,2),(61473,183,NULL,4675,0,750,0,1),(61474,183,NULL,9459,0,750,1,2),(61475,183,NULL,11339,0,750,2,3),(61476,183,NULL,37824,0,750,3,4),(61477,184,NULL,4851,0,750,0,1),(61478,184,NULL,11888,0,750,1,2),(61479,185,NULL,5246,0,750,0,1),(61480,185,NULL,37827,0,750,1,2),(61481,186,NULL,4851,0,750,0,1),(61482,186,NULL,4646,0,750,1,2),(61483,186,NULL,37829,0,750,2,3),(61484,187,NULL,6688,0,750,0,1),(61485,187,NULL,37831,0,750,1,2),(61486,188,NULL,10994,0,750,0,1),(61487,188,NULL,37833,0,750,1,2),(61488,189,NULL,37835,0,750,0,1),(61489,189,NULL,11339,0,750,1,2),(61490,189,NULL,37836,0,750,2,3),(61491,190,NULL,37838,0,750,0,1),(61492,190,NULL,37839,0,750,1,2),(61493,191,NULL,4657,0,750,0,1),(61494,191,NULL,37841,0,750,1,2),(61495,192,NULL,4656,0,750,0,1),(61496,192,NULL,37843,0,750,1,2),(61497,193,NULL,6778,0,750,0,1),(61498,193,NULL,37845,0,750,1,2),(61499,194,NULL,4787,0,750,0,1),(61500,194,NULL,4646,0,750,1,2),(61501,194,NULL,37662,0,750,2,3),(61502,195,NULL,5246,0,750,0,1),(61503,195,NULL,37848,0,750,1,2),(61504,196,NULL,37850,0,750,0,1),(61505,196,NULL,37851,0,750,1,2),(61506,197,NULL,4812,0,750,0,1),(61507,197,NULL,28744,0,750,1,2),(61508,198,NULL,37660,0,750,0,1),(61509,198,NULL,5628,0,750,1,2),(61510,199,NULL,37855,0,750,0,1),(61511,199,NULL,37856,0,750,1,2),(61512,200,NULL,4656,0,750,0,1),(61513,200,NULL,7238,0,750,1,2),(61514,201,NULL,4851,0,750,0,1),(61515,201,NULL,4646,0,750,1,2),(61516,201,NULL,37443,0,750,2,3),(61517,201,NULL,34470,0,750,3,4),(61518,202,NULL,7134,0,750,0,1),(61519,202,NULL,4646,0,750,1,2),(61520,202,NULL,8815,0,750,2,3),(61521,203,NULL,5150,0,750,0,1),(61522,203,NULL,37861,0,750,1,2),(61523,204,NULL,37863,0,750,0,1),(61524,204,NULL,37496,0,750,1,2),(61525,1,NULL,4676,0,751,0,1),(61526,1,NULL,37865,0,751,1,2),(61527,2,NULL,9459,0,751,0,1),(61528,2,NULL,37867,0,751,1,2),(61529,3,NULL,12995,0,751,0,1),(61530,3,NULL,18046,0,751,1,2),(61531,4,NULL,4675,0,751,0,1),(61532,4,NULL,12723,0,751,1,2),(61533,5,NULL,6966,0,751,0,1),(61534,5,NULL,37871,0,751,1,2),(61535,6,NULL,4676,0,751,0,1),(61536,6,NULL,37871,0,751,1,2),(61537,7,NULL,37874,0,751,0,1),(61538,7,NULL,37871,0,751,1,2),(61539,8,NULL,4656,0,751,0,1),(61540,8,NULL,37876,0,751,1,2),(61541,9,NULL,4756,0,751,0,1),(61542,9,NULL,37878,0,751,1,2),(61543,10,NULL,4676,0,751,0,1),(61544,10,NULL,37880,0,751,1,2),(61545,11,NULL,4675,0,751,0,1),(61546,11,NULL,4646,0,751,1,2),(61547,11,NULL,4683,0,751,2,3),(61548,11,NULL,37882,0,751,3,4),(61549,12,NULL,5226,0,751,0,1),(61550,12,NULL,37884,0,751,1,2),(61551,13,NULL,4742,0,751,0,1),(61552,13,NULL,4646,0,751,1,2),(61553,13,NULL,37443,0,751,2,3),(61554,13,NULL,26531,0,751,3,4),(61555,14,NULL,4824,0,751,0,1),(61556,14,NULL,37887,0,751,1,2),(61557,15,NULL,4679,0,751,0,1),(61558,15,NULL,37889,0,751,1,2),(61559,16,NULL,4675,0,751,0,1),(61560,16,NULL,37459,0,751,1,2),(61561,17,NULL,12488,0,751,0,1),(61562,17,NULL,37892,0,751,1,2),(61563,18,NULL,4742,0,751,0,1),(61564,18,NULL,37894,0,751,1,2),(61565,19,NULL,4787,0,751,0,1),(61566,19,NULL,4646,0,751,1,2),(61567,19,NULL,4683,0,751,2,3),(61568,19,NULL,37896,0,751,3,4),(61569,20,NULL,37898,0,751,0,1),(61570,20,NULL,32863,0,751,1,2),(61571,20,NULL,37443,0,751,2,3),(61572,20,NULL,37899,0,751,3,4),(61573,21,NULL,5090,0,751,0,1),(61574,21,NULL,37443,0,751,1,2),(61575,21,NULL,37901,0,751,2,3),(61576,21,NULL,37902,0,751,3,4),(61577,22,NULL,37904,0,751,0,1),(61578,22,NULL,37905,0,751,1,2),(61579,23,NULL,37907,0,751,0,1),(61580,23,NULL,27787,0,751,1,2),(61581,24,NULL,4824,0,751,0,1),(61582,24,NULL,37909,0,751,1,2),(61583,25,NULL,5226,0,751,0,1),(61584,25,NULL,36820,0,751,1,2),(61585,26,NULL,4675,0,751,0,1),(61586,26,NULL,11478,0,751,1,2),(61587,27,NULL,4657,0,751,0,1),(61588,27,NULL,37913,0,751,1,2),(61589,28,NULL,5447,0,751,0,1),(61590,28,NULL,35464,0,751,1,2),(61591,29,NULL,4901,0,751,0,1),(61592,29,NULL,11339,0,751,1,2),(61593,29,NULL,13172,0,751,2,3),(61594,30,NULL,7752,0,751,0,1),(61595,30,NULL,4646,0,751,1,2),(61596,30,NULL,37443,0,751,2,3),(61597,30,NULL,30774,0,751,3,4),(61598,31,NULL,4823,0,751,0,1),(61599,31,NULL,37918,0,751,1,2),(61600,32,NULL,37920,0,751,0,1),(61601,32,NULL,4646,0,751,1,2),(61602,32,NULL,37921,0,751,2,3),(61603,33,NULL,4675,0,751,0,1),(61604,33,NULL,37923,0,751,1,2),(61605,34,NULL,37925,0,751,0,1),(61606,34,NULL,37926,0,751,1,2),(61607,35,NULL,4676,0,751,0,1),(61608,35,NULL,37928,0,751,1,2),(61609,35,NULL,37443,0,751,2,3),(61610,35,NULL,37929,0,751,3,4),(61611,36,NULL,4880,0,751,0,1),(61612,36,NULL,37931,0,751,1,2),(61613,36,NULL,4646,0,751,2,3),(61614,36,NULL,35459,0,751,3,4),(61615,37,NULL,37933,0,751,0,1),(61616,37,NULL,37934,0,751,1,2),(61617,38,NULL,4657,0,751,0,1),(61618,38,NULL,37936,0,751,1,2),(61619,39,NULL,4676,0,751,0,1),(61620,39,NULL,37938,0,751,1,2),(61621,40,NULL,6630,0,751,0,1),(61622,40,NULL,37940,0,751,1,2),(61623,41,NULL,14030,0,751,0,1),(61624,41,NULL,32006,0,751,1,2),(61625,42,NULL,4756,0,751,0,1),(61626,42,NULL,5000,0,751,1,2),(61627,43,NULL,6778,0,751,0,1),(61628,43,NULL,37944,0,751,1,2),(61629,44,NULL,4756,0,751,0,1),(61630,44,NULL,14869,0,751,1,2),(61631,44,NULL,37946,0,751,2,3),(61632,45,NULL,6778,0,751,0,1),(61633,45,NULL,37948,0,751,1,2),(61634,45,NULL,5114,0,751,2,3),(61635,45,NULL,37949,0,751,3,4),(61636,46,NULL,4669,0,751,0,1),(61637,46,NULL,37951,0,751,1,2),(61638,47,NULL,4676,0,751,0,1),(61639,47,NULL,37953,0,751,1,2),(61640,48,NULL,6630,0,751,0,1),(61641,48,NULL,37443,0,751,1,2),(61642,48,NULL,37955,0,751,2,3),(61643,49,NULL,6778,0,751,0,1),(61644,49,NULL,13512,0,751,1,2),(61645,50,NULL,5836,0,751,0,1),(61646,50,NULL,37536,0,751,1,2),(61647,51,NULL,37959,0,751,0,1),(61648,51,NULL,12451,0,751,1,2),(61649,52,NULL,4657,0,751,0,1),(61650,52,NULL,37961,0,751,1,2),(61651,53,NULL,4675,0,751,0,1),(61652,53,NULL,4646,0,751,1,2),(61653,53,NULL,4647,0,751,2,3),(61654,53,NULL,37963,0,751,3,4),(61655,54,NULL,37660,0,751,0,1),(61656,54,NULL,4878,0,751,1,2),(61657,55,NULL,4675,0,751,0,1),(61658,55,NULL,4878,0,751,1,2),(61659,56,NULL,4675,0,751,0,1),(61660,56,NULL,37967,0,751,1,2),(61661,57,NULL,5119,0,751,0,1),(61662,57,NULL,37443,0,751,1,2),(61663,57,NULL,37634,0,751,2,3),(61664,57,NULL,37635,0,751,3,4),(61665,58,NULL,37637,0,751,0,1),(61666,58,NULL,5897,0,751,1,2),(61667,59,NULL,4657,0,751,0,1),(61668,59,NULL,37971,0,751,1,2),(61669,60,NULL,7134,0,751,0,1),(61670,60,NULL,35125,0,751,1,2),(61671,60,NULL,37973,0,751,2,3),(61672,60,NULL,30165,0,751,3,4),(61673,61,NULL,7016,0,751,0,1),(61674,61,NULL,27643,0,751,1,2),(61675,61,NULL,37975,0,751,2,3),(61676,62,NULL,4824,0,751,0,1),(61677,62,NULL,37977,0,751,1,2),(61678,63,NULL,4789,0,751,0,1),(61679,63,NULL,37979,0,751,1,2),(61680,64,NULL,9459,0,751,0,1),(61681,64,NULL,37981,0,751,1,2),(61682,65,NULL,12995,0,751,0,1),(61683,65,NULL,37983,0,751,1,2),(61684,66,NULL,5150,0,751,0,1),(61685,66,NULL,37985,0,751,1,2),(61686,67,NULL,7992,0,751,0,1),(61687,67,NULL,37987,0,751,1,2),(61688,68,NULL,4675,0,751,0,1),(61689,68,NULL,37989,0,751,1,2),(61690,68,NULL,5114,0,751,2,3),(61691,68,NULL,37990,0,751,3,4),(61692,69,NULL,4676,0,751,0,1),(61693,69,NULL,6947,0,751,1,2),(61694,70,NULL,4675,0,751,0,1),(61695,70,NULL,37993,0,751,1,2),(61696,71,NULL,4851,0,751,0,1),(61697,71,NULL,37995,0,751,1,2),(61698,72,NULL,5246,0,751,0,1),(61699,72,NULL,12565,0,751,1,2),(61700,73,NULL,5447,0,751,0,1),(61701,73,NULL,37998,0,751,1,2),(61702,74,NULL,4824,0,751,0,1),(61703,74,NULL,38000,0,751,1,2),(61704,75,NULL,4978,0,751,0,1),(61705,75,NULL,38002,0,751,1,2),(61706,76,NULL,5761,0,751,0,1),(61707,76,NULL,38004,0,751,1,2),(61708,77,NULL,4824,0,751,0,1),(61709,77,NULL,6604,0,751,1,2),(61710,78,NULL,12823,0,751,0,1),(61711,78,NULL,11996,0,751,1,2),(61712,79,NULL,4656,0,751,0,1),(61713,79,NULL,11339,0,751,1,2),(61714,79,NULL,11515,0,751,2,3),(61715,80,NULL,5447,0,751,0,1),(61716,80,NULL,31745,0,751,1,2),(61717,81,NULL,9727,0,751,0,1),(61718,81,NULL,32474,0,751,1,2),(61719,82,NULL,4675,0,751,0,1),(61720,82,NULL,4646,0,751,1,2),(61721,82,NULL,37443,0,751,2,3),(61722,82,NULL,38011,0,751,3,4),(61723,83,NULL,4880,0,751,0,1),(61724,83,NULL,4646,0,751,1,2),(61725,83,NULL,4647,0,751,2,3),(61726,83,NULL,19026,0,751,3,4),(61727,84,NULL,4664,0,751,0,1),(61728,84,NULL,4646,0,751,1,2),(61729,84,NULL,4683,0,751,2,3),(61730,84,NULL,19381,0,751,3,4),(61731,85,NULL,4675,0,751,0,1),(61732,85,NULL,28798,0,751,1,2),(61733,86,NULL,5751,0,751,0,1),(61734,86,NULL,4822,0,751,1,2),(61735,86,NULL,38016,0,751,2,3),(61736,87,NULL,38018,0,751,0,1),(61737,87,NULL,38019,0,751,1,2),(61738,88,NULL,5886,0,751,0,1),(61739,88,NULL,38021,0,751,1,2),(61740,89,NULL,38023,0,751,0,1),(61741,89,NULL,37064,0,751,1,2),(61742,90,NULL,38025,0,751,0,1),(61743,90,NULL,38026,0,751,1,2),(61744,90,NULL,18056,0,751,2,3),(61745,90,NULL,38027,0,751,3,4),(61746,91,NULL,37660,0,751,0,1),(61747,91,NULL,38029,0,751,1,2),(61748,92,NULL,6676,0,751,0,1),(61749,92,NULL,11339,0,751,1,2),(61750,92,NULL,38031,0,751,2,3),(61751,93,NULL,37835,0,751,0,1),(61752,93,NULL,38033,0,751,1,2),(61753,93,NULL,38034,0,751,2,3),(61754,94,NULL,4657,0,751,0,1),(61755,94,NULL,4646,0,751,1,2),(61756,94,NULL,6443,0,751,2,3),(61757,95,NULL,5246,0,751,0,1),(61758,95,NULL,26309,0,751,1,2),(61759,96,NULL,5309,0,751,0,1),(61760,96,NULL,33931,0,751,1,2),(61761,97,NULL,38039,0,751,0,1),(61762,97,NULL,4646,0,751,1,2),(61763,97,NULL,9299,0,751,2,3),(61764,98,NULL,4783,0,751,0,1),(61765,98,NULL,38041,0,751,1,2),(61766,99,NULL,4675,0,751,0,1),(61767,99,NULL,4646,0,751,1,2),(61768,99,NULL,5000,0,751,2,3),(61769,100,NULL,8334,0,751,0,1),(61770,100,NULL,38044,0,751,1,2),(61771,100,NULL,37050,0,751,2,3),(61772,101,NULL,8334,0,751,0,1),(61773,101,NULL,5187,0,751,1,2),(61774,101,NULL,38046,0,751,2,3),(61775,102,NULL,38048,0,751,0,1),(61776,102,NULL,5458,0,751,1,2),(61777,102,NULL,38049,0,751,2,3),(61778,103,NULL,38051,0,751,0,1),(61779,103,NULL,4823,0,751,1,2),(61780,104,NULL,12488,0,751,0,1),(61781,104,NULL,37443,0,751,1,2),(61782,104,NULL,26851,0,751,2,3),(61783,105,NULL,4756,0,751,0,1),(61784,105,NULL,38054,0,751,1,2),(61785,106,NULL,14030,0,751,0,1),(61786,106,NULL,7016,0,751,1,2),(61787,106,NULL,11339,0,751,2,3),(61788,106,NULL,38056,0,751,3,4),(61789,107,NULL,4756,0,751,0,1),(61790,107,NULL,38058,0,751,1,2),(61791,107,NULL,11339,0,751,2,3),(61792,107,NULL,38059,0,751,3,4),(61793,108,NULL,8334,0,751,0,1),(61794,108,NULL,38061,0,751,1,2),(61795,109,NULL,4789,0,751,0,1),(61796,109,NULL,4646,0,751,1,2),(61797,109,NULL,4683,0,751,2,3),(61798,109,NULL,19381,0,751,3,4),(61799,110,NULL,5119,0,751,0,1),(61800,110,NULL,38064,0,751,1,2),(61801,110,NULL,27643,0,751,2,3),(61802,110,NULL,38065,0,751,3,4),(61803,111,NULL,4851,0,751,0,1),(61804,111,NULL,38067,0,751,1,2),(61805,112,NULL,4827,0,751,0,1),(61806,112,NULL,13453,0,751,1,2),(61807,113,NULL,4827,0,751,0,1),(61808,113,NULL,38070,0,751,1,2),(61809,114,NULL,38072,0,751,0,1),(61810,114,NULL,38073,0,751,1,2),(61811,115,NULL,37660,0,751,0,1),(61812,115,NULL,11339,0,751,1,2),(61813,115,NULL,38075,0,751,2,3),(61814,116,NULL,4822,0,751,0,1),(61815,116,NULL,38077,0,751,1,2),(61816,117,NULL,4824,0,751,0,1),(61817,117,NULL,11339,0,751,1,2),(61818,117,NULL,29278,0,751,2,3),(61819,118,NULL,4657,0,751,0,1),(61820,118,NULL,37799,0,751,1,2),(61821,119,NULL,6728,0,751,0,1),(61822,119,NULL,38081,0,751,1,2),(61823,120,NULL,4657,0,751,0,1),(61824,120,NULL,38081,0,751,1,2),(61825,121,NULL,8334,0,751,0,1),(61826,121,NULL,16687,0,751,1,2),(61827,122,NULL,12995,0,751,0,1),(61828,122,NULL,29848,0,751,1,2),(61829,123,NULL,4675,0,751,0,1),(61830,123,NULL,4646,0,751,1,2),(61831,123,NULL,15449,0,751,2,3),(61832,124,NULL,5119,0,751,0,1),(61833,124,NULL,4851,0,751,1,2),(61834,124,NULL,35219,0,751,2,3),(61835,125,NULL,7477,0,751,0,1),(61836,125,NULL,4646,0,751,1,2),(61837,125,NULL,4647,0,751,2,3),(61838,125,NULL,6482,0,751,3,4),(61839,126,NULL,5150,0,751,0,1),(61840,126,NULL,4646,0,751,1,2),(61841,126,NULL,4647,0,751,2,3),(61842,126,NULL,8861,0,751,3,4),(61843,127,NULL,4675,0,751,0,1),(61844,127,NULL,38090,0,751,1,2),(61845,128,NULL,4675,0,751,0,1),(61846,128,NULL,37443,0,751,1,2),(61847,128,NULL,8189,0,751,2,3),(61848,129,NULL,5150,0,751,0,1),(61849,129,NULL,11339,0,751,1,2),(61850,129,NULL,6410,0,751,2,3),(61851,130,NULL,4675,0,751,0,1),(61852,130,NULL,37443,0,751,1,2),(61853,130,NULL,13798,0,751,2,3),(61854,131,NULL,4822,0,751,0,1),(61855,131,NULL,11339,0,751,1,2),(61856,131,NULL,38095,0,751,2,3),(61857,132,NULL,8168,0,751,0,1),(61858,132,NULL,4646,0,751,1,2),(61859,132,NULL,30266,0,751,2,3),(61860,133,NULL,7016,0,751,0,1),(61861,133,NULL,38098,0,751,1,2),(61862,134,NULL,4851,0,751,0,1),(61863,134,NULL,38100,0,751,1,2),(61864,134,NULL,38101,0,751,2,3),(61865,135,NULL,4675,0,751,0,1),(61866,135,NULL,28004,0,751,1,2),(61867,136,NULL,4689,0,751,0,1),(61868,136,NULL,28004,0,751,1,2),(61869,137,NULL,38105,0,751,0,1),(61870,137,NULL,11339,0,751,1,2),(61871,137,NULL,8049,0,751,2,3),(61872,138,NULL,4787,0,751,0,1),(61873,138,NULL,11339,0,751,1,2),(61874,138,NULL,11674,0,751,2,3),(61875,139,NULL,38025,0,751,0,1),(61876,139,NULL,38108,0,751,1,2),(61877,140,NULL,4689,0,751,0,1),(61878,140,NULL,38110,0,751,1,2),(61879,141,NULL,4823,0,751,0,1),(61880,141,NULL,38112,0,751,1,2),(61881,142,NULL,38114,0,751,0,1),(61882,142,NULL,38115,0,751,1,2),(61883,143,NULL,4756,0,751,0,1),(61884,143,NULL,38117,0,751,1,2),(61885,144,NULL,5226,0,751,0,1),(61886,144,NULL,38119,0,751,1,2),(61887,145,NULL,38121,0,751,0,1),(61888,145,NULL,37443,0,751,1,2),(61889,145,NULL,38122,0,751,2,3),(61890,146,NULL,4756,0,751,0,1),(61891,146,NULL,4646,0,751,1,2),(61892,146,NULL,38124,0,751,2,3),(61893,147,NULL,38126,0,751,0,1),(61894,147,NULL,38127,0,751,1,2),(61895,148,NULL,7110,0,751,0,1),(61896,148,NULL,38129,0,751,1,2),(61897,149,NULL,4675,0,751,0,1),(61898,149,NULL,12488,0,751,1,2),(61899,149,NULL,38131,0,751,2,3),(61900,150,NULL,5309,0,751,0,1),(61901,150,NULL,4646,0,751,1,2),(61902,150,NULL,4683,0,751,2,3),(61903,150,NULL,38133,0,751,3,4),(61904,151,NULL,6123,0,751,0,1),(61905,151,NULL,35277,0,751,1,2),(61906,151,NULL,4646,0,751,2,3),(61907,151,NULL,38135,0,751,3,4),(61908,152,NULL,12995,0,751,0,1),(61909,152,NULL,15635,0,751,1,2),(61910,153,NULL,4670,0,751,0,1),(61911,153,NULL,35359,0,751,1,2),(61912,154,NULL,38139,0,751,0,1),(61913,154,NULL,37443,0,751,1,2),(61914,154,NULL,37714,0,751,2,3),(61915,155,NULL,14030,0,751,0,1),(61916,155,NULL,4646,0,751,1,2),(61917,155,NULL,4647,0,751,2,3),(61918,155,NULL,10535,0,751,3,4),(61919,156,NULL,8943,0,751,0,1),(61920,156,NULL,11041,0,751,1,2),(61921,157,NULL,6401,0,751,0,1),(61922,157,NULL,38143,0,751,1,2),(61923,158,NULL,38145,0,751,0,1),(61924,158,NULL,38146,0,751,1,2),(61925,159,NULL,4851,0,751,0,1),(61926,159,NULL,11339,0,751,1,2),(61927,159,NULL,13659,0,751,2,3),(61928,160,NULL,4756,0,751,0,1),(61929,160,NULL,37443,0,751,1,2),(61930,160,NULL,9194,0,751,2,3),(61931,161,NULL,4657,0,751,0,1),(61932,161,NULL,15004,0,751,1,2),(61933,161,NULL,38150,0,751,2,3),(61934,162,NULL,6778,0,751,0,1),(61935,162,NULL,38152,0,751,1,2),(61936,163,NULL,37660,0,751,0,1),(61937,163,NULL,4646,0,751,1,2),(61938,163,NULL,10903,0,751,2,3),(61939,164,NULL,5751,0,751,0,1),(61940,164,NULL,24158,0,751,1,2),(61941,165,NULL,5246,0,751,0,1),(61942,165,NULL,11339,0,751,1,2),(61943,165,NULL,37739,0,751,2,3),(61944,166,NULL,4676,0,751,0,1),(61945,166,NULL,38157,0,751,1,2),(61946,167,NULL,38159,0,751,0,1),(61947,167,NULL,38160,0,751,1,2),(61948,167,NULL,11339,0,751,2,3),(61949,167,NULL,37756,0,751,3,4),(61950,168,NULL,4823,0,751,0,1),(61951,168,NULL,5222,0,751,1,2),(61952,169,NULL,6966,0,751,0,1),(61953,169,NULL,34606,0,751,1,2),(61954,170,NULL,37629,0,751,0,1),(61955,170,NULL,5605,0,751,1,2),(61956,171,NULL,5150,0,751,0,1),(61957,171,NULL,8620,0,751,1,2),(61958,172,NULL,5690,0,751,0,1),(61959,172,NULL,37835,0,751,1,2),(61960,172,NULL,38166,0,751,2,3),(61961,173,NULL,4851,0,751,0,1),(61962,173,NULL,38168,0,751,1,2),(61963,174,NULL,9342,0,751,0,1),(61964,174,NULL,11339,0,751,1,2),(61965,174,NULL,38170,0,751,2,3),(61966,175,NULL,38172,0,751,0,1),(61967,175,NULL,38173,0,751,1,2),(61968,176,NULL,4789,0,751,0,1),(61969,176,NULL,38175,0,751,1,2),(61970,177,NULL,4756,0,751,0,1),(61971,177,NULL,38177,0,751,1,2),(61972,178,NULL,6778,0,751,0,1),(61973,178,NULL,4646,0,751,1,2),(61974,178,NULL,4647,0,751,2,3),(61975,178,NULL,13432,0,751,3,4),(61976,179,NULL,6315,0,751,0,1),(61977,179,NULL,38180,0,751,1,2),(61978,180,NULL,38182,0,751,0,1),(61979,180,NULL,37321,0,751,1,2),(61980,181,NULL,38184,0,751,0,1),(61981,181,NULL,38185,0,751,1,2),(61982,182,NULL,4645,0,751,0,1),(61983,182,NULL,38187,0,751,1,2),(61984,183,NULL,14030,0,751,0,1),(61985,183,NULL,38189,0,751,1,2),(61986,184,NULL,6778,0,751,0,1),(61987,184,NULL,4646,0,751,1,2),(61988,184,NULL,4647,0,751,2,3),(61989,184,NULL,25539,0,751,3,4),(61990,185,NULL,5246,0,751,0,1),(61991,185,NULL,38192,0,751,1,2),(61992,186,NULL,38194,0,751,0,1),(61993,186,NULL,38195,0,751,1,2),(61994,187,NULL,4675,0,751,0,1),(61995,187,NULL,7444,0,751,1,2),(61996,187,NULL,4647,0,751,2,3),(61997,187,NULL,38197,0,751,3,4),(61998,188,NULL,5202,0,751,0,1),(61999,188,NULL,4851,0,751,1,2),(62000,188,NULL,34875,0,751,2,3),(62001,189,NULL,4789,0,751,0,1),(62002,189,NULL,11339,0,751,1,2),(62003,189,NULL,22051,0,751,2,3),(62004,190,NULL,4657,0,751,0,1),(62005,190,NULL,31358,0,751,1,2),(62006,190,NULL,6803,0,751,2,3),(62007,191,NULL,38202,0,751,0,1),(62008,191,NULL,11339,0,751,1,2),(62009,191,NULL,12470,0,751,2,3),(62010,192,NULL,4823,0,751,0,1),(62011,192,NULL,4646,0,751,1,2),(62012,192,NULL,4683,0,751,2,3),(62013,192,NULL,19381,0,751,3,4),(62014,193,NULL,4676,0,751,0,1),(62015,193,NULL,4646,0,751,1,2),(62016,193,NULL,6956,0,751,2,3),(62017,194,NULL,4756,0,751,0,1),(62018,194,NULL,12723,0,751,1,2),(62019,1,NULL,4851,0,752,0,1),(62020,1,NULL,38207,0,752,1,2),(62021,2,NULL,4851,0,752,0,1),(62022,2,NULL,12466,0,752,1,2),(62023,3,NULL,4675,0,752,0,1),(62024,3,NULL,11478,0,752,1,2),(62025,4,NULL,4689,0,752,0,1),(62026,4,NULL,38210,0,752,1,2),(62027,5,NULL,4851,0,752,0,1),(62028,5,NULL,11339,0,752,1,2),(62029,5,NULL,20572,0,752,2,3),(62030,6,NULL,5150,0,752,0,1),(62031,6,NULL,11339,0,752,1,2),(62032,6,NULL,37599,0,752,2,3),(62033,7,NULL,8561,0,752,0,1),(62034,7,NULL,11339,0,752,1,2),(62035,7,NULL,6956,0,752,2,3),(62036,8,NULL,7992,0,752,0,1),(62037,8,NULL,38215,0,752,1,2),(62038,8,NULL,38216,0,752,2,3),(62039,9,NULL,4657,0,752,0,1),(62040,9,NULL,13659,0,752,1,2),(62041,10,NULL,4851,0,752,0,1),(62042,10,NULL,38219,0,752,1,2),(62043,11,NULL,5119,0,752,0,1),(62044,11,NULL,4646,0,752,1,2),(62045,11,NULL,38221,0,752,2,3),(62046,12,NULL,4675,0,752,0,1),(62047,12,NULL,38223,0,752,1,2),(62048,13,NULL,4676,0,752,0,1),(62049,13,NULL,38225,0,752,1,2),(62050,14,NULL,4823,0,752,0,1),(62051,14,NULL,38227,0,752,1,2),(62052,15,NULL,37488,0,752,0,1),(62053,15,NULL,29401,0,752,1,2),(62054,16,NULL,4675,0,752,0,1),(62055,16,NULL,5232,0,752,1,2),(62056,17,NULL,4657,0,752,0,1),(62057,17,NULL,14823,0,752,1,2),(62058,17,NULL,11339,0,752,2,3),(62059,17,NULL,38231,0,752,3,4),(62060,18,NULL,4851,0,752,0,1),(62061,18,NULL,38233,0,752,1,2),(62062,19,NULL,4675,0,752,0,1),(62063,19,NULL,38235,0,752,1,2),(62064,20,NULL,4657,0,752,0,1),(62065,20,NULL,38237,0,752,1,2),(62066,20,NULL,11339,0,752,2,3),(62067,20,NULL,38238,0,752,3,4),(62068,21,NULL,4657,0,752,0,1),(62069,21,NULL,13306,0,752,1,2),(62070,22,NULL,12995,0,752,0,1),(62071,22,NULL,38241,0,752,1,2),(62072,23,NULL,4845,0,752,0,1),(62073,23,NULL,12956,0,752,1,2),(62074,24,NULL,4676,0,752,0,1),(62075,24,NULL,38244,0,752,1,2),(62076,25,NULL,38246,0,752,0,1),(62077,25,NULL,34875,0,752,1,2),(62078,26,NULL,4676,0,752,0,1),(62079,26,NULL,37443,0,752,1,2),(62080,26,NULL,38248,0,752,2,3),(62081,27,NULL,4851,0,752,0,1),(62082,27,NULL,37443,0,752,1,2),(62083,27,NULL,38248,0,752,2,3),(62084,28,NULL,5150,0,752,0,1),(62085,28,NULL,37613,0,752,1,2),(62086,29,NULL,4851,0,752,0,1),(62087,29,NULL,11339,0,752,1,2),(62088,29,NULL,38252,0,752,2,3),(62089,30,NULL,37660,0,752,0,1),(62090,30,NULL,38254,0,752,1,2),(62091,31,NULL,4675,0,752,0,1),(62092,31,NULL,38256,0,752,1,2),(62093,32,NULL,4756,0,752,0,1),(62094,32,NULL,38258,0,752,1,2),(62095,33,NULL,8334,0,752,0,1),(62096,33,NULL,14869,0,752,1,2),(62097,33,NULL,38260,0,752,2,3),(62098,34,NULL,4847,0,752,0,1),(62099,34,NULL,38262,0,752,1,2),(62100,34,NULL,11339,0,752,2,3),(62101,34,NULL,28926,0,752,3,4),(62102,35,NULL,38025,0,752,0,1),(62103,35,NULL,38108,0,752,1,2),(62104,36,NULL,5246,0,752,0,1),(62105,36,NULL,36253,0,752,1,2),(62106,36,NULL,11348,0,752,2,3),(62107,37,NULL,4978,0,752,0,1),(62108,37,NULL,38265,0,752,1,2),(62109,38,NULL,4675,0,752,0,1),(62110,38,NULL,38267,0,752,1,2),(62111,39,NULL,4756,0,752,0,1),(62112,39,NULL,29804,0,752,1,2),(62113,40,NULL,6778,0,752,0,1),(62114,40,NULL,37443,0,752,1,2),(62115,40,NULL,38210,0,752,2,3),(62116,41,NULL,38271,0,752,0,1),(62117,41,NULL,37443,0,752,1,2),(62118,41,NULL,37638,0,752,2,3),(62119,41,NULL,4646,0,752,3,4),(62120,41,NULL,37639,0,752,4,5),(62121,42,NULL,37588,0,752,0,1),(62122,42,NULL,38273,0,752,1,2),(62123,43,NULL,38275,0,752,0,1),(62124,43,NULL,20623,0,752,1,2),(62125,44,NULL,4657,0,752,0,1),(62126,44,NULL,38277,0,752,1,2),(62127,45,NULL,38279,0,752,0,1),(62128,45,NULL,37443,0,752,1,2),(62129,45,NULL,8288,0,752,2,3),(62130,46,NULL,7212,0,752,0,1),(62131,46,NULL,26929,0,752,1,2),(62132,47,NULL,4756,0,752,0,1),(62133,47,NULL,11339,0,752,1,2),(62134,47,NULL,38031,0,752,2,3),(62135,48,NULL,7016,0,752,0,1),(62136,48,NULL,38283,0,752,1,2),(62137,49,NULL,5246,0,752,0,1),(62138,49,NULL,38285,0,752,1,2),(62139,50,NULL,7077,0,752,0,1),(62140,50,NULL,27643,0,752,1,2),(62141,50,NULL,38287,0,752,2,3),(62142,51,NULL,4657,0,752,0,1),(62143,51,NULL,11167,0,752,1,2),(62144,52,NULL,38290,0,752,0,1),(62145,52,NULL,9310,0,752,1,2),(62146,53,NULL,38292,0,752,0,1),(62147,53,NULL,38293,0,752,1,2),(62148,54,NULL,4675,0,752,0,1),(62149,54,NULL,38295,0,752,1,2),(62150,55,NULL,4675,0,752,0,1),(62151,55,NULL,38293,0,752,1,2),(62152,56,NULL,38298,0,752,0,1),(62153,56,NULL,38299,0,752,1,2),(62154,57,NULL,38301,0,752,0,1),(62155,57,NULL,38302,0,752,1,2),(62156,58,NULL,4783,0,752,0,1),(62157,58,NULL,38304,0,752,1,2),(62158,59,NULL,4675,0,752,0,1),(62159,59,NULL,14030,0,752,1,2),(62160,59,NULL,38306,0,752,2,3),(62161,60,NULL,38308,0,752,0,1),(62162,60,NULL,37425,0,752,1,2),(62163,61,NULL,5447,0,752,0,1),(62164,61,NULL,11339,0,752,1,2),(62165,61,NULL,7044,0,752,2,3),(62166,62,NULL,5246,0,752,0,1),(62167,62,NULL,11992,0,752,1,2),(62168,63,NULL,5097,0,752,0,1),(62169,63,NULL,8561,0,752,1,2),(62170,64,NULL,4851,0,752,0,1),(62171,64,NULL,11339,0,752,1,2),(62172,64,NULL,38313,0,752,2,3),(62173,65,NULL,9459,0,752,0,1),(62174,65,NULL,11339,0,752,1,2),(62175,65,NULL,38313,0,752,2,3),(62176,66,NULL,6632,0,752,0,1),(62177,66,NULL,11339,0,752,1,2),(62178,66,NULL,38313,0,752,2,3),(62179,67,NULL,4675,0,752,0,1),(62180,67,NULL,36342,0,752,1,2),(62181,68,NULL,6778,0,752,0,1),(62182,68,NULL,34403,0,752,1,2),(62183,69,NULL,4847,0,752,0,1),(62184,69,NULL,4676,0,752,1,2),(62185,69,NULL,38319,0,752,2,3),(62186,70,NULL,6262,0,752,0,1),(62187,70,NULL,38321,0,752,1,2),(62188,71,NULL,4851,0,752,0,1),(62189,71,NULL,11339,0,752,1,2),(62190,71,NULL,28684,0,752,2,3),(62191,72,NULL,4851,0,752,0,1),(62192,72,NULL,38324,0,752,1,2),(62193,73,NULL,38025,0,752,0,1),(62194,73,NULL,27843,0,752,1,2),(62195,74,NULL,37637,0,752,0,1),(62196,74,NULL,11339,0,752,1,2),(62197,74,NULL,38327,0,752,2,3),(62198,75,NULL,4756,0,752,0,1),(62199,75,NULL,10172,0,752,1,2),(62200,76,NULL,4675,0,752,0,1),(62201,76,NULL,12320,0,752,1,2),(62202,77,NULL,5311,0,752,0,1),(62203,77,NULL,38331,0,752,1,2),(62204,78,NULL,4675,0,752,0,1),(62205,78,NULL,38333,0,752,1,2),(62206,79,NULL,4756,0,752,0,1),(62207,79,NULL,38335,0,752,1,2),(62208,80,NULL,5246,0,752,0,1),(62209,80,NULL,37443,0,752,1,2),(62210,80,NULL,38337,0,752,2,3),(62211,81,NULL,5119,0,752,0,1),(62212,81,NULL,37443,0,752,1,2),(62213,81,NULL,32863,0,752,2,3),(62214,82,NULL,38340,0,752,0,1),(62215,82,NULL,8327,0,752,1,2),(62216,83,NULL,38342,0,752,0,1),(62217,83,NULL,11339,0,752,1,2),(62218,83,NULL,38343,0,752,2,3),(62219,84,NULL,4675,0,752,0,1),(62220,84,NULL,12785,0,752,1,2),(62221,85,NULL,38346,0,752,0,1),(62222,85,NULL,12296,0,752,1,2),(62223,86,NULL,4675,0,752,0,1),(62224,86,NULL,4851,0,752,1,2),(62225,86,NULL,38348,0,752,2,3),(62226,87,NULL,14030,0,752,0,1),(62227,87,NULL,37603,0,752,1,2),(62228,88,NULL,4676,0,752,0,1),(62229,88,NULL,38351,0,752,1,2),(62230,89,NULL,5119,0,752,0,1),(62231,89,NULL,38351,0,752,1,2),(62232,90,NULL,4822,0,752,0,1),(62233,90,NULL,38354,0,752,1,2),(62234,91,NULL,37660,0,752,0,1),(62235,91,NULL,4646,0,752,1,2),(62236,91,NULL,4647,0,752,2,3),(62237,91,NULL,11293,0,752,3,4),(62238,92,NULL,9320,0,752,0,1),(62239,92,NULL,38357,0,752,1,2),(62240,93,NULL,4675,0,752,0,1),(62241,93,NULL,38359,0,752,1,2),(62242,94,NULL,4676,0,752,0,1),(62243,94,NULL,37985,0,752,1,2),(62244,95,NULL,38362,0,752,0,1),(62245,95,NULL,37443,0,752,1,2),(62246,95,NULL,6361,0,752,2,3),(62247,96,NULL,12488,0,752,0,1),(62248,96,NULL,38364,0,752,1,2),(62249,97,NULL,5226,0,752,0,1),(62250,97,NULL,37570,0,752,1,2),(62251,97,NULL,5539,0,752,2,3),(62252,98,NULL,4657,0,752,0,1),(62253,98,NULL,38367,0,752,1,2),(62254,99,NULL,6245,0,752,0,1),(62255,99,NULL,38369,0,752,1,2),(62256,100,NULL,4656,0,752,0,1),(62257,100,NULL,38168,0,752,1,2),(62258,101,NULL,4675,0,752,0,1),(62259,101,NULL,11339,0,752,1,2),(62260,101,NULL,6958,0,752,2,3),(62261,102,NULL,38145,0,752,0,1),(62262,102,NULL,38373,0,752,1,2),(62263,103,NULL,4675,0,752,0,1),(62264,103,NULL,38375,0,752,1,2),(62265,104,NULL,4676,0,752,0,1),(62266,104,NULL,38377,0,752,1,2),(62267,105,NULL,7189,0,752,0,1),(62268,105,NULL,38379,0,752,1,2),(62269,106,NULL,7734,0,752,0,1),(62270,106,NULL,4646,0,752,1,2),(62271,106,NULL,4647,0,752,2,3),(62272,106,NULL,38381,0,752,3,4),(62273,107,NULL,4676,0,752,0,1),(62274,107,NULL,37443,0,752,1,2),(62275,107,NULL,8509,0,752,2,3),(62276,107,NULL,38383,0,752,3,4),(62277,108,NULL,4791,0,752,0,1),(62278,108,NULL,38385,0,752,1,2),(62279,108,NULL,38386,0,752,2,3),(62280,109,NULL,38388,0,752,0,1),(62281,109,NULL,37061,0,752,1,2),(62282,110,NULL,4657,0,752,0,1),(62283,110,NULL,38390,0,752,1,2),(62284,111,NULL,4719,0,752,0,1),(62285,111,NULL,31342,0,752,1,2),(62286,112,NULL,4676,0,752,0,1),(62287,112,NULL,4646,0,752,1,2),(62288,112,NULL,38393,0,752,2,3),(62289,113,NULL,6966,0,752,0,1),(62290,113,NULL,38395,0,752,1,2),(62291,114,NULL,38397,0,752,0,1),(62292,114,NULL,11339,0,752,1,2),(62293,114,NULL,37654,0,752,2,3),(62294,115,NULL,4675,0,752,0,1),(62295,115,NULL,29804,0,752,1,2),(62296,116,NULL,9320,0,752,0,1),(62297,116,NULL,35982,0,752,1,2),(62298,117,NULL,4670,0,752,0,1),(62299,117,NULL,7593,0,752,1,2),(62300,118,NULL,4657,0,752,0,1),(62301,118,NULL,32855,0,752,1,2),(62302,118,NULL,38402,0,752,2,3),(62303,119,NULL,4689,0,752,0,1),(62304,119,NULL,38404,0,752,1,2),(62305,120,NULL,4824,0,752,0,1),(62306,120,NULL,11339,0,752,1,2),(62307,120,NULL,38406,0,752,2,3),(62308,121,NULL,4823,0,752,0,1),(62309,121,NULL,38408,0,752,1,2),(62310,122,NULL,12995,0,752,0,1),(62311,122,NULL,38410,0,752,1,2),(62312,123,NULL,7486,0,752,0,1),(62313,123,NULL,4646,0,752,1,2),(62314,123,NULL,6958,0,752,2,3),(62315,124,NULL,5246,0,752,0,1),(62316,124,NULL,37443,0,752,1,2),(62317,124,NULL,13622,0,752,2,3),(62318,125,NULL,4756,0,752,0,1),(62319,125,NULL,38414,0,752,1,2),(62320,126,NULL,5150,0,752,0,1),(62321,126,NULL,14030,0,752,1,2),(62322,126,NULL,37443,0,752,2,3),(62323,126,NULL,38416,0,752,3,4),(62324,127,NULL,4675,0,752,0,1),(62325,127,NULL,38418,0,752,1,2),(62326,128,NULL,5751,0,752,0,1),(62327,128,NULL,38420,0,752,1,2),(62328,129,NULL,4796,0,752,0,1),(62329,129,NULL,35021,0,752,1,2),(62330,130,NULL,4824,0,752,0,1),(62331,130,NULL,38423,0,752,1,2),(62332,131,NULL,14030,0,752,0,1),(62333,131,NULL,11339,0,752,1,2),(62334,131,NULL,5000,0,752,2,3),(62335,132,NULL,4783,0,752,0,1),(62336,132,NULL,37443,0,752,1,2),(62337,132,NULL,15383,0,752,2,3),(62338,133,NULL,8597,0,752,0,1),(62339,133,NULL,38427,0,752,1,2),(62340,134,NULL,38429,0,752,0,1),(62341,134,NULL,37443,0,752,1,2),(62342,134,NULL,38430,0,752,2,3),(62343,135,NULL,4675,0,752,0,1),(62344,135,NULL,31499,0,752,1,2),(62345,136,NULL,6778,0,752,0,1),(62346,136,NULL,38433,0,752,1,2),(62347,137,NULL,4675,0,752,0,1),(62348,137,NULL,12714,0,752,1,2),(62349,138,NULL,4822,0,752,0,1),(62350,138,NULL,12714,0,752,1,2),(62351,139,NULL,38437,0,752,0,1),(62352,139,NULL,38438,0,752,1,2),(62353,140,NULL,4783,0,752,0,1),(62354,140,NULL,4950,0,752,1,2),(62355,140,NULL,38440,0,752,2,3),(62356,141,NULL,4675,0,752,0,1),(62357,141,NULL,6671,0,752,1,2),(62358,142,NULL,38443,0,752,0,1),(62359,142,NULL,34902,0,752,1,2),(62360,142,NULL,8014,0,752,2,3),(62361,143,NULL,38445,0,752,0,1),(62362,143,NULL,38446,0,752,1,2),(62363,144,NULL,5858,0,752,0,1),(62364,144,NULL,38448,0,752,1,2),(62365,144,NULL,27958,0,752,2,3),(62366,145,NULL,38025,0,752,0,1),(62367,145,NULL,11996,0,752,1,2),(62368,146,NULL,7077,0,752,0,1),(62369,146,NULL,4891,0,752,1,2),(62370,146,NULL,10846,0,752,2,3),(62371,147,NULL,6590,0,752,0,1),(62372,147,NULL,38452,0,752,1,2),(62373,148,NULL,5090,0,752,0,1),(62374,148,NULL,37871,0,752,1,2),(62375,149,NULL,4669,0,752,0,1),(62376,149,NULL,11088,0,752,1,2),(62377,149,NULL,38455,0,752,2,3),(62378,150,NULL,4676,0,752,0,1),(62379,150,NULL,38457,0,752,1,2),(62380,151,NULL,12995,0,752,0,1),(62381,151,NULL,38457,0,752,1,2),(62382,152,NULL,4756,0,752,0,1),(62383,152,NULL,38460,0,752,1,2),(62384,153,NULL,4675,0,752,0,1),(62385,153,NULL,38462,0,752,1,2),(62386,153,NULL,22877,0,752,2,3),(62387,154,NULL,4676,0,752,0,1),(62388,154,NULL,4646,0,752,1,2),(62389,154,NULL,4683,0,752,2,3),(62390,154,NULL,19381,0,752,3,4),(62391,155,NULL,5226,0,752,0,1),(62392,155,NULL,9204,0,752,1,2),(62393,156,NULL,4675,0,752,0,1),(62394,156,NULL,38466,0,752,1,2),(62395,157,NULL,4824,0,752,0,1),(62396,157,NULL,38468,0,752,1,2),(62397,158,NULL,5377,0,752,0,1),(62398,158,NULL,32737,0,752,1,2),(62399,159,NULL,4675,0,752,0,1),(62400,159,NULL,38471,0,752,1,2),(62401,160,NULL,5377,0,752,0,1),(62402,160,NULL,37443,0,752,1,2),(62403,160,NULL,13185,0,752,2,3),(62404,161,NULL,4675,0,752,0,1),(62405,161,NULL,9225,0,752,1,2),(62406,161,NULL,38474,0,752,2,3),(62407,162,NULL,6778,0,752,0,1),(62408,162,NULL,38476,0,752,1,2),(62409,163,NULL,37488,0,752,0,1),(62410,163,NULL,29078,0,752,1,2),(62411,164,NULL,4657,0,752,0,1),(62412,164,NULL,25714,0,752,1,2),(62413,165,NULL,38480,0,752,0,1),(62414,165,NULL,11339,0,752,1,2),(62415,165,NULL,27964,0,752,2,3),(62416,166,NULL,7212,0,752,0,1),(62417,166,NULL,37443,0,752,1,2),(62418,166,NULL,27960,0,752,2,3),(62419,167,NULL,4657,0,752,0,1),(62420,167,NULL,32180,0,752,1,2),(62421,168,NULL,4676,0,752,0,1),(62422,168,NULL,4646,0,752,1,2),(62423,168,NULL,4828,0,752,2,3),(62424,169,NULL,5226,0,752,0,1),(62425,169,NULL,37443,0,752,1,2),(62426,169,NULL,6361,0,752,2,3),(62427,170,NULL,4822,0,752,0,1),(62428,170,NULL,27636,0,752,1,2),(62429,171,NULL,4851,0,752,0,1),(62430,171,NULL,4656,0,752,1,2),(62431,171,NULL,11339,0,752,2,3),(62432,171,NULL,11992,0,752,3,4),(62433,172,NULL,6778,0,752,0,1),(62434,172,NULL,38090,0,752,1,2),(62435,173,NULL,4670,0,752,0,1),(62436,173,NULL,38489,0,752,1,2),(62437,173,NULL,38490,0,752,2,3),(62438,174,NULL,4851,0,752,0,1),(62439,174,NULL,5309,0,752,1,2),(62440,174,NULL,38492,0,752,2,3),(62441,175,NULL,12995,0,752,0,1),(62442,175,NULL,38321,0,752,1,2),(62443,176,NULL,12995,0,752,0,1),(62444,176,NULL,4646,0,752,1,2),(62445,176,NULL,14012,0,752,2,3),(62446,177,NULL,4676,0,752,0,1),(62447,177,NULL,38496,0,752,1,2),(62448,178,NULL,9019,0,752,0,1),(62449,178,NULL,38496,0,752,1,2),(62450,179,NULL,5226,0,752,0,1),(62451,179,NULL,38499,0,752,1,2),(62452,180,NULL,4756,0,752,0,1),(62453,180,NULL,11339,0,752,1,2),(62454,180,NULL,11371,0,752,2,3),(62455,181,NULL,4756,0,752,0,1),(62456,181,NULL,11339,0,752,1,2),(62457,181,NULL,38502,0,752,2,3),(62458,182,NULL,4922,0,752,0,1),(62459,182,NULL,15813,0,752,1,2),(62460,183,NULL,4675,0,752,0,1),(62461,183,NULL,4891,0,752,1,2),(62462,183,NULL,38505,0,752,2,3),(62463,184,NULL,4851,0,752,0,1),(62464,184,NULL,14823,0,752,1,2),(62465,184,NULL,38507,0,752,2,3),(62466,185,NULL,4675,0,752,0,1),(62467,185,NULL,38509,0,752,1,2),(62468,185,NULL,38510,0,752,2,3),(62469,186,NULL,4895,0,752,0,1),(62470,186,NULL,38512,0,752,1,2),(62471,187,NULL,5119,0,752,0,1),(62472,187,NULL,4646,0,752,1,2),(62473,187,NULL,5853,0,752,2,3),(62474,188,NULL,4824,0,752,0,1),(62475,188,NULL,38515,0,752,1,2),(62476,188,NULL,5114,0,752,2,3),(62477,188,NULL,38516,0,752,3,4),(62478,189,NULL,5003,0,752,0,1),(62479,189,NULL,38044,0,752,1,2),(62480,189,NULL,38518,0,752,2,3),(62481,189,NULL,5114,0,752,3,4),(62482,189,NULL,38519,0,752,4,5),(62483,1,NULL,5433,0,753,0,1),(62484,1,NULL,37505,0,753,1,2),(62485,2,NULL,4756,0,753,0,1),(62486,2,NULL,38522,0,753,1,2),(62487,3,NULL,4657,0,753,0,1),(62488,3,NULL,5380,0,753,1,2),(62489,4,NULL,38182,0,753,0,1),(62490,4,NULL,37613,0,753,1,2),(62491,5,NULL,7190,0,753,0,1),(62492,5,NULL,38525,0,753,1,2),(62493,6,NULL,4822,0,753,0,1),(62494,6,NULL,38527,0,753,1,2),(62495,7,NULL,4823,0,753,0,1),(62496,7,NULL,38529,0,753,1,2),(62497,8,NULL,4676,0,753,0,1),(62498,8,NULL,38531,0,753,1,2),(62499,9,NULL,38533,0,753,0,1),(62500,9,NULL,5309,0,753,1,2),(62501,10,NULL,4657,0,753,0,1),(62502,10,NULL,38535,0,753,1,2),(62503,11,NULL,7016,0,753,0,1),(62504,11,NULL,12139,0,753,1,2),(62505,12,NULL,4851,0,753,0,1),(62506,12,NULL,37531,0,753,1,2),(62507,13,NULL,12488,0,753,0,1),(62508,13,NULL,11339,0,753,1,2),(62509,13,NULL,38539,0,753,2,3),(62510,14,NULL,4851,0,753,0,1),(62511,14,NULL,11371,0,753,1,2),(62512,15,NULL,38542,0,753,0,1),(62513,15,NULL,32101,0,753,1,2),(62514,16,NULL,4823,0,753,0,1),(62515,16,NULL,27643,0,753,1,2),(62516,16,NULL,38544,0,753,2,3),(62517,17,NULL,4978,0,753,0,1),(62518,17,NULL,38546,0,753,1,2),(62519,18,NULL,4756,0,753,0,1),(62520,18,NULL,8229,0,753,1,2),(62521,19,NULL,4657,0,753,0,1),(62522,19,NULL,38445,0,753,1,2),(62523,19,NULL,38549,0,753,2,3),(62524,20,NULL,12418,0,753,0,1),(62525,20,NULL,38551,0,753,1,2),(62526,21,NULL,4824,0,753,0,1),(62527,21,NULL,37443,0,753,1,2),(62528,21,NULL,38553,0,753,2,3),(62529,22,NULL,4676,0,753,0,1),(62530,22,NULL,38555,0,753,1,2),(62531,23,NULL,4676,0,753,0,1),(62532,23,NULL,8826,0,753,1,2),(62533,24,NULL,10378,0,753,0,1),(62534,24,NULL,38558,0,753,1,2),(62535,25,NULL,38560,0,753,0,1),(62536,25,NULL,38561,0,753,1,2),(62537,26,NULL,38563,0,753,0,1),(62538,26,NULL,38564,0,753,1,2),(62539,27,NULL,6966,0,753,0,1),(62540,27,NULL,38566,0,753,1,2),(62541,28,NULL,12488,0,753,0,1),(62542,28,NULL,37443,0,753,1,2),(62543,28,NULL,38568,0,753,2,3),(62544,29,NULL,6590,0,753,0,1),(62545,29,NULL,4646,0,753,1,2),(62546,29,NULL,4647,0,753,2,3),(62547,29,NULL,38570,0,753,3,4),(62548,30,NULL,5246,0,753,0,1),(62549,30,NULL,38572,0,753,1,2),(62550,31,NULL,11132,0,753,0,1),(62551,31,NULL,38574,0,753,1,2),(62552,32,NULL,4756,0,753,0,1),(62553,32,NULL,38576,0,753,1,2),(62554,33,NULL,4901,0,753,0,1),(62555,33,NULL,12296,0,753,1,2),(62556,34,NULL,4827,0,753,0,1),(62557,34,NULL,38578,0,753,1,2),(62558,35,NULL,4756,0,753,0,1),(62559,35,NULL,38580,0,753,1,2),(62560,36,NULL,4675,0,753,0,1),(62561,36,NULL,38582,0,753,1,2),(62562,37,NULL,38584,0,753,0,1),(62563,37,NULL,37443,0,753,1,2),(62564,37,NULL,38585,0,753,2,3),(62565,38,NULL,4657,0,753,0,1),(62566,38,NULL,4646,0,753,1,2),(62567,38,NULL,4647,0,753,2,3),(62568,38,NULL,38587,0,753,3,4),(62569,39,NULL,4657,0,753,0,1),(62570,39,NULL,7444,0,753,1,2),(62571,39,NULL,38589,0,753,2,3),(62572,40,NULL,4756,0,753,0,1),(62573,40,NULL,10285,0,753,1,2),(62574,40,NULL,38591,0,753,2,3),(62575,41,NULL,4834,0,753,0,1),(62576,41,NULL,7726,0,753,1,2),(62577,42,NULL,4823,0,753,0,1),(62578,42,NULL,4646,0,753,1,2),(62579,42,NULL,38594,0,753,2,3),(62580,43,NULL,4676,0,753,0,1),(62581,43,NULL,38596,0,753,1,2),(62582,44,NULL,12995,0,753,0,1),(62583,44,NULL,38267,0,753,1,2),(62584,45,NULL,4670,0,753,0,1),(62585,45,NULL,28010,0,753,1,2),(62586,46,NULL,4851,0,753,0,1),(62587,46,NULL,7990,0,753,1,2),(62588,47,NULL,37602,0,753,0,1),(62589,47,NULL,37443,0,753,1,2),(62590,47,NULL,6681,0,753,2,3),(62591,47,NULL,4646,0,753,3,4),(62592,47,NULL,38601,0,753,4,5),(62593,48,NULL,8334,0,753,0,1),(62594,48,NULL,38603,0,753,1,2),(62595,49,NULL,38605,0,753,0,1),(62596,49,NULL,21349,0,753,1,2),(62597,50,NULL,4895,0,753,0,1),(62598,50,NULL,38607,0,753,1,2),(62599,51,NULL,4675,0,753,0,1),(62600,51,NULL,4646,0,753,1,2),(62601,51,NULL,37664,0,753,2,3),(62602,52,NULL,8943,0,753,0,1),(62603,52,NULL,7593,0,753,1,2),(62604,53,NULL,7077,0,753,0,1),(62605,53,NULL,7593,0,753,1,2),(62606,54,NULL,14030,0,753,0,1),(62607,54,NULL,27643,0,753,1,2),(62608,54,NULL,27894,0,753,2,3),(62609,55,NULL,4719,0,753,0,1),(62610,55,NULL,38613,0,753,1,2),(62611,56,NULL,12123,0,753,0,1),(62612,56,NULL,38615,0,753,1,2),(62613,57,NULL,6778,0,753,0,1),(62614,57,NULL,27643,0,753,1,2),(62615,57,NULL,38617,0,753,2,3),(62616,58,NULL,38619,0,753,0,1),(62617,58,NULL,38620,0,753,1,2),(62618,59,NULL,4657,0,753,0,1),(62619,59,NULL,38622,0,753,1,2),(62620,60,NULL,37554,0,753,0,1),(62621,60,NULL,11339,0,753,1,2),(62622,60,NULL,38539,0,753,2,3),(62623,61,NULL,38625,0,753,0,1),(62624,61,NULL,11339,0,753,1,2),(62625,61,NULL,38626,0,753,2,3),(62626,62,NULL,5119,0,753,0,1),(62627,62,NULL,29254,0,753,1,2),(62628,63,NULL,37637,0,753,0,1),(62629,63,NULL,6671,0,753,1,2),(62630,64,NULL,4834,0,753,0,1),(62631,64,NULL,38630,0,753,1,2),(62632,64,NULL,6065,0,753,2,3),(62633,64,NULL,38631,0,753,3,4),(62634,64,NULL,38632,0,753,4,5),(62635,65,NULL,4656,0,753,0,1),(62636,65,NULL,38634,0,753,1,2),(62637,66,NULL,5447,0,753,0,1),(62638,66,NULL,5559,0,753,1,2),(62639,67,NULL,8561,0,753,0,1),(62640,67,NULL,27960,0,753,1,2),(62641,68,NULL,12418,0,753,0,1),(62642,68,NULL,34279,0,753,1,2),(62643,69,NULL,4822,0,753,0,1),(62644,69,NULL,4646,0,753,1,2),(62645,69,NULL,8941,0,753,2,3),(62646,70,NULL,4827,0,753,0,1),(62647,70,NULL,33863,0,753,1,2),(62648,71,NULL,4756,0,753,0,1),(62649,71,NULL,35377,0,753,1,2),(62650,72,NULL,4851,0,753,0,1),(62651,72,NULL,11339,0,753,1,2),(62652,72,NULL,20510,0,753,2,3),(62653,73,NULL,5659,0,753,0,1),(62654,73,NULL,29275,0,753,1,2),(62655,74,NULL,4901,0,753,0,1),(62656,74,NULL,11339,0,753,1,2),(62657,74,NULL,22877,0,753,2,3),(62658,75,NULL,5246,0,753,0,1),(62659,75,NULL,38645,0,753,1,2),(62660,76,NULL,4676,0,753,0,1),(62661,76,NULL,34703,0,753,1,2),(62662,77,NULL,4669,0,753,0,1),(62663,77,NULL,38369,0,753,1,2),(62664,78,NULL,6778,0,753,0,1),(62665,78,NULL,4646,0,753,1,2),(62666,78,NULL,38649,0,753,2,3),(62667,79,NULL,4657,0,753,0,1),(62668,79,NULL,11339,0,753,1,2),(62669,79,NULL,38649,0,753,2,3),(62670,80,NULL,6778,0,753,0,1),(62671,80,NULL,11339,0,753,1,2),(62672,80,NULL,38652,0,753,2,3),(62673,81,NULL,5119,0,753,0,1),(62674,81,NULL,10512,0,753,1,2),(62675,82,NULL,6778,0,753,0,1),(62676,82,NULL,38655,0,753,1,2),(62677,83,NULL,4657,0,753,0,1),(62678,83,NULL,38657,0,753,1,2),(62679,84,NULL,6778,0,753,0,1),(62680,84,NULL,31517,0,753,1,2),(62681,85,NULL,38660,0,753,0,1),(62682,85,NULL,11178,0,753,1,2),(62683,86,NULL,4675,0,753,0,1),(62684,86,NULL,38662,0,753,1,2),(62685,87,NULL,38445,0,753,0,1),(62686,87,NULL,38664,0,753,1,2),(62687,88,NULL,7992,0,753,0,1),(62688,88,NULL,38666,0,753,1,2),(62689,89,NULL,4827,0,753,0,1),(62690,89,NULL,4646,0,753,1,2),(62691,89,NULL,4647,0,753,2,3),(62692,89,NULL,10225,0,753,3,4),(62693,90,NULL,38669,0,753,0,1),(62694,90,NULL,11339,0,753,1,2),(62695,90,NULL,38670,0,753,2,3),(62696,91,NULL,4670,0,753,0,1),(62697,91,NULL,38672,0,753,1,2),(62698,92,NULL,4676,0,753,0,1),(62699,92,NULL,18264,0,753,1,2),(62700,93,NULL,4675,0,753,0,1),(62701,93,NULL,4950,0,753,1,2),(62702,93,NULL,38675,0,753,2,3),(62703,94,NULL,8597,0,753,0,1),(62704,94,NULL,33526,0,753,1,2),(62705,95,NULL,4670,0,753,0,1),(62706,95,NULL,4891,0,753,1,2),(62707,95,NULL,13139,0,753,2,3),(62708,96,NULL,4679,0,753,0,1),(62709,96,NULL,36315,0,753,1,2),(62710,97,NULL,38680,0,753,0,1),(62711,97,NULL,7990,0,753,1,2),(62712,98,NULL,38682,0,753,0,1),(62713,98,NULL,37443,0,753,1,2),(62714,98,NULL,13798,0,753,2,3),(62715,99,NULL,4676,0,753,0,1),(62716,99,NULL,38684,0,753,1,2),(62717,100,NULL,38686,0,753,0,1),(62718,100,NULL,38687,0,753,1,2),(62719,101,NULL,38689,0,753,0,1),(62720,101,NULL,38690,0,753,1,2),(62721,102,NULL,5377,0,753,0,1),(62722,102,NULL,38692,0,753,1,2),(62723,103,NULL,5150,0,753,0,1),(62724,103,NULL,5380,0,753,1,2),(62725,104,NULL,4675,0,753,0,1),(62726,104,NULL,37443,0,753,1,2),(62727,104,NULL,38694,0,753,2,3),(62728,105,NULL,5119,0,753,0,1),(62729,105,NULL,4676,0,753,1,2),(62730,105,NULL,38696,0,753,2,3),(62731,106,NULL,4901,0,753,0,1),(62732,106,NULL,7778,0,753,1,2),(62733,106,NULL,7779,0,753,2,3),(62734,107,NULL,4657,0,753,0,1),(62735,107,NULL,4676,0,753,1,2),(62736,107,NULL,38698,0,753,2,3),(62737,108,NULL,7134,0,753,0,1),(62738,108,NULL,29119,0,753,1,2),(62739,109,NULL,4676,0,753,0,1),(62740,109,NULL,12096,0,753,1,2),(62741,109,NULL,4646,0,753,2,3),(62742,109,NULL,4647,0,753,3,4),(62743,109,NULL,38701,0,753,4,5),(62744,110,NULL,4851,0,753,0,1),(62745,110,NULL,11339,0,753,1,2),(62746,110,NULL,33100,0,753,2,3),(62747,111,NULL,4895,0,753,0,1),(62748,111,NULL,38704,0,753,1,2),(62749,112,NULL,4657,0,753,0,1),(62750,112,NULL,38706,0,753,1,2),(62751,112,NULL,38707,0,753,2,3),(62752,113,NULL,4845,0,753,0,1),(62753,113,NULL,38709,0,753,1,2),(62754,114,NULL,6676,0,753,0,1),(62755,114,NULL,38711,0,753,1,2),(62756,115,NULL,14030,0,753,0,1),(62757,115,NULL,31042,0,753,1,2),(62758,116,NULL,4822,0,753,0,1),(62759,116,NULL,38714,0,753,1,2),(62760,117,NULL,5246,0,753,0,1),(62761,117,NULL,38716,0,753,1,2),(62762,118,NULL,4719,0,753,0,1),(62763,118,NULL,33223,0,753,1,2),(62764,118,NULL,27643,0,753,2,3),(62765,118,NULL,38718,0,753,3,4),(62766,119,NULL,7016,0,753,0,1),(62767,119,NULL,38720,0,753,1,2),(62768,120,NULL,4676,0,753,0,1),(62769,120,NULL,38722,0,753,1,2),(62770,121,NULL,6778,0,753,0,1),(62771,121,NULL,38090,0,753,1,2),(62772,122,NULL,4675,0,753,0,1),(62773,122,NULL,38724,0,753,1,2),(62774,123,NULL,5246,0,753,0,1),(62775,123,NULL,31818,0,753,1,2),(62776,124,NULL,4823,0,753,0,1),(62777,124,NULL,14030,0,753,1,2),(62778,124,NULL,11339,0,753,2,3),(62779,124,NULL,38727,0,753,3,4),(62780,125,NULL,5246,0,753,0,1),(62781,125,NULL,11339,0,753,1,2),(62782,125,NULL,5337,0,753,2,3),(62783,126,NULL,4824,0,753,0,1),(62784,126,NULL,11339,0,753,1,2),(62785,126,NULL,38056,0,753,2,3),(62786,127,NULL,8334,0,753,0,1),(62787,127,NULL,16213,0,753,1,2),(62788,127,NULL,38731,0,753,2,3),(62789,128,NULL,4895,0,753,0,1),(62790,128,NULL,38733,0,753,1,2),(62791,129,NULL,4657,0,753,0,1),(62792,129,NULL,38735,0,753,1,2),(62793,130,NULL,5107,0,753,0,1),(62794,130,NULL,38737,0,753,1,2),(62795,131,NULL,4756,0,753,0,1),(62796,131,NULL,38262,0,753,1,2),(62797,131,NULL,38739,0,753,2,3),(62798,132,NULL,7016,0,753,0,1),(62799,132,NULL,11339,0,753,1,2),(62800,132,NULL,13501,0,753,2,3),(62801,133,NULL,4789,0,753,0,1),(62802,133,NULL,38742,0,753,1,2),(62803,134,NULL,5119,0,753,0,1),(62804,134,NULL,38744,0,753,1,2),(62805,135,NULL,9225,0,753,0,1),(62806,135,NULL,37443,0,753,1,2),(62807,135,NULL,38746,0,753,2,3),(62808,136,NULL,7574,0,753,0,1),(62809,136,NULL,38748,0,753,1,2),(62810,137,NULL,8334,0,753,0,1),(62811,137,NULL,7190,0,753,1,2),(62812,137,NULL,38750,0,753,2,3),(62813,138,NULL,4675,0,753,0,1),(62814,138,NULL,7189,0,753,1,2),(62815,138,NULL,30733,0,753,2,3),(62816,139,NULL,38340,0,753,0,1),(62817,139,NULL,38753,0,753,1,2),(62818,140,NULL,38755,0,753,0,1),(62819,140,NULL,37443,0,753,1,2),(62820,140,NULL,38756,0,753,2,3),(62821,141,NULL,12488,0,753,0,1),(62822,141,NULL,38758,0,753,1,2),(62823,142,NULL,5246,0,753,0,1),(62824,142,NULL,11339,0,753,1,2),(62825,142,NULL,7101,0,753,2,3),(62826,143,NULL,5226,0,753,0,1),(62827,143,NULL,8423,0,753,1,2),(62828,143,NULL,38761,0,753,2,3),(62829,144,NULL,4675,0,753,0,1),(62830,144,NULL,38763,0,753,1,2),(62831,145,NULL,4756,0,753,0,1),(62832,145,NULL,11339,0,753,1,2),(62833,145,NULL,38765,0,753,2,3),(62834,146,NULL,4823,0,753,0,1),(62835,146,NULL,35377,0,753,1,2),(62836,147,NULL,38768,0,753,0,1),(62837,147,NULL,38769,0,753,1,2),(62838,148,NULL,5226,0,753,0,1),(62839,148,NULL,38771,0,753,1,2),(62840,149,NULL,6315,0,753,0,1),(62841,149,NULL,4646,0,753,1,2),(62842,149,NULL,37443,0,753,2,3),(62843,149,NULL,11307,0,753,3,4),(62844,150,NULL,12418,0,753,0,1),(62845,150,NULL,38774,0,753,1,2),(62846,151,NULL,4729,0,753,0,1),(62847,151,NULL,38776,0,753,1,2),(62848,152,NULL,4824,0,753,0,1),(62849,152,NULL,38778,0,753,1,2),(62850,153,NULL,4783,0,753,0,1),(62851,153,NULL,38780,0,753,1,2),(62852,154,NULL,4657,0,753,0,1),(62853,154,NULL,38782,0,753,1,2),(62854,155,NULL,4675,0,753,0,1),(62855,155,NULL,4669,0,753,1,2),(62856,155,NULL,38784,0,753,2,3),(62857,156,NULL,4895,0,753,0,1),(62858,156,NULL,38786,0,753,1,2),(62859,157,NULL,4787,0,753,0,1),(62860,157,NULL,38788,0,753,1,2),(62861,158,NULL,4676,0,753,0,1),(62862,158,NULL,11339,0,753,1,2),(62863,158,NULL,38790,0,753,2,3),(62864,159,NULL,4675,0,753,0,1),(62865,159,NULL,12123,0,753,1,2),(62866,159,NULL,38792,0,753,2,3),(62867,160,NULL,4756,0,753,0,1),(62868,160,NULL,11339,0,753,1,2),(62869,160,NULL,38794,0,753,2,3),(62870,161,NULL,4895,0,753,0,1),(62871,161,NULL,38796,0,753,1,2),(62872,162,NULL,5447,0,753,0,1),(62873,162,NULL,29410,0,753,1,2),(62874,163,NULL,5447,0,753,0,1),(62875,163,NULL,37443,0,753,1,2),(62876,163,NULL,27960,0,753,2,3),(62877,164,NULL,8334,0,753,0,1),(62878,164,NULL,38800,0,753,1,2),(62879,165,NULL,5751,0,753,0,1),(62880,165,NULL,38802,0,753,1,2),(62881,166,NULL,4851,0,753,0,1),(62882,166,NULL,38804,0,753,1,2),(62883,167,NULL,5246,0,753,0,1),(62884,167,NULL,37443,0,753,1,2),(62885,167,NULL,34623,0,753,2,3),(62886,168,NULL,7212,0,753,0,1),(62887,168,NULL,38807,0,753,1,2),(62888,169,NULL,4756,0,753,0,1),(62889,169,NULL,8826,0,753,1,2),(62890,170,NULL,4719,0,753,0,1),(62891,170,NULL,38810,0,753,1,2),(62892,171,NULL,4824,0,753,0,1),(62893,171,NULL,38812,0,753,1,2),(62894,172,NULL,6966,0,753,0,1),(62895,172,NULL,38814,0,753,1,2),(62896,173,NULL,4823,0,753,0,1),(62897,173,NULL,13829,0,753,1,2),(62898,174,NULL,38817,0,753,0,1),(62899,174,NULL,38818,0,753,1,2),(62900,175,NULL,4657,0,753,0,1),(62901,175,NULL,37691,0,753,1,2),(62902,176,NULL,4823,0,753,0,1),(62903,176,NULL,38821,0,753,1,2),(62904,177,NULL,4675,0,753,0,1),(62905,177,NULL,12488,0,753,1,2),(62906,177,NULL,35219,0,753,2,3),(62907,178,NULL,38824,0,753,0,1),(62908,178,NULL,4646,0,753,1,2),(62909,178,NULL,28423,0,753,2,3),(62910,179,NULL,4675,0,753,0,1),(62911,179,NULL,33107,0,753,1,2),(62912,180,NULL,13742,0,753,0,1),(62913,180,NULL,30184,0,753,1,2),(62914,181,NULL,4675,0,753,0,1),(62915,181,NULL,38828,0,753,1,2),(62916,182,NULL,4901,0,753,0,1),(62917,182,NULL,4646,0,753,1,2),(62918,182,NULL,4647,0,753,2,3),(62919,182,NULL,7178,0,753,3,4),(62920,183,NULL,7016,0,753,0,1),(62921,183,NULL,11339,0,753,1,2),(62922,183,NULL,37467,0,753,2,3),(62923,183,NULL,11339,0,753,3,4),(62924,183,NULL,38831,0,753,4,5),(62925,184,NULL,4851,0,753,0,1),(62926,184,NULL,11339,0,753,1,2),(62927,184,NULL,37467,0,753,2,3),(62928,184,NULL,11339,0,753,3,4),(62929,184,NULL,38831,0,753,4,5),(62930,185,NULL,12995,0,753,0,1),(62931,185,NULL,6987,0,753,1,2),(62932,186,NULL,4823,0,753,0,1),(62933,186,NULL,11339,0,753,1,2),(62934,186,NULL,25535,0,753,2,3),(62935,187,NULL,4756,0,753,0,1),(62936,187,NULL,37443,0,753,1,2),(62937,187,NULL,8279,0,753,2,3),(62938,188,NULL,4822,0,753,0,1),(62939,188,NULL,37443,0,753,1,2),(62940,188,NULL,38837,0,753,2,3),(62941,189,NULL,12823,0,753,0,1),(62942,189,NULL,38839,0,753,1,2),(62943,190,NULL,4657,0,753,0,1),(62944,190,NULL,4646,0,753,1,2),(62945,190,NULL,5876,0,753,2,3),(62946,191,NULL,4822,0,753,0,1),(62947,191,NULL,38433,0,753,1,2),(62948,192,NULL,4756,0,753,0,1),(62949,192,NULL,38843,0,753,1,2),(62950,1,NULL,9017,0,754,0,1),(62951,1,NULL,38845,0,754,1,2),(62952,2,NULL,5246,0,754,0,1),(62953,2,NULL,4646,0,754,1,2),(62954,2,NULL,4647,0,754,2,3),(62955,2,NULL,13113,0,754,3,4),(62956,3,NULL,4880,0,754,0,1),(62957,3,NULL,25733,0,754,1,2),(62958,4,NULL,6778,0,754,0,1),(62959,4,NULL,11339,0,754,1,2),(62960,4,NULL,38849,0,754,2,3),(62961,5,NULL,4978,0,754,0,1),(62962,5,NULL,35982,0,754,1,2),(62963,6,NULL,4675,0,754,0,1),(62964,6,NULL,4646,0,754,1,2),(62965,6,NULL,38852,0,754,2,3),(62966,7,NULL,14030,0,754,0,1),(62967,7,NULL,37443,0,754,1,2),(62968,7,NULL,38854,0,754,2,3),(62969,8,NULL,5246,0,754,0,1),(62970,8,NULL,30802,0,754,1,2),(62971,9,NULL,4675,0,754,0,1),(62972,9,NULL,27643,0,754,1,2),(62973,9,NULL,30266,0,754,2,3),(62974,10,NULL,9734,0,754,0,1),(62975,10,NULL,9091,0,754,1,2),(62976,11,NULL,38301,0,754,0,1),(62977,11,NULL,37467,0,754,1,2),(62978,12,NULL,6778,0,754,0,1),(62979,12,NULL,4646,0,754,1,2),(62980,12,NULL,14012,0,754,2,3),(62981,13,NULL,4657,0,754,0,1),(62982,13,NULL,4937,0,754,1,2),(62983,14,NULL,5226,0,754,0,1),(62984,14,NULL,5447,0,754,1,2),(62985,14,NULL,5380,0,754,2,3),(62986,15,NULL,4675,0,754,0,1),(62987,15,NULL,4646,0,754,1,2),(62988,15,NULL,25040,0,754,2,3),(62989,16,NULL,37660,0,754,0,1),(62990,16,NULL,38864,0,754,1,2),(62991,17,NULL,4675,0,754,0,1),(62992,17,NULL,38866,0,754,1,2),(62993,17,NULL,11339,0,754,2,3),(62994,17,NULL,28411,0,754,3,4),(62995,18,NULL,4789,0,754,0,1),(62996,18,NULL,31358,0,754,1,2),(62997,19,NULL,4675,0,754,0,1),(62998,19,NULL,38869,0,754,1,2),(62999,20,NULL,4676,0,754,0,1),(63000,20,NULL,38871,0,754,1,2),(63001,21,NULL,6778,0,754,0,1),(63002,21,NULL,38873,0,754,1,2),(63003,22,NULL,6778,0,754,0,1),(63004,22,NULL,38875,0,754,1,2),(63005,23,NULL,5232,0,754,0,1),(63006,23,NULL,4646,0,754,1,2),(63007,23,NULL,37375,0,754,2,3),(63008,24,NULL,4823,0,754,0,1),(63009,24,NULL,5368,0,754,1,2),(63010,24,NULL,4646,0,754,2,3),(63011,24,NULL,38878,0,754,3,4),(63012,25,NULL,9320,0,754,0,1),(63013,25,NULL,38357,0,754,1,2),(63014,26,NULL,4851,0,754,0,1),(63015,26,NULL,37051,0,754,1,2),(63016,27,NULL,38881,0,754,0,1),(63017,27,NULL,27643,0,754,1,2),(63018,27,NULL,11800,0,754,2,3),(63019,28,NULL,4689,0,754,0,1),(63020,28,NULL,38883,0,754,1,2),(63021,29,NULL,4676,0,754,0,1),(63022,29,NULL,38885,0,754,1,2),(63023,30,NULL,4822,0,754,0,1),(63024,30,NULL,38887,0,754,1,2),(63025,31,NULL,9320,0,754,0,1),(63026,31,NULL,38889,0,754,1,2),(63027,32,NULL,4676,0,754,0,1),(63028,32,NULL,37443,0,754,1,2),(63029,32,NULL,6361,0,754,2,3),(63030,33,NULL,4756,0,754,0,1),(63031,33,NULL,36912,0,754,1,2),(63032,34,NULL,4824,0,754,0,1),(63033,34,NULL,38893,0,754,1,2),(63034,35,NULL,5298,0,754,0,1),(63035,35,NULL,38406,0,754,1,2),(63036,36,NULL,12488,0,754,0,1),(63037,36,NULL,38896,0,754,1,2),(63038,37,NULL,4675,0,754,0,1),(63039,37,NULL,5520,0,754,1,2),(63040,37,NULL,11310,0,754,2,3),(63041,38,NULL,38899,0,754,0,1),(63042,38,NULL,38900,0,754,1,2),(63043,39,NULL,5309,0,754,0,1),(63044,39,NULL,6676,0,754,1,2),(63045,39,NULL,11310,0,754,2,3),(63046,40,NULL,38903,0,754,0,1),(63047,40,NULL,38904,0,754,1,2),(63048,41,NULL,38906,0,754,0,1),(63049,41,NULL,38907,0,754,1,2),(63050,42,NULL,37835,0,754,0,1),(63051,42,NULL,38909,0,754,1,2),(63052,43,NULL,4656,0,754,0,1),(63053,43,NULL,38911,0,754,1,2),(63054,44,NULL,5226,0,754,0,1),(63055,44,NULL,28578,0,754,1,2),(63056,45,NULL,5150,0,754,0,1),(63057,45,NULL,37443,0,754,1,2),(63058,45,NULL,38914,0,754,2,3),(63059,46,NULL,4822,0,754,0,1),(63060,46,NULL,38916,0,754,1,2),(63061,47,NULL,4657,0,754,0,1),(63062,47,NULL,15995,0,754,1,2),(63063,48,NULL,4670,0,754,0,1),(63064,48,NULL,27643,0,754,1,2),(63065,48,NULL,4747,0,754,2,3),(63066,49,NULL,4675,0,754,0,1),(63067,49,NULL,27643,0,754,1,2),(63068,49,NULL,4747,0,754,2,3),(63069,50,NULL,4676,0,754,0,1),(63070,50,NULL,38921,0,754,1,2),(63071,51,NULL,4675,0,754,0,1),(63072,51,NULL,4646,0,754,1,2),(63073,51,NULL,29646,0,754,2,3),(63074,52,NULL,4675,0,754,0,1),(63075,52,NULL,7378,0,754,1,2),(63076,52,NULL,38924,0,754,2,3),(63077,53,NULL,12995,0,754,0,1),(63078,53,NULL,4646,0,754,1,2),(63079,53,NULL,4647,0,754,2,3),(63080,53,NULL,38926,0,754,3,4),(63081,54,NULL,4670,0,754,0,1),(63082,54,NULL,38928,0,754,1,2),(63083,55,NULL,6778,0,754,0,1),(63084,55,NULL,11339,0,754,1,2),(63085,55,NULL,38930,0,754,2,3),(63086,56,NULL,8597,0,754,0,1),(63087,56,NULL,11339,0,754,1,2),(63088,56,NULL,12494,0,754,2,3),(63089,57,NULL,4675,0,754,0,1),(63090,57,NULL,35053,0,754,1,2),(63091,58,NULL,4824,0,754,0,1),(63092,58,NULL,34200,0,754,1,2),(63093,59,NULL,4756,0,754,0,1),(63094,59,NULL,38935,0,754,1,2),(63095,60,NULL,5003,0,754,0,1),(63096,60,NULL,31366,0,754,1,2),(63097,61,NULL,38938,0,754,0,1),(63098,61,NULL,11339,0,754,1,2),(63099,61,NULL,29789,0,754,2,3),(63100,62,NULL,7134,0,754,0,1),(63101,62,NULL,11339,0,754,1,2),(63102,62,NULL,38940,0,754,2,3),(63103,63,NULL,4756,0,754,0,1),(63104,63,NULL,11285,0,754,1,2),(63105,63,NULL,27643,0,754,2,3),(63106,63,NULL,11286,0,754,3,4),(63107,64,NULL,38943,0,754,0,1),(63108,64,NULL,8051,0,754,1,2),(63109,65,NULL,7077,0,754,0,1),(63110,65,NULL,38810,0,754,1,2),(63111,66,NULL,7189,0,754,0,1),(63112,66,NULL,38946,0,754,1,2),(63113,67,NULL,5458,0,754,0,1),(63114,67,NULL,11339,0,754,1,2),(63115,67,NULL,26186,0,754,2,3),(63116,68,NULL,4670,0,754,0,1),(63117,68,NULL,38283,0,754,1,2),(63118,69,NULL,12995,0,754,0,1),(63119,69,NULL,4646,0,754,1,2),(63120,69,NULL,38950,0,754,2,3),(63121,70,NULL,4851,0,754,0,1),(63122,70,NULL,38952,0,754,1,2),(63123,71,NULL,38145,0,754,0,1),(63124,71,NULL,38954,0,754,1,2),(63125,72,NULL,4742,0,754,0,1),(63126,72,NULL,38956,0,754,1,2),(63127,73,NULL,4675,0,754,0,1),(63128,73,NULL,38958,0,754,1,2),(63129,74,NULL,14030,0,754,0,1),(63130,74,NULL,28414,0,754,1,2),(63131,75,NULL,38051,0,754,0,1),(63132,75,NULL,38961,0,754,1,2),(63133,76,NULL,38963,0,754,0,1),(63134,76,NULL,11339,0,754,1,2),(63135,76,NULL,13928,0,754,2,3),(63136,77,NULL,4756,0,754,0,1),(63137,77,NULL,9459,0,754,1,2),(63138,77,NULL,33223,0,754,2,3),(63139,78,NULL,4675,0,754,0,1),(63140,78,NULL,4824,0,754,1,2),(63141,78,NULL,37785,0,754,2,3),(63142,79,NULL,4675,0,754,0,1),(63143,79,NULL,6676,0,754,1,2),(63144,79,NULL,38967,0,754,2,3),(63145,80,NULL,5020,0,754,0,1),(63146,80,NULL,38967,0,754,1,2),(63147,81,NULL,6676,0,754,0,1),(63148,81,NULL,37838,0,754,1,2),(63149,82,NULL,4824,0,754,0,1),(63150,82,NULL,37552,0,754,1,2),(63151,83,NULL,38972,0,754,0,1),(63152,83,NULL,37443,0,754,1,2),(63153,83,NULL,6361,0,754,2,3),(63154,84,NULL,12488,0,754,0,1),(63155,84,NULL,38974,0,754,1,2),(63156,85,NULL,4657,0,754,0,1),(63157,85,NULL,38976,0,754,1,2),(63158,86,NULL,9459,0,754,0,1),(63159,86,NULL,4646,0,754,1,2),(63160,86,NULL,4647,0,754,2,3),(63161,86,NULL,38978,0,754,3,4),(63162,87,NULL,9459,0,754,0,1),(63163,87,NULL,38980,0,754,1,2),(63164,88,NULL,4675,0,754,0,1),(63165,88,NULL,38982,0,754,1,2),(63166,89,NULL,14030,0,754,0,1),(63167,89,NULL,34643,0,754,1,2),(63168,90,NULL,12995,0,754,0,1),(63169,90,NULL,38985,0,754,1,2),(63170,91,NULL,7992,0,754,0,1),(63171,91,NULL,37554,0,754,1,2),(63172,91,NULL,12360,0,754,2,3),(63173,92,NULL,4901,0,754,0,1),(63174,92,NULL,27643,0,754,1,2),(63175,92,NULL,10898,0,754,2,3),(63176,93,NULL,4851,0,754,0,1),(63177,93,NULL,11339,0,754,1,2),(63178,93,NULL,11465,0,754,2,3),(63179,94,NULL,4670,0,754,0,1),(63180,94,NULL,4646,0,754,1,2),(63181,94,NULL,4647,0,754,2,3),(63182,94,NULL,5000,0,754,3,4),(63183,95,NULL,12823,0,754,0,1),(63184,95,NULL,38273,0,754,1,2),(63185,96,NULL,7134,0,754,0,1),(63186,96,NULL,18060,0,754,1,2),(63187,97,NULL,38993,0,754,0,1),(63188,97,NULL,38994,0,754,1,2),(63189,98,NULL,4823,0,754,0,1),(63190,98,NULL,11339,0,754,1,2),(63191,98,NULL,38996,0,754,2,3),(63192,99,NULL,6778,0,754,0,1),(63193,99,NULL,37443,0,754,1,2),(63194,99,NULL,6604,0,754,2,3),(63195,100,NULL,4787,0,754,0,1),(63196,100,NULL,38999,0,754,1,2),(63197,101,NULL,4978,0,754,0,1),(63198,101,NULL,11478,0,754,1,2),(63199,102,NULL,4657,0,754,0,1),(63200,102,NULL,11339,0,754,1,2),(63201,102,NULL,27372,0,754,2,3),(63202,103,NULL,4676,0,754,0,1),(63203,103,NULL,11339,0,754,1,2),(63204,103,NULL,11069,0,754,2,3),(63205,104,NULL,4851,0,754,0,1),(63206,104,NULL,39004,0,754,1,2),(63207,105,NULL,39006,0,754,0,1),(63208,105,NULL,32060,0,754,1,2),(63209,106,NULL,7212,0,754,0,1),(63210,106,NULL,39008,0,754,1,2),(63211,107,NULL,4670,0,754,0,1),(63212,107,NULL,12374,0,754,1,2),(63213,108,NULL,9417,0,754,0,1),(63214,108,NULL,4646,0,754,1,2),(63215,108,NULL,37443,0,754,2,3),(63216,108,NULL,11159,0,754,3,4),(63217,109,NULL,4675,0,754,0,1),(63218,109,NULL,11339,0,754,1,2),(63219,109,NULL,39012,0,754,2,3),(63220,110,NULL,4851,0,754,0,1),(63221,110,NULL,34618,0,754,1,2),(63222,111,NULL,14793,0,754,0,1),(63223,111,NULL,27643,0,754,1,2),(63224,111,NULL,19503,0,754,2,3),(63225,112,NULL,5187,0,754,0,1),(63226,112,NULL,38108,0,754,1,2),(63227,112,NULL,37443,0,754,2,3),(63228,112,NULL,39016,0,754,3,4),(63229,113,NULL,37838,0,754,0,1),(63230,113,NULL,37443,0,754,1,2),(63231,113,NULL,35603,0,754,2,3),(63232,114,NULL,6630,0,754,0,1),(63233,114,NULL,39019,0,754,1,2),(63234,115,NULL,4889,0,754,0,1),(63235,115,NULL,39021,0,754,1,2),(63236,116,NULL,12859,0,754,0,1),(63237,116,NULL,37443,0,754,1,2),(63238,116,NULL,8691,0,754,2,3),(63239,117,NULL,5751,0,754,0,1),(63240,117,NULL,32274,0,754,1,2),(63241,118,NULL,4827,0,754,0,1),(63242,118,NULL,5458,0,754,1,2),(63243,118,NULL,36868,0,754,2,3),(63244,119,NULL,39026,0,754,0,1),(63245,119,NULL,38967,0,754,1,2),(63246,120,NULL,4669,0,754,0,1),(63247,120,NULL,39028,0,754,1,2),(63248,120,NULL,27643,0,754,2,3),(63249,120,NULL,39029,0,754,3,4),(63250,121,NULL,14030,0,754,0,1),(63251,121,NULL,39031,0,754,1,2),(63252,122,NULL,7574,0,754,0,1),(63253,122,NULL,11339,0,754,1,2),(63254,122,NULL,39033,0,754,2,3),(63255,123,NULL,5090,0,754,0,1),(63256,123,NULL,5187,0,754,1,2),(63257,123,NULL,36825,0,754,2,3),(63258,124,NULL,4657,0,754,0,1),(63259,124,NULL,39036,0,754,1,2),(63260,125,NULL,4656,0,754,0,1),(63261,125,NULL,9713,0,754,1,2),(63262,126,NULL,4895,0,754,0,1),(63263,126,NULL,9713,0,754,1,2),(63264,127,NULL,4824,0,754,0,1),(63265,127,NULL,9737,0,754,1,2),(63266,127,NULL,39040,0,754,2,3),(63267,128,NULL,4675,0,754,0,1),(63268,128,NULL,39042,0,754,1,2),(63269,129,NULL,4675,0,754,0,1),(63270,129,NULL,39044,0,754,1,2),(63271,130,NULL,4688,0,754,0,1),(63272,130,NULL,4646,0,754,1,2),(63273,130,NULL,6956,0,754,2,3),(63274,131,NULL,4845,0,754,0,1),(63275,131,NULL,39047,0,754,1,2),(63276,132,NULL,5003,0,754,0,1),(63277,132,NULL,39049,0,754,1,2),(63278,133,NULL,4851,0,754,0,1),(63279,133,NULL,33431,0,754,1,2),(63280,134,NULL,4657,0,754,0,1),(63281,134,NULL,38357,0,754,1,2),(63282,135,NULL,37602,0,754,0,1),(63283,135,NULL,37443,0,754,1,2),(63284,135,NULL,38746,0,754,2,3),(63285,136,NULL,4656,0,754,0,1),(63286,136,NULL,37443,0,754,1,2),(63287,136,NULL,38746,0,754,2,3),(63288,137,NULL,5003,0,754,0,1),(63289,137,NULL,39055,0,754,1,2),(63290,138,NULL,13314,0,754,0,1),(63291,138,NULL,11339,0,754,1,2),(63292,138,NULL,39057,0,754,2,3),(63293,139,NULL,4670,0,754,0,1),(63294,139,NULL,39059,0,754,1,2),(63295,140,NULL,4657,0,754,0,1),(63296,140,NULL,36681,0,754,1,2),(63297,141,NULL,12488,0,754,0,1),(63298,141,NULL,34225,0,754,1,2),(63299,142,NULL,4895,0,754,0,1),(63300,142,NULL,12824,0,754,1,2),(63301,142,NULL,39063,0,754,2,3),(63302,143,NULL,8943,0,754,0,1),(63303,143,NULL,4646,0,754,1,2),(63304,143,NULL,39065,0,754,2,3),(63305,144,NULL,5751,0,754,0,1),(63306,144,NULL,39067,0,754,1,2),(63307,145,NULL,8334,0,754,0,1),(63308,145,NULL,39069,0,754,1,2),(63309,146,NULL,4676,0,754,0,1),(63310,146,NULL,39071,0,754,1,2),(63311,147,NULL,39073,0,754,0,1),(63312,147,NULL,39074,0,754,1,2),(63313,148,NULL,4822,0,754,0,1),(63314,148,NULL,4783,0,754,1,2),(63315,148,NULL,4646,0,754,2,3),(63316,148,NULL,39076,0,754,3,4),(63317,149,NULL,5226,0,754,0,1),(63318,149,NULL,37443,0,754,1,2),(63319,149,NULL,39078,0,754,2,3),(63320,150,NULL,11312,0,754,0,1),(63321,150,NULL,11339,0,754,1,2),(63322,150,NULL,26789,0,754,2,3),(63323,151,NULL,4657,0,754,0,1),(63324,151,NULL,39081,0,754,1,2),(63325,152,NULL,4756,0,754,0,1),(63326,152,NULL,27643,0,754,1,2),(63327,152,NULL,39083,0,754,2,3),(63328,153,NULL,4978,0,754,0,1),(63329,153,NULL,11178,0,754,1,2),(63330,153,NULL,28578,0,754,2,3),(63331,154,NULL,4675,0,754,0,1),(63332,154,NULL,4646,0,754,1,2),(63333,154,NULL,39086,0,754,2,3),(63334,155,NULL,4822,0,754,0,1),(63335,155,NULL,27643,0,754,1,2),(63336,155,NULL,14913,0,754,2,3),(63337,156,NULL,4689,0,754,0,1),(63338,156,NULL,37206,0,754,1,2),(63339,157,NULL,4756,0,754,0,1),(63340,157,NULL,28241,0,754,1,2),(63341,158,NULL,7134,0,754,0,1),(63342,158,NULL,37443,0,754,1,2),(63343,158,NULL,29720,0,754,2,3),(63344,159,NULL,4675,0,754,0,1),(63345,159,NULL,8423,0,754,1,2),(63346,159,NULL,30304,0,754,2,3),(63347,159,NULL,5114,0,754,3,4),(63348,159,NULL,32180,0,754,4,5),(63349,160,NULL,4851,0,754,0,1),(63350,160,NULL,17264,0,754,1,2),(63351,161,NULL,4675,0,754,0,1),(63352,161,NULL,4646,0,754,1,2),(63353,161,NULL,39094,0,754,2,3),(63354,162,NULL,4756,0,754,0,1),(63355,162,NULL,39096,0,754,1,2),(63356,163,NULL,4824,0,754,0,1),(63357,163,NULL,38357,0,754,1,2),(63358,164,NULL,4670,0,754,0,1),(63359,164,NULL,39099,0,754,1,2),(63360,165,NULL,5377,0,754,0,1),(63361,165,NULL,37443,0,754,1,2),(63362,165,NULL,22487,0,754,2,3),(63363,166,NULL,5119,0,754,0,1),(63364,166,NULL,35799,0,754,1,2),(63365,167,NULL,7745,0,754,0,1),(63366,167,NULL,7223,0,754,1,2),(63367,168,NULL,4657,0,754,0,1),(63368,168,NULL,11339,0,754,1,2),(63369,168,NULL,29646,0,754,2,3),(63370,169,NULL,5090,0,754,0,1),(63371,169,NULL,39105,0,754,1,2),(63372,170,NULL,4824,0,754,0,1),(63373,170,NULL,30820,0,754,1,2),(63374,171,NULL,5246,0,754,0,1),(63375,171,NULL,11339,0,754,1,2),(63376,171,NULL,28684,0,754,2,3),(63377,172,NULL,4675,0,754,0,1),(63378,172,NULL,11339,0,754,1,2),(63379,172,NULL,9974,0,754,2,3),(63380,173,NULL,6966,0,754,0,1),(63381,173,NULL,38395,0,754,1,2),(63382,174,NULL,4789,0,754,0,1),(63383,174,NULL,39110,0,754,1,2),(63384,175,NULL,4676,0,754,0,1),(63385,175,NULL,35020,0,754,1,2),(63386,176,NULL,13595,0,754,0,1),(63387,176,NULL,5229,0,754,1,2),(63388,177,NULL,4670,0,754,0,1),(63389,177,NULL,5873,0,754,1,2),(63390,178,NULL,4851,0,754,0,1),(63391,178,NULL,39115,0,754,1,2),(63392,179,NULL,4789,0,754,0,1),(63393,179,NULL,39117,0,754,1,2),(63394,180,NULL,4657,0,754,0,1),(63395,180,NULL,4646,0,754,1,2),(63396,180,NULL,4647,0,754,2,3),(63397,180,NULL,6292,0,754,3,4),(63398,181,NULL,4669,0,754,0,1),(63399,181,NULL,39120,0,754,1,2),(63400,182,NULL,39122,0,754,0,1),(63401,182,NULL,39123,0,754,1,2),(63402,183,NULL,5090,0,754,0,1),(63403,183,NULL,11339,0,754,1,2),(63404,183,NULL,39125,0,754,2,3),(63405,184,NULL,12123,0,754,0,1),(63406,184,NULL,11992,0,754,1,2),(63407,185,NULL,4676,0,754,0,1),(63408,185,NULL,6656,0,754,1,2),(63409,186,NULL,8561,0,754,0,1),(63410,186,NULL,6656,0,754,1,2),(63411,187,NULL,6246,0,754,0,1),(63412,187,NULL,4646,0,754,1,2),(63413,187,NULL,10946,0,754,2,3),(63414,188,NULL,5073,0,754,0,1),(63415,188,NULL,39131,0,754,1,2),(63416,189,NULL,39133,0,754,0,1),(63417,189,NULL,39134,0,754,1,2),(63418,190,NULL,4657,0,754,0,1),(63419,190,NULL,38622,0,754,1,2),(63420,191,NULL,4824,0,754,0,1),(63421,191,NULL,39136,0,754,1,2),(63422,192,NULL,4880,0,754,0,1),(63423,192,NULL,35392,0,754,1,2),(63424,193,NULL,6630,0,754,0,1),(63425,193,NULL,37443,0,754,1,2),(63426,193,NULL,32863,0,754,2,3),(63427,194,NULL,4845,0,754,0,1),(63428,194,NULL,39140,0,754,1,2),(63429,195,NULL,39142,0,754,0,1),(63430,195,NULL,34872,0,754,1,2),(63431,196,NULL,4675,0,754,0,1),(63432,196,NULL,37536,0,754,1,2),(63433,197,NULL,4851,0,754,0,1),(63434,197,NULL,37617,0,754,1,2),(63435,197,NULL,39144,0,754,2,3),(63436,198,NULL,5090,0,754,0,1),(63437,198,NULL,19822,0,754,1,2),(63438,1,NULL,14030,0,755,0,1),(63439,1,NULL,9204,0,755,1,2),(63440,2,NULL,4675,0,755,0,1),(63441,2,NULL,34465,0,755,1,2),(63442,3,NULL,39149,0,755,0,1),(63443,3,NULL,4676,0,755,1,2),(63444,3,NULL,37443,0,755,2,3),(63445,3,NULL,13798,0,755,3,4),(63446,4,NULL,4756,0,755,0,1),(63447,4,NULL,29754,0,755,1,2),(63448,5,NULL,4756,0,755,0,1),(63449,5,NULL,5003,0,755,1,2),(63450,5,NULL,39152,0,755,2,3),(63451,6,NULL,5246,0,755,0,1),(63452,6,NULL,29308,0,755,1,2),(63453,7,NULL,5433,0,755,0,1),(63454,7,NULL,12474,0,755,1,2),(63455,8,NULL,4851,0,755,0,1),(63456,8,NULL,11339,0,755,1,2),(63457,8,NULL,38252,0,755,2,3),(63458,9,NULL,4689,0,755,0,1),(63459,9,NULL,37443,0,755,1,2),(63460,9,NULL,37712,0,755,2,3),(63461,10,NULL,5377,0,755,0,1),(63462,10,NULL,37443,0,755,1,2),(63463,10,NULL,37634,0,755,2,3),(63464,10,NULL,11699,0,755,3,4),(63465,11,NULL,4851,0,755,0,1),(63466,11,NULL,37443,0,755,1,2),(63467,11,NULL,27141,0,755,2,3),(63468,12,NULL,4807,0,755,0,1),(63469,12,NULL,39159,0,755,1,2),(63470,13,NULL,4756,0,755,0,1),(63471,13,NULL,39161,0,755,1,2),(63472,14,NULL,4657,0,755,0,1),(63473,14,NULL,4646,0,755,1,2),(63474,14,NULL,39163,0,755,2,3),(63475,15,NULL,12488,0,755,0,1),(63476,15,NULL,39165,0,755,1,2),(63477,16,NULL,7752,0,755,0,1),(63478,16,NULL,4646,0,755,1,2),(63479,16,NULL,4647,0,755,2,3),(63480,16,NULL,39167,0,755,3,4),(63481,17,NULL,34371,0,755,0,1),(63482,17,NULL,39169,0,755,1,2),(63483,18,NULL,5447,0,755,0,1),(63484,18,NULL,39171,0,755,1,2),(63485,19,NULL,4756,0,755,0,1),(63486,19,NULL,11339,0,755,1,2),(63487,19,NULL,39173,0,755,2,3),(63488,20,NULL,9459,0,755,0,1),(63489,20,NULL,37443,0,755,1,2),(63490,20,NULL,39175,0,755,2,3),(63491,21,NULL,4657,0,755,0,1),(63492,21,NULL,11339,0,755,1,2),(63493,21,NULL,29646,0,755,2,3),(63494,22,NULL,6778,0,755,0,1),(63495,22,NULL,11339,0,755,1,2),(63496,22,NULL,9974,0,755,2,3),(63497,23,NULL,4676,0,755,0,1),(63498,23,NULL,6810,0,755,1,2),(63499,24,NULL,38194,0,755,0,1),(63500,24,NULL,20215,0,755,1,2),(63501,24,NULL,39179,0,755,2,3),(63502,25,NULL,7574,0,755,0,1),(63503,25,NULL,39181,0,755,1,2),(63504,26,NULL,8334,0,755,0,1),(63505,26,NULL,39183,0,755,1,2),(63506,27,NULL,28945,0,755,0,1),(63507,27,NULL,39185,0,755,1,2),(63508,28,NULL,6590,0,755,0,1),(63509,28,NULL,4646,0,755,1,2),(63510,28,NULL,39187,0,755,2,3),(63511,29,NULL,14869,0,755,0,1),(63512,29,NULL,37443,0,755,1,2),(63513,29,NULL,39189,0,755,2,3),(63514,30,NULL,39191,0,755,0,1),(63515,30,NULL,39192,0,755,1,2),(63516,31,NULL,4845,0,755,0,1),(63517,31,NULL,39194,0,755,1,2),(63518,32,NULL,4675,0,755,0,1),(63519,32,NULL,9737,0,755,1,2),(63520,32,NULL,30180,0,755,2,3),(63521,33,NULL,10994,0,755,0,1),(63522,33,NULL,7444,0,755,1,2),(63523,33,NULL,39197,0,755,2,3),(63524,34,NULL,8334,0,755,0,1),(63525,34,NULL,11339,0,755,1,2),(63526,34,NULL,39199,0,755,2,3),(63527,35,NULL,5202,0,755,0,1),(63528,35,NULL,37443,0,755,1,2),(63529,35,NULL,9812,0,755,2,3),(63530,36,NULL,4824,0,755,0,1),(63531,36,NULL,11339,0,755,1,2),(63532,36,NULL,13994,0,755,2,3),(63533,37,NULL,8334,0,755,0,1),(63534,37,NULL,11339,0,755,1,2),(63535,37,NULL,39203,0,755,2,3),(63536,38,NULL,4827,0,755,0,1),(63537,38,NULL,38388,0,755,1,2),(63538,39,NULL,4851,0,755,0,1),(63539,39,NULL,26584,0,755,1,2),(63540,40,NULL,4827,0,755,0,1),(63541,40,NULL,39207,0,755,1,2),(63542,41,NULL,4657,0,755,0,1),(63543,41,NULL,4646,0,755,1,2),(63544,41,NULL,39209,0,755,2,3),(63545,42,NULL,5003,0,755,0,1),(63546,42,NULL,37443,0,755,1,2),(63547,42,NULL,39211,0,755,2,3),(63548,43,NULL,4978,0,755,0,1),(63549,43,NULL,6694,0,755,1,2),(63550,44,NULL,4823,0,755,0,1),(63551,44,NULL,39214,0,755,1,2),(63552,45,NULL,4676,0,755,0,1),(63553,45,NULL,39216,0,755,1,2),(63554,46,NULL,5447,0,755,0,1),(63555,46,NULL,27643,0,755,1,2),(63556,46,NULL,39218,0,755,2,3),(63557,47,NULL,4675,0,755,0,1),(63558,47,NULL,39220,0,755,1,2),(63559,48,NULL,39222,0,755,0,1),(63560,48,NULL,11339,0,755,1,2),(63561,48,NULL,39223,0,755,2,3),(63562,49,NULL,5377,0,755,0,1),(63563,49,NULL,39225,0,755,1,2),(63564,50,NULL,10441,0,755,0,1),(63565,50,NULL,4646,0,755,1,2),(63566,50,NULL,38649,0,755,2,3),(63567,51,NULL,9006,0,755,0,1),(63568,51,NULL,39228,0,755,1,2),(63569,51,NULL,4646,0,755,2,3),(63570,51,NULL,39229,0,755,3,4),(63571,52,NULL,6778,0,755,0,1),(63572,52,NULL,39231,0,755,1,2),(63573,53,NULL,4675,0,755,0,1),(63574,53,NULL,39233,0,755,1,2),(63575,53,NULL,39234,0,755,2,3),(63576,54,NULL,5433,0,755,0,1),(63577,54,NULL,4646,0,755,1,2),(63578,54,NULL,39236,0,755,2,3),(63579,55,NULL,4657,0,755,0,1),(63580,55,NULL,39238,0,755,1,2),(63581,55,NULL,5597,0,755,2,3),(63582,56,NULL,6778,0,755,0,1),(63583,56,NULL,39240,0,755,1,2),(63584,57,NULL,4756,0,755,0,1),(63585,57,NULL,39242,0,755,1,2),(63586,57,NULL,11339,0,755,2,3),(63587,57,NULL,27598,0,755,3,4),(63588,58,NULL,5751,0,755,0,1),(63589,58,NULL,39244,0,755,1,2),(63590,59,NULL,4657,0,755,0,1),(63591,59,NULL,39246,0,755,1,2),(63592,60,NULL,6778,0,755,0,1),(63593,60,NULL,9321,0,755,1,2),(63594,61,NULL,4787,0,755,0,1),(63595,61,NULL,24397,0,755,1,2),(63596,62,NULL,39250,0,755,0,1),(63597,62,NULL,39251,0,755,1,2),(63598,63,NULL,5073,0,755,0,1),(63599,63,NULL,39253,0,755,1,2),(63600,64,NULL,13880,0,755,0,1),(63601,64,NULL,39253,0,755,1,2),(63602,65,NULL,4675,0,755,0,1),(63603,65,NULL,39256,0,755,1,2),(63604,66,NULL,4675,0,755,0,1),(63605,66,NULL,37443,0,755,1,2),(63606,66,NULL,39258,0,755,2,3),(63607,67,NULL,39260,0,755,0,1),(63608,67,NULL,9128,0,755,1,2),(63609,67,NULL,39261,0,755,2,3),(63610,68,NULL,5589,0,755,0,1),(63611,68,NULL,29003,0,755,1,2),(63612,69,NULL,4756,0,755,0,1),(63613,69,NULL,23085,0,755,1,2),(63614,70,NULL,4675,0,755,0,1),(63615,70,NULL,39265,0,755,1,2),(63616,70,NULL,33250,0,755,2,3),(63617,71,NULL,39267,0,755,0,1),(63618,71,NULL,37443,0,755,1,2),(63619,71,NULL,39268,0,755,2,3),(63620,72,NULL,37637,0,755,0,1),(63621,72,NULL,38133,0,755,1,2),(63622,73,NULL,4851,0,755,0,1),(63623,73,NULL,39271,0,755,1,2),(63624,74,NULL,6778,0,755,0,1),(63625,74,NULL,39273,0,755,1,2),(63626,75,NULL,39275,0,755,0,1),(63627,75,NULL,39276,0,755,1,2),(63628,76,NULL,5298,0,755,0,1),(63629,76,NULL,27643,0,755,1,2),(63630,76,NULL,39278,0,755,2,3),(63631,77,NULL,11512,0,755,0,1),(63632,77,NULL,39280,0,755,1,2),(63633,77,NULL,5114,0,755,2,3),(63634,77,NULL,39281,0,755,3,4),(63635,78,NULL,6778,0,755,0,1),(63636,78,NULL,39283,0,755,1,2),(63637,78,NULL,5114,0,755,2,3),(63638,78,NULL,39281,0,755,3,4),(63639,79,NULL,4676,0,755,0,1),(63640,79,NULL,32737,0,755,1,2),(63641,80,NULL,6778,0,755,0,1),(63642,80,NULL,5048,0,755,1,2),(63643,81,NULL,4807,0,755,0,1),(63644,81,NULL,39287,0,755,1,2),(63645,82,NULL,7016,0,755,0,1),(63646,82,NULL,39289,0,755,1,2),(63647,82,NULL,39290,0,755,2,3),(63648,83,NULL,5246,0,755,0,1),(63649,83,NULL,13480,0,755,1,2),(63650,83,NULL,4646,0,755,2,3),(63651,83,NULL,9907,0,755,3,4),(63652,84,NULL,4719,0,755,0,1),(63653,84,NULL,13480,0,755,1,2),(63654,84,NULL,4646,0,755,2,3),(63655,84,NULL,9907,0,755,3,4),(63656,85,NULL,4657,0,755,0,1),(63657,85,NULL,39294,0,755,1,2),(63658,86,NULL,5751,0,755,0,1),(63659,86,NULL,25404,0,755,1,2),(63660,87,NULL,6966,0,755,0,1),(63661,87,NULL,39297,0,755,1,2),(63662,88,NULL,12123,0,755,0,1),(63663,88,NULL,39299,0,755,1,2),(63664,89,NULL,6778,0,755,0,1),(63665,89,NULL,39301,0,755,1,2),(63666,90,NULL,9006,0,755,0,1),(63667,90,NULL,39303,0,755,1,2),(63668,91,NULL,5520,0,755,0,1),(63669,91,NULL,4646,0,755,1,2),(63670,91,NULL,6410,0,755,2,3),(63671,92,NULL,7016,0,755,0,1),(63672,92,NULL,4646,0,755,1,2),(63673,92,NULL,39306,0,755,2,3),(63674,93,NULL,5653,0,755,0,1),(63675,93,NULL,4646,0,755,1,2),(63676,93,NULL,39306,0,755,2,3),(63677,94,NULL,4824,0,755,0,1),(63678,94,NULL,38812,0,755,1,2),(63679,95,NULL,4756,0,755,0,1),(63680,95,NULL,11541,0,755,1,2),(63681,95,NULL,39309,0,755,2,3),(63682,96,NULL,4756,0,755,0,1),(63683,96,NULL,12605,0,755,1,2),(63684,97,NULL,39312,0,755,0,1),(63685,97,NULL,37443,0,755,1,2),(63686,97,NULL,6604,0,755,2,3),(63687,98,NULL,5246,0,755,0,1),(63688,98,NULL,11339,0,755,1,2),(63689,98,NULL,39314,0,755,2,3),(63690,99,NULL,4822,0,755,0,1),(63691,99,NULL,39316,0,755,1,2),(63692,100,NULL,4791,0,755,0,1),(63693,100,NULL,4834,0,755,1,2),(63694,101,NULL,4661,0,755,0,1),(63695,101,NULL,39319,0,755,1,2),(63696,102,NULL,4824,0,755,0,1),(63697,102,NULL,27643,0,755,1,2),(63698,102,NULL,10928,0,755,2,3),(63699,103,NULL,4656,0,755,0,1),(63700,103,NULL,39322,0,755,1,2),(63701,104,NULL,4822,0,755,0,1),(63702,104,NULL,8317,0,755,1,2),(63703,105,NULL,4675,0,755,0,1),(63704,105,NULL,39325,0,755,1,2),(63705,106,NULL,5751,0,755,0,1),(63706,106,NULL,4646,0,755,1,2),(63707,106,NULL,39327,0,755,2,3),(63708,107,NULL,5003,0,755,0,1),(63709,107,NULL,12166,0,755,1,2),(63710,108,NULL,7077,0,755,0,1),(63711,108,NULL,39330,0,755,1,2),(63712,109,NULL,4675,0,755,0,1),(63713,109,NULL,39332,0,755,1,2),(63714,110,NULL,24133,0,755,0,1),(63715,110,NULL,39334,0,755,1,2),(63716,111,NULL,4670,0,755,0,1),(63717,111,NULL,9573,0,755,1,2),(63718,112,NULL,4656,0,755,0,1),(63719,112,NULL,29077,0,755,1,2),(63720,113,NULL,4901,0,755,0,1),(63721,113,NULL,11339,0,755,1,2),(63722,113,NULL,12459,0,755,2,3),(63723,114,NULL,38682,0,755,0,1),(63724,114,NULL,39339,0,755,1,2),(63725,114,NULL,9737,0,755,2,3),(63726,114,NULL,39340,0,755,3,4),(63727,115,NULL,4791,0,755,0,1),(63728,115,NULL,37443,0,755,1,2),(63729,115,NULL,6729,0,755,2,3),(63730,116,NULL,39343,0,755,0,1),(63731,116,NULL,39344,0,755,1,2),(63732,117,NULL,5150,0,755,0,1),(63733,117,NULL,8620,0,755,1,2),(63734,118,NULL,39346,0,755,0,1),(63735,118,NULL,11339,0,755,1,2),(63736,118,NULL,39347,0,755,2,3),(63737,119,NULL,12488,0,755,0,1),(63738,119,NULL,5710,0,755,1,2),(63739,119,NULL,29309,0,755,2,3),(63740,120,NULL,8334,0,755,0,1),(63741,120,NULL,39350,0,755,1,2),(63742,121,NULL,4822,0,755,0,1),(63743,121,NULL,10092,0,755,1,2),(63744,122,NULL,4756,0,755,0,1),(63745,122,NULL,11339,0,755,1,2),(63746,122,NULL,37657,0,755,2,3),(63747,123,NULL,4791,0,755,0,1),(63748,123,NULL,39354,0,755,1,2),(63749,124,NULL,4756,0,755,0,1),(63750,124,NULL,11339,0,755,1,2),(63751,124,NULL,12470,0,755,2,3),(63752,125,NULL,4827,0,755,0,1),(63753,125,NULL,37756,0,755,1,2),(63754,126,NULL,5003,0,755,0,1),(63755,126,NULL,39358,0,755,1,2),(63756,127,NULL,11312,0,755,0,1),(63757,127,NULL,39360,0,755,1,2),(63758,128,NULL,9320,0,755,0,1),(63759,128,NULL,39362,0,755,1,2),(63760,129,NULL,12823,0,755,0,1),(63761,129,NULL,39364,0,755,1,2),(63762,130,NULL,6778,0,755,0,1),(63763,130,NULL,29333,0,755,1,2),(63764,131,NULL,5246,0,755,0,1),(63765,131,NULL,39367,0,755,1,2),(63766,132,NULL,12995,0,755,0,1),(63767,132,NULL,11339,0,755,1,2),(63768,132,NULL,29760,0,755,2,3),(63769,133,NULL,4822,0,755,0,1),(63770,133,NULL,39370,0,755,1,2),(63771,134,NULL,8587,0,755,0,1),(63772,134,NULL,11339,0,755,1,2),(63773,134,NULL,39372,0,755,2,3),(63774,135,NULL,12488,0,755,0,1),(63775,135,NULL,11339,0,755,1,2),(63776,135,NULL,39374,0,755,2,3),(63777,136,NULL,7016,0,755,0,1),(63778,136,NULL,37443,0,755,1,2),(63779,136,NULL,39376,0,755,2,3),(63780,137,NULL,12488,0,755,0,1),(63781,137,NULL,34875,0,755,1,2),(63782,138,NULL,9320,0,755,0,1),(63783,138,NULL,8788,0,755,1,2),(63784,139,NULL,4895,0,755,0,1),(63785,139,NULL,30425,0,755,1,2),(63786,140,NULL,4656,0,755,0,1),(63787,140,NULL,39381,0,755,1,2),(63788,141,NULL,4756,0,755,0,1),(63789,141,NULL,29260,0,755,1,2),(63790,142,NULL,5226,0,755,0,1),(63791,142,NULL,6729,0,755,1,2),(63792,143,NULL,4824,0,755,0,1),(63793,143,NULL,37443,0,755,1,2),(63794,143,NULL,39385,0,755,2,3),(63795,144,NULL,4676,0,755,0,1),(63796,144,NULL,31358,0,755,1,2),(63797,145,NULL,4824,0,755,0,1),(63798,145,NULL,37051,0,755,1,2),(63799,146,NULL,39389,0,755,0,1),(63800,146,NULL,12870,0,755,1,2),(63801,146,NULL,12871,0,755,2,3),(63802,147,NULL,4851,0,755,0,1),(63803,147,NULL,5447,0,755,1,2),(63804,147,NULL,4646,0,755,2,3),(63805,147,NULL,4647,0,755,3,4),(63806,147,NULL,31305,0,755,4,5),(63807,148,NULL,4675,0,755,0,1),(63808,148,NULL,39392,0,755,1,2),(63809,149,NULL,4675,0,755,0,1),(63810,149,NULL,24228,0,755,1,2),(63811,150,NULL,4670,0,755,0,1),(63812,150,NULL,36364,0,755,1,2),(63813,151,NULL,9417,0,755,0,1),(63814,151,NULL,4646,0,755,1,2),(63815,151,NULL,4647,0,755,2,3),(63816,151,NULL,39396,0,755,3,4),(63817,152,NULL,4675,0,755,0,1),(63818,152,NULL,39398,0,755,1,2),(63819,153,NULL,4675,0,755,0,1),(63820,153,NULL,39400,0,755,1,2),(63821,154,NULL,4675,0,755,0,1),(63822,154,NULL,39402,0,755,1,2),(63823,155,NULL,4675,0,755,0,1),(63824,155,NULL,39404,0,755,1,2),(63825,156,NULL,4756,0,755,0,1),(63826,156,NULL,4646,0,755,1,2),(63827,156,NULL,4647,0,755,2,3),(63828,156,NULL,39406,0,755,3,4),(63829,157,NULL,4689,0,755,0,1),(63830,157,NULL,4646,0,755,1,2),(63831,157,NULL,37712,0,755,2,3),(63832,158,NULL,12823,0,755,0,1),(63833,158,NULL,11339,0,755,1,2),(63834,158,NULL,39409,0,755,2,3),(63835,159,NULL,4978,0,755,0,1),(63836,159,NULL,38293,0,755,1,2),(63837,160,NULL,39412,0,755,0,1),(63838,160,NULL,5226,0,755,1,2),(63839,160,NULL,39413,0,755,2,3),(63840,161,NULL,4789,0,755,0,1),(63841,161,NULL,11478,0,755,1,2),(63842,162,NULL,37637,0,755,0,1),(63843,162,NULL,6958,0,755,1,2),(63844,163,NULL,8943,0,755,0,1),(63845,163,NULL,39417,0,755,1,2),(63846,164,NULL,6778,0,755,0,1),(63847,164,NULL,35006,0,755,1,2),(63848,165,NULL,4675,0,755,0,1),(63849,165,NULL,11339,0,755,1,2),(63850,165,NULL,39420,0,755,2,3),(63851,166,NULL,5447,0,755,0,1),(63852,166,NULL,11339,0,755,1,2),(63853,166,NULL,39422,0,755,2,3),(63854,167,NULL,4669,0,755,0,1),(63855,167,NULL,38369,0,755,1,2),(63856,168,NULL,11541,0,755,0,1),(63857,168,NULL,39424,0,755,1,2),(63858,169,NULL,39426,0,755,0,1),(63859,169,NULL,39427,0,755,1,2),(63860,170,NULL,14030,0,755,0,1),(63861,170,NULL,26851,0,755,1,2),(63862,171,NULL,12823,0,755,0,1),(63863,171,NULL,11339,0,755,1,2),(63864,171,NULL,39057,0,755,2,3),(63865,172,NULL,5246,0,755,0,1),(63866,172,NULL,39431,0,755,1,2),(63867,173,NULL,37488,0,755,0,1),(63868,173,NULL,29401,0,755,1,2),(63869,174,NULL,5447,0,755,0,1),(63870,174,NULL,39433,0,755,1,2),(63871,175,NULL,5226,0,755,0,1),(63872,175,NULL,4646,0,755,1,2),(63873,175,NULL,4647,0,755,2,3),(63874,175,NULL,9790,0,755,3,4),(63875,176,NULL,11898,0,755,0,1),(63876,176,NULL,37443,0,755,1,2),(63877,176,NULL,37754,0,755,2,3),(63878,177,NULL,12995,0,755,0,1),(63879,177,NULL,38889,0,755,1,2),(63880,178,NULL,6966,0,755,0,1),(63881,178,NULL,38889,0,755,1,2),(63882,179,NULL,4657,0,755,0,1),(63883,179,NULL,39439,0,755,1,2),(63884,180,NULL,4851,0,755,0,1),(63885,180,NULL,11339,0,755,1,2),(63886,180,NULL,29685,0,755,2,3),(63887,181,NULL,4950,0,755,0,1),(63888,181,NULL,37623,0,755,1,2),(63889,182,NULL,4657,0,755,0,1),(63890,182,NULL,11252,0,755,1,2),(63891,183,NULL,4787,0,755,0,1),(63892,183,NULL,29103,0,755,1,2),(63893,184,NULL,4669,0,755,0,1),(63894,184,NULL,27643,0,755,1,2),(63895,184,NULL,39444,0,755,2,3),(63896,185,NULL,4656,0,755,0,1),(63897,185,NULL,4851,0,755,1,2),(63898,185,NULL,27643,0,755,2,3),(63899,185,NULL,34066,0,755,3,4),(63900,186,NULL,6676,0,755,0,1),(63901,186,NULL,11339,0,755,1,2),(63902,186,NULL,32684,0,755,2,3),(63903,187,NULL,4851,0,755,0,1),(63904,187,NULL,39448,0,755,1,2),(63905,188,NULL,4756,0,755,0,1),(63906,188,NULL,39450,0,755,1,2),(63907,189,NULL,4851,0,755,0,1),(63908,189,NULL,11339,0,755,1,2),(63909,189,NULL,5831,0,755,2,3),(63910,190,NULL,4676,0,755,0,1),(63911,190,NULL,39453,0,755,1,2),(63912,191,NULL,4675,0,755,0,1),(63913,191,NULL,39455,0,755,1,2),(63914,192,NULL,39457,0,755,0,1),(63915,192,NULL,12870,0,755,1,2),(63916,192,NULL,30564,0,755,2,3),(63917,193,NULL,7595,0,755,0,1),(63918,193,NULL,39459,0,755,1,2),(63919,194,NULL,12488,0,755,0,1),(63920,194,NULL,39461,0,755,1,2),(63921,195,NULL,4670,0,755,0,1),(63922,195,NULL,5678,0,755,1,2),(63923,195,NULL,25361,0,755,2,3),(63924,196,NULL,38881,0,755,0,1),(63925,196,NULL,27643,0,755,1,2),(63926,196,NULL,11800,0,755,2,3),(63927,197,NULL,4675,0,755,0,1),(63928,197,NULL,29459,0,755,1,2),(63929,1,NULL,39465,0,756,0,1),(63930,1,NULL,39466,0,756,1,2),(63931,2,NULL,6590,0,756,0,1),(63932,2,NULL,4646,0,756,1,2),(63933,2,NULL,6175,0,756,2,3),(63934,3,NULL,5433,0,756,0,1),(63935,3,NULL,35726,0,756,1,2),(63936,4,NULL,4688,0,756,0,1),(63937,4,NULL,39470,0,756,1,2),(63938,5,NULL,7189,0,756,0,1),(63939,5,NULL,39472,0,756,1,2),(63940,6,NULL,37855,0,756,0,1),(63941,6,NULL,39474,0,756,1,2),(63942,7,NULL,39476,0,756,0,1),(63943,7,NULL,39474,0,756,1,2),(63944,8,NULL,4689,0,756,0,1),(63945,8,NULL,38210,0,756,1,2),(63946,9,NULL,5090,0,756,0,1),(63947,9,NULL,12964,0,756,1,2),(63948,10,NULL,4923,0,756,0,1),(63949,10,NULL,4646,0,756,1,2),(63950,10,NULL,39479,0,756,2,3),(63951,11,NULL,12123,0,756,0,1),(63952,11,NULL,4656,0,756,1,2),(63953,11,NULL,11339,0,756,2,3),(63954,11,NULL,39481,0,756,3,4),(63955,12,NULL,5298,0,756,0,1),(63956,12,NULL,4646,0,756,1,2),(63957,12,NULL,4683,0,756,2,3),(63958,12,NULL,7425,0,756,3,4),(63959,13,NULL,39484,0,756,0,1),(63960,13,NULL,11339,0,756,1,2),(63961,13,NULL,6951,0,756,2,3),(63962,14,NULL,12325,0,756,0,1),(63963,14,NULL,5638,0,756,1,2),(63964,15,NULL,39487,0,756,0,1),(63965,15,NULL,39488,0,756,1,2),(63966,16,NULL,4657,0,756,0,1),(63967,16,NULL,37443,0,756,1,2),(63968,16,NULL,6059,0,756,2,3),(63969,17,NULL,5119,0,756,0,1),(63970,17,NULL,39491,0,756,1,2),(63971,18,NULL,5246,0,756,0,1),(63972,18,NULL,4675,0,756,1,2),(63973,18,NULL,36655,0,756,2,3),(63974,19,NULL,4675,0,756,0,1),(63975,19,NULL,38744,0,756,1,2),(63976,20,NULL,5520,0,756,0,1),(63977,20,NULL,39495,0,756,1,2),(63978,21,NULL,5520,0,756,0,1),(63979,21,NULL,7134,0,756,1,2),(63980,21,NULL,17873,0,756,2,3),(63981,22,NULL,4851,0,756,0,1),(63982,22,NULL,39498,0,756,1,2),(63983,23,NULL,4675,0,756,0,1),(63984,23,NULL,39500,0,756,1,2),(63985,24,NULL,39502,0,756,0,1),(63986,24,NULL,39503,0,756,1,2),(63987,25,NULL,33133,0,756,0,1),(63988,25,NULL,4646,0,756,1,2),(63989,25,NULL,4647,0,756,2,3),(63990,25,NULL,10225,0,756,3,4),(63991,26,NULL,6778,0,756,0,1),(63992,26,NULL,38081,0,756,1,2),(63993,27,NULL,8334,0,756,0,1),(63994,27,NULL,33824,0,756,1,2),(63995,28,NULL,4851,0,756,0,1),(63996,28,NULL,23536,0,756,1,2),(63997,29,NULL,8943,0,756,0,1),(63998,29,NULL,39509,0,756,1,2),(63999,30,NULL,4675,0,756,0,1),(64000,30,NULL,39511,0,756,1,2),(64001,31,NULL,4756,0,756,0,1),(64002,31,NULL,12696,0,756,1,2),(64003,32,NULL,5309,0,756,0,1),(64004,32,NULL,4646,0,756,1,2),(64005,32,NULL,30266,0,756,2,3),(64006,33,NULL,6778,0,756,0,1),(64007,33,NULL,17108,0,756,1,2),(64008,34,NULL,5246,0,756,0,1),(64009,34,NULL,28976,0,756,1,2),(64010,35,NULL,4756,0,756,0,1),(64011,35,NULL,6087,0,756,1,2),(64012,35,NULL,7101,0,756,2,3),(64013,36,NULL,7565,0,756,0,1),(64014,36,NULL,4646,0,756,1,2),(64015,36,NULL,4647,0,756,2,3),(64016,36,NULL,13506,0,756,3,4),(64017,37,NULL,12418,0,756,0,1),(64018,37,NULL,37835,0,756,1,2),(64019,37,NULL,37443,0,756,2,3),(64020,37,NULL,8828,0,756,3,4),(64021,38,NULL,15536,0,756,0,1),(64022,38,NULL,14766,0,756,1,2),(64023,38,NULL,39520,0,756,2,3),(64024,39,NULL,4657,0,756,0,1),(64025,39,NULL,27643,0,756,1,2),(64026,39,NULL,8416,0,756,2,3),(64027,40,NULL,39523,0,756,0,1),(64028,40,NULL,39524,0,756,1,2),(64029,40,NULL,39525,0,756,2,3),(64030,40,NULL,4646,0,756,3,4),(64031,40,NULL,39526,0,756,4,5),(64032,41,NULL,5246,0,756,0,1),(64033,41,NULL,27643,0,756,1,2),(64034,41,NULL,8902,0,756,2,3),(64035,42,NULL,6097,0,756,0,1),(64036,42,NULL,39529,0,756,1,2),(64037,43,NULL,39531,0,756,0,1),(64038,43,NULL,32663,0,756,1,2),(64039,44,NULL,4851,0,756,0,1),(64040,44,NULL,11339,0,756,1,2),(64041,44,NULL,39533,0,756,2,3),(64042,45,NULL,4823,0,756,0,1),(64043,45,NULL,37225,0,756,1,2),(64044,46,NULL,14030,0,756,0,1),(64045,46,NULL,10765,0,756,1,2),(64046,47,NULL,4675,0,756,0,1),(64047,47,NULL,39537,0,756,1,2),(64048,48,NULL,4675,0,756,0,1),(64049,48,NULL,37443,0,756,1,2),(64050,48,NULL,39539,0,756,2,3),(64051,49,NULL,4657,0,756,0,1),(64052,49,NULL,39541,0,756,1,2),(64053,50,NULL,4824,0,756,0,1),(64054,50,NULL,29435,0,756,1,2),(64055,51,NULL,4676,0,756,0,1),(64056,51,NULL,34508,0,756,1,2),(64057,51,NULL,11339,0,756,2,3),(64058,51,NULL,39544,0,756,3,4),(64059,52,NULL,6966,0,756,0,1),(64060,52,NULL,30439,0,756,1,2),(64061,53,NULL,7752,0,756,0,1),(64062,53,NULL,37443,0,756,1,2),(64063,53,NULL,28391,0,756,2,3),(64064,54,NULL,4756,0,756,0,1),(64065,54,NULL,4783,0,756,1,2),(64066,54,NULL,39420,0,756,2,3),(64067,55,NULL,4756,0,756,0,1),(64068,55,NULL,39549,0,756,1,2),(64069,56,NULL,4670,0,756,0,1),(64070,56,NULL,6744,0,756,1,2),(64071,57,NULL,11541,0,756,0,1),(64072,57,NULL,11339,0,756,1,2),(64073,57,NULL,39424,0,756,2,3),(64074,58,NULL,4824,0,756,0,1),(64075,58,NULL,31515,0,756,1,2),(64076,59,NULL,6778,0,756,0,1),(64077,59,NULL,11339,0,756,1,2),(64078,59,NULL,39554,0,756,2,3),(64079,60,NULL,4824,0,756,0,1),(64080,60,NULL,28042,0,756,1,2),(64081,61,NULL,6590,0,756,0,1),(64082,61,NULL,39557,0,756,1,2),(64083,62,NULL,8561,0,756,0,1),(64084,62,NULL,39559,0,756,1,2),(64085,63,NULL,13658,0,756,0,1),(64086,63,NULL,4646,0,756,1,2),(64087,63,NULL,39561,0,756,2,3),(64088,64,NULL,8597,0,756,0,1),(64089,64,NULL,32730,0,756,1,2),(64090,65,NULL,4851,0,756,0,1),(64091,65,NULL,11459,0,756,1,2),(64092,66,NULL,4851,0,756,0,1),(64093,66,NULL,4646,0,756,1,2),(64094,66,NULL,39565,0,756,2,3),(64095,67,NULL,4657,0,756,0,1),(64096,67,NULL,19480,0,756,1,2),(64097,68,NULL,5447,0,756,0,1),(64098,68,NULL,37418,0,756,1,2),(64099,69,NULL,37637,0,756,0,1),(64100,69,NULL,11339,0,756,1,2),(64101,69,NULL,39569,0,756,2,3),(64102,70,NULL,4657,0,756,0,1),(64103,70,NULL,4646,0,756,1,2),(64104,70,NULL,21701,0,756,2,3),(64105,71,NULL,5246,0,756,0,1),(64106,71,NULL,29769,0,756,1,2),(64107,72,NULL,6778,0,756,0,1),(64108,72,NULL,37443,0,756,1,2),(64109,72,NULL,13798,0,756,2,3),(64110,73,NULL,6046,0,756,0,1),(64111,73,NULL,11996,0,756,1,2),(64112,74,NULL,4669,0,756,0,1),(64113,74,NULL,11339,0,756,1,2),(64114,74,NULL,39575,0,756,2,3),(64115,75,NULL,9381,0,756,0,1),(64116,75,NULL,6822,0,756,1,2),(64117,76,NULL,5101,0,756,0,1),(64118,76,NULL,39578,0,756,1,2),(64119,77,NULL,12488,0,756,0,1),(64120,77,NULL,39580,0,756,1,2),(64121,77,NULL,5114,0,756,2,3),(64122,77,NULL,39581,0,756,3,4),(64123,78,NULL,7745,0,756,0,1),(64124,78,NULL,39583,0,756,1,2),(64125,79,NULL,4851,0,756,0,1),(64126,79,NULL,39585,0,756,1,2),(64127,80,NULL,4756,0,756,0,1),(64128,80,NULL,8003,0,756,1,2),(64129,81,NULL,4851,0,756,0,1),(64130,81,NULL,30458,0,756,1,2),(64131,81,NULL,37443,0,756,2,3),(64132,81,NULL,21813,0,756,3,4),(64133,82,NULL,6097,0,756,0,1),(64134,82,NULL,4978,0,756,1,2),(64135,82,NULL,39589,0,756,2,3),(64136,83,NULL,38145,0,756,0,1),(64137,83,NULL,39591,0,756,1,2),(64138,84,NULL,39593,0,756,0,1),(64139,84,NULL,37443,0,756,1,2),(64140,84,NULL,28363,0,756,2,3),(64141,85,NULL,4822,0,756,0,1),(64142,85,NULL,17067,0,756,1,2),(64143,86,NULL,4675,0,756,0,1),(64144,86,NULL,11339,0,756,1,2),(64145,86,NULL,39596,0,756,2,3),(64146,87,NULL,5514,0,756,0,1),(64147,87,NULL,14957,0,756,1,2),(64148,87,NULL,4646,0,756,2,3),(64149,87,NULL,4647,0,756,3,4),(64150,87,NULL,10337,0,756,4,5),(64151,88,NULL,4978,0,756,0,1),(64152,88,NULL,39599,0,756,1,2),(64153,89,NULL,39601,0,756,0,1),(64154,89,NULL,39602,0,756,1,2),(64155,90,NULL,4851,0,756,0,1),(64156,90,NULL,4646,0,756,1,2),(64157,90,NULL,23838,0,756,2,3),(64158,91,NULL,6778,0,756,0,1),(64159,91,NULL,39605,0,756,1,2),(64160,92,NULL,5003,0,756,0,1),(64161,92,NULL,37443,0,756,1,2),(64162,92,NULL,39607,0,756,2,3),(64163,93,NULL,5241,0,756,0,1),(64164,93,NULL,39609,0,756,1,2),(64165,94,NULL,4657,0,756,0,1),(64166,94,NULL,39611,0,756,1,2),(64167,95,NULL,9017,0,756,0,1),(64168,95,NULL,11091,0,756,1,2),(64169,96,NULL,4657,0,756,0,1),(64170,96,NULL,39614,0,756,1,2),(64171,97,NULL,4796,0,756,0,1),(64172,97,NULL,4860,0,756,1,2),(64173,97,NULL,39616,0,756,2,3),(64174,98,NULL,4796,0,756,0,1),(64175,98,NULL,9459,0,756,1,2),(64176,98,NULL,18056,0,756,2,3),(64177,99,NULL,5292,0,756,0,1),(64178,99,NULL,11339,0,756,1,2),(64179,99,NULL,32773,0,756,2,3),(64180,100,NULL,5787,0,756,0,1),(64181,100,NULL,4646,0,756,1,2),(64182,100,NULL,39620,0,756,2,3),(64183,101,NULL,6778,0,756,0,1),(64184,101,NULL,4646,0,756,1,2),(64185,101,NULL,9818,0,756,2,3),(64186,102,NULL,4851,0,756,0,1),(64187,102,NULL,29078,0,756,1,2),(64188,103,NULL,4675,0,756,0,1),(64189,103,NULL,28606,0,756,1,2),(64190,104,NULL,4756,0,756,0,1),(64191,104,NULL,39625,0,756,1,2),(64192,105,NULL,5150,0,756,0,1),(64193,105,NULL,5093,0,756,1,2),(64194,106,NULL,4756,0,756,0,1),(64195,106,NULL,39628,0,756,1,2),(64196,107,NULL,4719,0,756,0,1),(64197,107,NULL,39630,0,756,1,2),(64198,108,NULL,5447,0,756,0,1),(64199,108,NULL,11895,0,756,1,2),(64200,109,NULL,4851,0,756,0,1),(64201,109,NULL,11339,0,756,1,2),(64202,109,NULL,18472,0,756,2,3),(64203,110,NULL,4901,0,756,0,1),(64204,110,NULL,39634,0,756,1,2),(64205,111,NULL,4670,0,756,0,1),(64206,111,NULL,39636,0,756,1,2),(64207,112,NULL,37488,0,756,0,1),(64208,112,NULL,4646,0,756,1,2),(64209,112,NULL,39638,0,756,2,3),(64210,113,NULL,4756,0,756,0,1),(64211,113,NULL,39640,0,756,1,2),(64212,114,NULL,5246,0,756,0,1),(64213,114,NULL,39642,0,756,1,2),(64214,115,NULL,4657,0,756,0,1),(64215,115,NULL,39644,0,756,1,2),(64216,116,NULL,8561,0,756,0,1),(64217,116,NULL,39646,0,756,1,2),(64218,117,NULL,7212,0,756,0,1),(64219,117,NULL,39012,0,756,1,2),(64220,118,NULL,4670,0,756,0,1),(64221,118,NULL,39649,0,756,1,2),(64222,119,NULL,5710,0,756,0,1),(64223,119,NULL,5187,0,756,1,2),(64224,119,NULL,5807,0,756,2,3),(64225,119,NULL,39651,0,756,3,4),(64226,120,NULL,4676,0,756,0,1),(64227,120,NULL,4646,0,756,1,2),(64228,120,NULL,39173,0,756,2,3),(64229,121,NULL,39654,0,756,0,1),(64230,121,NULL,35796,0,756,1,2),(64231,122,NULL,6688,0,756,0,1),(64232,122,NULL,6729,0,756,1,2),(64233,123,NULL,39657,0,756,0,1),(64234,123,NULL,37443,0,756,1,2),(64235,123,NULL,11049,0,756,2,3),(64236,124,NULL,4789,0,756,0,1),(64237,124,NULL,8423,0,756,1,2),(64238,124,NULL,39659,0,756,2,3),(64239,125,NULL,7822,0,756,0,1),(64240,125,NULL,29336,0,756,1,2),(64241,126,NULL,4824,0,756,0,1),(64242,126,NULL,8423,0,756,1,2),(64243,126,NULL,39662,0,756,2,3),(64244,126,NULL,5114,0,756,3,4),(64245,126,NULL,39663,0,756,4,5),(64246,127,NULL,4756,0,756,0,1),(64247,127,NULL,5458,0,756,1,2),(64248,127,NULL,38468,0,756,2,3),(64249,128,NULL,4676,0,756,0,1),(64250,128,NULL,39666,0,756,1,2),(64251,128,NULL,39667,0,756,2,3),(64252,129,NULL,5751,0,756,0,1),(64253,129,NULL,12189,0,756,1,2),(64254,130,NULL,5150,0,756,0,1),(64255,130,NULL,31437,0,756,1,2),(64256,131,NULL,4676,0,756,0,1),(64257,131,NULL,12139,0,756,1,2),(64258,132,NULL,10048,0,756,0,1),(64259,132,NULL,4646,0,756,1,2),(64260,132,NULL,37829,0,756,2,3),(64261,133,NULL,7016,0,756,0,1),(64262,133,NULL,37443,0,756,1,2),(64263,133,NULL,37634,0,756,2,3),(64264,133,NULL,39673,0,756,3,4),(64265,134,NULL,4824,0,756,0,1),(64266,134,NULL,13453,0,756,1,2),(64267,135,NULL,37637,0,756,0,1),(64268,135,NULL,4646,0,756,1,2),(64269,135,NULL,4647,0,756,2,3),(64270,135,NULL,39229,0,756,3,4),(64271,136,NULL,39677,0,756,0,1),(64272,136,NULL,37443,0,756,1,2),(64273,136,NULL,6076,0,756,2,3),(64274,137,NULL,4669,0,756,0,1),(64275,137,NULL,37443,0,756,1,2),(64276,137,NULL,37243,0,756,2,3),(64277,138,NULL,6778,0,756,0,1),(64278,138,NULL,4646,0,756,1,2),(64279,138,NULL,4647,0,756,2,3),(64280,138,NULL,39680,0,756,3,4),(64281,139,NULL,4756,0,756,0,1),(64282,139,NULL,39682,0,756,1,2),(64283,140,NULL,37838,0,756,0,1),(64284,140,NULL,39684,0,756,1,2),(64285,141,NULL,14030,0,756,0,1),(64286,141,NULL,39686,0,756,1,2),(64287,142,NULL,37660,0,756,0,1),(64288,142,NULL,4646,0,756,1,2),(64289,142,NULL,39688,0,756,2,3),(64290,143,NULL,4675,0,756,0,1),(64291,143,NULL,39690,0,756,1,2),(64292,144,NULL,4817,0,756,0,1),(64293,144,NULL,11888,0,756,1,2),(64294,145,NULL,5311,0,756,0,1),(64295,145,NULL,28349,0,756,1,2),(64296,146,NULL,12682,0,756,0,1),(64297,146,NULL,11339,0,756,1,2),(64298,146,NULL,10351,0,756,2,3),(64299,147,NULL,4922,0,756,0,1),(64300,147,NULL,4646,0,756,1,2),(64301,147,NULL,4647,0,756,2,3),(64302,147,NULL,7381,0,756,3,4),(64303,148,NULL,4880,0,756,0,1),(64304,148,NULL,4646,0,756,1,2),(64305,148,NULL,39696,0,756,2,3),(64306,148,NULL,37443,0,756,3,4),(64307,148,NULL,39697,0,756,4,5),(64308,149,NULL,4880,0,756,0,1),(64309,149,NULL,37443,0,756,1,2),(64310,149,NULL,9812,0,756,2,3),(64311,150,NULL,4824,0,756,0,1),(64312,150,NULL,27643,0,756,1,2),(64313,150,NULL,8416,0,756,2,3),(64314,151,NULL,6778,0,756,0,1),(64315,151,NULL,5873,0,756,1,2),(64316,152,NULL,4676,0,756,0,1),(64317,152,NULL,27643,0,756,1,2),(64318,152,NULL,39702,0,756,2,3),(64319,153,NULL,8587,0,756,0,1),(64320,153,NULL,32737,0,756,1,2),(64321,154,NULL,4756,0,756,0,1),(64322,154,NULL,39705,0,756,1,2),(64323,155,NULL,23742,0,756,0,1),(64324,155,NULL,33323,0,756,1,2),(64325,156,NULL,9737,0,756,0,1),(64326,156,NULL,12488,0,756,1,2),(64327,156,NULL,7444,0,756,2,3),(64328,156,NULL,29536,0,756,3,4),(64329,157,NULL,12260,0,756,0,1),(64330,157,NULL,10387,0,756,1,2),(64331,157,NULL,39709,0,756,2,3),(64332,158,NULL,4756,0,756,0,1),(64333,158,NULL,4676,0,756,1,2),(64334,158,NULL,39711,0,756,2,3),(64335,159,NULL,5119,0,756,0,1),(64336,159,NULL,6604,0,756,1,2),(64337,160,NULL,4824,0,756,0,1),(64338,160,NULL,39714,0,756,1,2),(64339,161,NULL,6778,0,756,0,1),(64340,161,NULL,39716,0,756,1,2),(64341,162,NULL,5787,0,756,0,1),(64342,162,NULL,27686,0,756,1,2),(64343,162,NULL,11339,0,756,2,3),(64344,162,NULL,28390,0,756,3,4),(64345,163,NULL,4657,0,756,0,1),(64346,163,NULL,39642,0,756,1,2),(64347,164,NULL,9006,0,756,0,1),(64348,164,NULL,28652,0,756,1,2),(64349,164,NULL,4646,0,756,2,3),(64350,164,NULL,9907,0,756,3,4),(64351,165,NULL,12995,0,756,0,1),(64352,165,NULL,35240,0,756,1,2),(64353,166,NULL,4851,0,756,0,1),(64354,166,NULL,11339,0,756,1,2),(64355,166,NULL,23238,0,756,2,3),(64356,167,NULL,39723,0,756,0,1),(64357,167,NULL,27643,0,756,1,2),(64358,167,NULL,10879,0,756,2,3),(64359,168,NULL,39725,0,756,0,1),(64360,168,NULL,39726,0,756,1,2),(64361,169,NULL,5493,0,756,0,1),(64362,169,NULL,39728,0,756,1,2),(64363,169,NULL,7444,0,756,2,3),(64364,169,NULL,32000,0,756,3,4),(64365,169,NULL,31657,0,756,4,5),(64366,169,NULL,39729,0,756,5,6),(64367,170,NULL,4756,0,756,0,1),(64368,170,NULL,39731,0,756,1,2),(64369,171,NULL,37666,0,756,0,1),(64370,171,NULL,39733,0,756,1,2),(64371,172,NULL,4676,0,756,0,1),(64372,172,NULL,24397,0,756,1,2),(64373,173,NULL,4824,0,756,0,1),(64374,173,NULL,5275,0,756,1,2),(64375,174,NULL,5447,0,756,0,1),(64376,174,NULL,39737,0,756,1,2),(64377,175,NULL,4827,0,756,0,1),(64378,175,NULL,39739,0,756,1,2),(64379,176,NULL,5119,0,756,0,1),(64380,176,NULL,39741,0,756,1,2),(64381,177,NULL,4675,0,756,0,1),(64382,177,NULL,39743,0,756,1,2),(64383,178,NULL,5447,0,756,0,1),(64384,178,NULL,39745,0,756,1,2),(64385,179,NULL,12995,0,756,0,1),(64386,179,NULL,37443,0,756,1,2),(64387,179,NULL,39747,0,756,2,3),(64388,180,NULL,4657,0,756,0,1),(64389,180,NULL,39749,0,756,1,2),(64390,181,NULL,4787,0,756,0,1),(64391,181,NULL,8169,0,756,1,2),(64392,182,NULL,5447,0,756,0,1),(64393,182,NULL,37443,0,756,1,2),(64394,182,NULL,6076,0,756,2,3),(64395,183,NULL,4719,0,756,0,1),(64396,183,NULL,12554,0,756,1,2),(64397,184,NULL,4675,0,756,0,1),(64398,184,NULL,38418,0,756,1,2),(64399,185,NULL,4675,0,756,0,1),(64400,185,NULL,39754,0,756,1,2),(64401,186,NULL,4789,0,756,0,1),(64402,186,NULL,34652,0,756,1,2),(64403,187,NULL,12859,0,756,0,1),(64404,187,NULL,39757,0,756,1,2),(64405,188,NULL,37637,0,756,0,1),(64406,188,NULL,38225,0,756,1,2),(64407,189,NULL,4719,0,756,0,1),(64408,189,NULL,37443,0,756,1,2),(64409,189,NULL,39760,0,756,2,3),(64410,190,NULL,9017,0,756,0,1),(64411,190,NULL,39762,0,756,1,2),(64412,191,NULL,6688,0,756,0,1),(64413,191,NULL,4646,0,756,1,2),(64414,191,NULL,4683,0,756,2,3),(64415,191,NULL,5369,0,756,3,4),(64416,192,NULL,5751,0,756,0,1),(64417,192,NULL,4646,0,756,1,2),(64418,192,NULL,4647,0,756,2,3),(64419,192,NULL,19026,0,756,3,4),(64420,193,NULL,4978,0,756,0,1),(64421,193,NULL,39766,0,756,1,2),(64422,194,NULL,4756,0,756,0,1),(64423,194,NULL,11451,0,756,1,2),(64424,195,NULL,4675,0,756,0,1),(64425,195,NULL,4646,0,756,1,2),(64426,195,NULL,21701,0,756,2,3),(64427,196,NULL,6778,0,756,0,1),(64428,196,NULL,35006,0,756,1,2),(64429,197,NULL,4756,0,756,0,1),(64430,197,NULL,39770,0,756,1,2),(64431,198,NULL,4675,0,756,0,1),(64432,198,NULL,39772,0,756,1,2),(64433,199,NULL,6778,0,756,0,1),(64434,199,NULL,37443,0,756,1,2),(64435,199,NULL,6288,0,756,2,3),(64436,199,NULL,4646,0,756,3,4),(64437,199,NULL,39774,0,756,4,5),(64438,1,NULL,4675,0,757,0,1),(64439,1,NULL,9355,0,757,1,2),(64440,2,NULL,5246,0,757,0,1),(64441,2,NULL,12005,0,757,1,2),(64442,3,NULL,4895,0,757,0,1),(64443,3,NULL,39778,0,757,1,2),(64444,4,NULL,4895,0,757,0,1),(64445,4,NULL,39780,0,757,1,2),(64446,5,NULL,10994,0,757,0,1),(64447,5,NULL,35241,0,757,1,2),(64448,6,NULL,8456,0,757,0,1),(64449,6,NULL,31358,0,757,1,2),(64450,7,NULL,8561,0,757,0,1),(64451,7,NULL,39784,0,757,1,2),(64452,8,NULL,4776,0,757,0,1),(64453,8,NULL,39786,0,757,1,2),(64454,9,NULL,4669,0,757,0,1),(64455,9,NULL,6822,0,757,1,2),(64456,10,NULL,4662,0,757,0,1),(64457,10,NULL,4646,0,757,1,2),(64458,10,NULL,39789,0,757,2,3),(64459,11,NULL,4756,0,757,0,1),(64460,11,NULL,39791,0,757,1,2),(64461,12,NULL,6778,0,757,0,1),(64462,12,NULL,4646,0,757,1,2),(64463,12,NULL,4647,0,757,2,3),(64464,12,NULL,13896,0,757,3,4),(64465,13,NULL,9381,0,757,0,1),(64466,13,NULL,27643,0,757,1,2),(64467,13,NULL,30266,0,757,2,3),(64468,14,NULL,4675,0,757,0,1),(64469,14,NULL,12723,0,757,1,2),(64470,15,NULL,5202,0,757,0,1),(64471,15,NULL,4646,0,757,1,2),(64472,15,NULL,6956,0,757,2,3),(64473,16,NULL,39796,0,757,0,1),(64474,17,NULL,4823,0,757,0,1),(64475,17,NULL,29336,0,757,1,2),(64476,18,NULL,7134,0,757,0,1),(64477,18,NULL,11091,0,757,1,2),(64478,19,NULL,5003,0,757,0,1),(64479,19,NULL,37443,0,757,1,2),(64480,19,NULL,8288,0,757,2,3),(64481,20,NULL,4756,0,757,0,1),(64482,20,NULL,6436,0,757,1,2),(64483,21,NULL,4657,0,757,0,1),(64484,21,NULL,39273,0,757,1,2),(64485,22,NULL,4845,0,757,0,1),(64486,22,NULL,28349,0,757,1,2),(64487,23,NULL,4845,0,757,0,1),(64488,23,NULL,39803,0,757,1,2),(64489,24,NULL,4675,0,757,0,1),(64490,24,NULL,39805,0,757,1,2),(64491,25,NULL,5458,0,757,0,1),(64492,25,NULL,39807,0,757,1,2),(64493,26,NULL,4824,0,757,0,1),(64494,26,NULL,11339,0,757,1,2),(64495,26,NULL,11371,0,757,2,3),(64496,27,NULL,12995,0,757,0,1),(64497,27,NULL,39810,0,757,1,2),(64498,28,NULL,4851,0,757,0,1),(64499,28,NULL,4646,0,757,1,2),(64500,28,NULL,10879,0,757,2,3),(64501,29,NULL,39813,0,757,0,1),(64502,29,NULL,7992,0,757,1,2),(64503,29,NULL,39814,0,757,2,3),(64504,30,NULL,7752,0,757,0,1),(64505,30,NULL,39816,0,757,1,2),(64506,31,NULL,4676,0,757,0,1),(64507,31,NULL,39818,0,757,1,2),(64508,32,NULL,4824,0,757,0,1),(64509,32,NULL,4646,0,757,1,2),(64510,32,NULL,4647,0,757,2,3),(64511,32,NULL,39820,0,757,3,4),(64512,33,NULL,4978,0,757,0,1),(64513,33,NULL,27643,0,757,1,2),(64514,33,NULL,27894,0,757,2,3),(64515,34,NULL,38194,0,757,0,1),(64516,34,NULL,38195,0,757,1,2),(64517,35,NULL,5150,0,757,0,1),(64518,35,NULL,39823,0,757,1,2),(64519,36,NULL,4675,0,757,0,1),(64520,36,NULL,5119,0,757,1,2),(64521,37,NULL,4756,0,757,0,1),(64522,37,NULL,39826,0,757,1,2),(64523,38,NULL,4657,0,757,0,1),(64524,38,NULL,11339,0,757,1,2),(64525,38,NULL,29646,0,757,2,3),(64526,39,NULL,4756,0,757,0,1),(64527,39,NULL,39828,0,757,1,2),(64528,40,NULL,4656,0,757,0,1),(64529,40,NULL,39830,0,757,1,2),(64530,40,NULL,37443,0,757,2,3),(64531,40,NULL,39831,0,757,3,4),(64532,41,NULL,7077,0,757,0,1),(64533,41,NULL,12870,0,757,1,2),(64534,42,NULL,4978,0,757,0,1),(64535,42,NULL,5458,0,757,1,2),(64536,42,NULL,39834,0,757,2,3),(64537,42,NULL,5114,0,757,3,4),(64538,42,NULL,39835,0,757,4,5),(64539,43,NULL,4657,0,757,0,1),(64540,43,NULL,32101,0,757,1,2),(64541,43,NULL,39837,0,757,2,3),(64542,44,NULL,6688,0,757,0,1),(64543,44,NULL,39839,0,757,1,2),(64544,45,NULL,5003,0,757,0,1),(64545,45,NULL,39841,0,757,1,2),(64546,45,NULL,36224,0,757,2,3),(64547,46,NULL,4675,0,757,0,1),(64548,46,NULL,11339,0,757,1,2),(64549,46,NULL,39843,0,757,2,3),(64550,47,NULL,4675,0,757,0,1),(64551,47,NULL,11339,0,757,1,2),(64552,47,NULL,5387,0,757,2,3),(64553,48,NULL,4675,0,757,0,1),(64554,48,NULL,4646,0,757,1,2),(64555,48,NULL,37443,0,757,2,3),(64556,48,NULL,11159,0,757,3,4),(64557,49,NULL,4657,0,757,0,1),(64558,49,NULL,38843,0,757,1,2),(64559,50,NULL,4851,0,757,0,1),(64560,50,NULL,8620,0,757,1,2),(64561,51,NULL,4676,0,757,0,1),(64562,51,NULL,35982,0,757,1,2),(64563,52,NULL,4824,0,757,0,1),(64564,52,NULL,39850,0,757,1,2),(64565,53,NULL,12823,0,757,0,1),(64566,53,NULL,39852,0,757,1,2),(64567,54,NULL,12995,0,757,0,1),(64568,54,NULL,33223,0,757,1,2),(64569,55,NULL,4978,0,757,0,1),(64570,55,NULL,37443,0,757,1,2),(64571,55,NULL,39855,0,757,2,3),(64572,56,NULL,4756,0,757,0,1),(64573,56,NULL,18053,0,757,1,2),(64574,57,NULL,6676,0,757,0,1),(64575,57,NULL,22759,0,757,1,2),(64576,58,NULL,39859,0,757,0,1),(64577,58,NULL,38489,0,757,1,2),(64578,59,NULL,4783,0,757,0,1),(64579,59,NULL,39861,0,757,1,2),(64580,60,NULL,4978,0,757,0,1),(64581,60,NULL,39599,0,757,1,2),(64582,61,NULL,37660,0,757,0,1),(64583,61,NULL,39863,0,757,1,2),(64584,62,NULL,39865,0,757,0,1),(64585,62,NULL,39866,0,757,1,2),(64586,63,NULL,4817,0,757,0,1),(64587,63,NULL,39868,0,757,1,2),(64588,64,NULL,12488,0,757,0,1),(64589,64,NULL,39870,0,757,1,2),(64590,65,NULL,39601,0,757,0,1),(64591,65,NULL,39602,0,757,1,2),(64592,66,NULL,6778,0,757,0,1),(64593,66,NULL,39872,0,757,1,2),(64594,67,NULL,6778,0,757,0,1),(64595,67,NULL,39874,0,757,1,2),(64596,68,NULL,4851,0,757,0,1),(64597,68,NULL,4842,0,757,1,2),(64598,69,NULL,4895,0,757,0,1),(64599,69,NULL,39780,0,757,1,2),(64600,70,NULL,5003,0,757,0,1),(64601,70,NULL,39877,0,757,1,2),(64602,71,NULL,4756,0,757,0,1),(64603,71,NULL,38921,0,757,1,2),(64604,72,NULL,4756,0,757,0,1),(64605,72,NULL,36639,0,757,1,2),(64606,73,NULL,6778,0,757,0,1),(64607,73,NULL,27643,0,757,1,2),(64608,73,NULL,37829,0,757,2,3),(64609,74,NULL,5119,0,757,0,1),(64610,74,NULL,27643,0,757,1,2),(64611,74,NULL,39882,0,757,2,3),(64612,75,NULL,4789,0,757,0,1),(64613,75,NULL,36910,0,757,1,2),(64614,76,NULL,4657,0,757,0,1),(64615,76,NULL,36910,0,757,1,2),(64616,77,NULL,5003,0,757,0,1),(64617,77,NULL,28056,0,757,1,2),(64618,78,NULL,4824,0,757,0,1),(64619,78,NULL,39887,0,757,1,2),(64620,79,NULL,39889,0,757,0,1),(64621,79,NULL,5202,0,757,1,2),(64622,79,NULL,39890,0,757,2,3),(64623,80,NULL,4827,0,757,0,1),(64624,80,NULL,39892,0,757,1,2),(64625,81,NULL,39894,0,757,0,1),(64626,81,NULL,39895,0,757,1,2),(64627,82,NULL,13314,0,757,0,1),(64628,82,NULL,39897,0,757,1,2),(64629,83,NULL,5090,0,757,0,1),(64630,83,NULL,11339,0,757,1,2),(64631,83,NULL,13449,0,757,2,3),(64632,84,NULL,4978,0,757,0,1),(64633,84,NULL,39900,0,757,1,2),(64634,85,NULL,4851,0,757,0,1),(64635,85,NULL,39902,0,757,1,2),(64636,86,NULL,4851,0,757,0,1),(64637,86,NULL,39904,0,757,1,2),(64638,87,NULL,23742,0,757,0,1),(64639,87,NULL,39906,0,757,1,2),(64640,88,NULL,4845,0,757,0,1),(64641,88,NULL,39908,0,757,1,2),(64642,89,NULL,4675,0,757,0,1),(64643,89,NULL,39910,0,757,1,2),(64644,90,NULL,4682,0,757,0,1),(64645,90,NULL,34537,0,757,1,2),(64646,91,NULL,39426,0,757,0,1),(64647,91,NULL,39913,0,757,1,2),(64648,92,NULL,12995,0,757,0,1),(64649,92,NULL,7189,0,757,1,2),(64650,92,NULL,11339,0,757,2,3),(64651,92,NULL,7846,0,757,3,4),(64652,93,NULL,5377,0,757,0,1),(64653,93,NULL,39916,0,757,1,2),(64654,94,NULL,4847,0,757,0,1),(64655,94,NULL,11339,0,757,1,2),(64656,94,NULL,39918,0,757,2,3),(64657,95,NULL,9459,0,757,0,1),(64658,95,NULL,37443,0,757,1,2),(64659,95,NULL,13864,0,757,2,3),(64660,96,NULL,8561,0,757,0,1),(64661,96,NULL,39921,0,757,1,2),(64662,97,NULL,4851,0,757,0,1),(64663,97,NULL,39923,0,757,1,2),(64664,98,NULL,12995,0,757,0,1),(64665,98,NULL,5222,0,757,1,2),(64666,99,NULL,39926,0,757,0,1),(64667,99,NULL,5090,0,757,1,2),(64668,99,NULL,39927,0,757,2,3),(64669,99,NULL,24392,0,757,3,4),(64670,100,NULL,4675,0,757,0,1),(64671,100,NULL,39929,0,757,1,2),(64672,101,NULL,4791,0,757,0,1),(64673,101,NULL,34703,0,757,1,2),(64674,102,NULL,5150,0,757,0,1),(64675,102,NULL,4646,0,757,1,2),(64676,102,NULL,39932,0,757,2,3),(64677,103,NULL,4851,0,757,0,1),(64678,103,NULL,23054,0,757,1,2),(64679,104,NULL,11541,0,757,0,1),(64680,104,NULL,11339,0,757,1,2),(64681,104,NULL,12830,0,757,2,3),(64682,105,NULL,4675,0,757,0,1),(64683,105,NULL,39936,0,757,1,2),(64684,106,NULL,4756,0,757,0,1),(64685,106,NULL,4646,0,757,1,2),(64686,106,NULL,4647,0,757,2,3),(64687,106,NULL,39938,0,757,3,4),(64688,107,NULL,5119,0,757,0,1),(64689,107,NULL,9762,0,757,1,2),(64690,108,NULL,7189,0,757,0,1),(64691,108,NULL,39941,0,757,1,2),(64692,109,NULL,4675,0,757,0,1),(64693,109,NULL,11339,0,757,1,2),(64694,109,NULL,23838,0,757,2,3),(64695,110,NULL,4851,0,757,0,1),(64696,110,NULL,4891,0,757,1,2),(64697,110,NULL,28753,0,757,2,3),(64698,111,NULL,4756,0,757,0,1),(64699,111,NULL,12166,0,757,1,2),(64700,111,NULL,11339,0,757,2,3),(64701,111,NULL,39945,0,757,3,4),(64702,112,NULL,8334,0,757,0,1),(64703,112,NULL,39947,0,757,1,2),(64704,113,NULL,5073,0,757,0,1),(64705,113,NULL,39949,0,757,1,2),(64706,114,NULL,8334,0,757,0,1),(64707,114,NULL,5807,0,757,1,2),(64708,114,NULL,39951,0,757,2,3),(64709,115,NULL,39953,0,757,0,1),(64710,115,NULL,4646,0,757,1,2),(64711,115,NULL,39954,0,757,2,3),(64712,116,NULL,4669,0,757,0,1),(64713,116,NULL,39956,0,757,1,2),(64714,117,NULL,14030,0,757,0,1),(64715,117,NULL,39958,0,757,1,2),(64716,118,NULL,4851,0,757,0,1),(64717,118,NULL,16900,0,757,1,2),(64718,118,NULL,4646,0,757,2,3),(64719,118,NULL,4647,0,757,3,4),(64720,118,NULL,6410,0,757,4,5),(64721,119,NULL,39961,0,757,0,1),(64722,119,NULL,39962,0,757,1,2),(64723,120,NULL,4895,0,757,0,1),(64724,120,NULL,12021,0,757,1,2),(64725,121,NULL,8597,0,757,0,1),(64726,121,NULL,31708,0,757,1,2),(64727,122,NULL,37660,0,757,0,1),(64728,122,NULL,39966,0,757,1,2),(64729,123,NULL,4978,0,757,0,1),(64730,123,NULL,39968,0,757,1,2),(64731,124,NULL,39970,0,757,0,1),(64732,124,NULL,39971,0,757,1,2),(64733,125,NULL,39973,0,757,0,1),(64734,125,NULL,39974,0,757,1,2),(64735,125,NULL,27643,0,757,2,3),(64736,125,NULL,39975,0,757,3,4),(64737,126,NULL,4656,0,757,0,1),(64738,126,NULL,39977,0,757,1,2),(64739,127,NULL,7212,0,757,0,1),(64740,127,NULL,12418,0,757,1,2),(64741,127,NULL,35504,0,757,2,3),(64742,128,NULL,4783,0,757,0,1),(64743,128,NULL,39980,0,757,1,2),(64744,129,NULL,4978,0,757,0,1),(64745,129,NULL,11127,0,757,1,2),(64746,130,NULL,7016,0,757,0,1),(64747,130,NULL,39983,0,757,1,2),(64748,131,NULL,12995,0,757,0,1),(64749,131,NULL,6355,0,757,1,2),(64750,132,NULL,11628,0,757,0,1),(64751,132,NULL,18053,0,757,1,2),(64752,133,NULL,13595,0,757,0,1),(64753,133,NULL,39987,0,757,1,2),(64754,133,NULL,39988,0,757,2,3),(64755,134,NULL,4851,0,757,0,1),(64756,134,NULL,37443,0,757,1,2),(64757,134,NULL,32863,0,757,2,3),(64758,135,NULL,7077,0,757,0,1),(64759,135,NULL,4646,0,757,1,2),(64760,135,NULL,4647,0,757,2,3),(64761,135,NULL,9312,0,757,3,4),(64762,136,NULL,8943,0,757,0,1),(64763,136,NULL,4646,0,757,1,2),(64764,136,NULL,4647,0,757,2,3),(64765,136,NULL,35903,0,757,3,4),(64766,137,NULL,4657,0,757,0,1),(64767,137,NULL,39993,0,757,1,2),(64768,138,NULL,12995,0,757,0,1),(64769,138,NULL,33833,0,757,1,2),(64770,139,NULL,5886,0,757,0,1),(64771,139,NULL,39996,0,757,1,2),(64772,140,NULL,4824,0,757,0,1),(64773,140,NULL,29308,0,757,1,2),(64774,141,NULL,4851,0,757,0,1),(64775,141,NULL,7730,0,757,1,2),(64776,142,NULL,6778,0,757,0,1),(64777,142,NULL,37443,0,757,1,2),(64778,142,NULL,40000,0,757,2,3),(64779,143,NULL,7005,0,757,0,1),(64780,143,NULL,32737,0,757,1,2),(64781,144,NULL,4823,0,757,0,1),(64782,144,NULL,38958,0,757,1,2),(64783,145,NULL,6590,0,757,0,1),(64784,145,NULL,40004,0,757,1,2),(64785,146,NULL,9225,0,757,0,1),(64786,146,NULL,5246,0,757,1,2),(64787,146,NULL,27643,0,757,2,3),(64788,146,NULL,31245,0,757,3,4),(64789,147,NULL,39346,0,757,0,1),(64790,147,NULL,5368,0,757,1,2),(64791,148,NULL,5447,0,757,0,1),(64792,148,NULL,32892,0,757,1,2),(64793,149,NULL,12488,0,757,0,1),(64794,149,NULL,40009,0,757,1,2),(64795,150,NULL,38943,0,757,0,1),(64796,150,NULL,37443,0,757,1,2),(64797,150,NULL,40011,0,757,2,3),(64798,151,NULL,38943,0,757,0,1),(64799,151,NULL,4646,0,757,1,2),(64800,151,NULL,4647,0,757,2,3),(64801,151,NULL,19053,0,757,3,4),(64802,152,NULL,6315,0,757,0,1),(64803,152,NULL,40014,0,757,1,2),(64804,153,NULL,4670,0,757,0,1),(64805,153,NULL,40016,0,757,1,2),(64806,154,NULL,5613,0,757,0,1),(64807,154,NULL,36910,0,757,1,2),(64808,155,NULL,5119,0,757,0,1),(64809,155,NULL,40019,0,757,1,2),(64810,156,NULL,5458,0,757,0,1),(64811,156,NULL,14766,0,757,1,2),(64812,156,NULL,40021,0,757,2,3),(64813,157,NULL,39457,0,757,0,1),(64814,157,NULL,36945,0,757,1,2),(64815,158,NULL,4822,0,757,0,1),(64816,158,NULL,4646,0,757,1,2),(64817,158,NULL,10949,0,757,2,3),(64818,159,NULL,4823,0,757,0,1),(64819,159,NULL,11339,0,757,1,2),(64820,159,NULL,40025,0,757,2,3),(64821,160,NULL,4756,0,757,0,1),(64822,160,NULL,24677,0,757,1,2),(64823,161,NULL,14030,0,757,0,1),(64824,161,NULL,15004,0,757,1,2),(64825,162,NULL,9459,0,757,0,1),(64826,162,NULL,31378,0,757,1,2),(64827,163,NULL,4789,0,757,0,1),(64828,163,NULL,40030,0,757,1,2),(64829,164,NULL,4756,0,757,0,1),(64830,164,NULL,11811,0,757,1,2),(64831,165,NULL,4676,0,757,0,1),(64832,165,NULL,40033,0,757,1,2),(64833,166,NULL,39346,0,757,0,1),(64834,166,NULL,40035,0,757,1,2),(64835,167,NULL,4823,0,757,0,1),(64836,167,NULL,40037,0,757,1,2),(64837,168,NULL,4822,0,757,0,1),(64838,168,NULL,28573,0,757,1,2),(64839,169,NULL,5226,0,757,0,1),(64840,169,NULL,12787,0,757,1,2),(64841,170,NULL,4657,0,757,0,1),(64842,170,NULL,9628,0,757,1,2),(64843,171,NULL,37838,0,757,0,1),(64844,171,NULL,40042,0,757,1,2),(64845,172,NULL,4756,0,757,0,1),(64846,172,NULL,40044,0,757,1,2),(64847,173,NULL,4756,0,757,0,1),(64848,173,NULL,37443,0,757,1,2),(64849,173,NULL,40046,0,757,2,3),(64850,174,NULL,8587,0,757,0,1),(64851,174,NULL,32737,0,757,1,2),(64852,175,NULL,7016,0,757,0,1),(64853,175,NULL,40048,0,757,1,2),(64854,176,NULL,4851,0,757,0,1),(64855,176,NULL,40050,0,757,1,2),(64856,177,NULL,9320,0,757,0,1),(64857,177,NULL,20698,0,757,1,2),(64858,178,NULL,12617,0,757,0,1),(64859,178,NULL,40053,0,757,1,2),(64860,179,NULL,4787,0,757,0,1),(64861,179,NULL,12193,0,757,1,2),(64862,180,NULL,4675,0,757,0,1),(64863,180,NULL,11339,0,757,1,2),(64864,180,NULL,9840,0,757,2,3),(64865,181,NULL,10285,0,757,0,1),(64866,181,NULL,40057,0,757,1,2),(64867,182,NULL,6966,0,757,0,1),(64868,182,NULL,40059,0,757,1,2),(64869,183,NULL,4851,0,757,0,1),(64870,183,NULL,10172,0,757,1,2),(64871,184,NULL,23742,0,757,0,1),(64872,184,NULL,29342,0,757,1,2),(64873,185,NULL,11919,0,757,0,1),(64874,185,NULL,28997,0,757,1,2),(64875,186,NULL,4756,0,757,0,1),(64876,186,NULL,4646,0,757,1,2),(64877,186,NULL,40063,0,757,2,3),(64878,187,NULL,4657,0,757,0,1),(64879,187,NULL,11339,0,757,1,2),(64880,187,NULL,40065,0,757,2,3),(64881,188,NULL,4783,0,757,0,1),(64882,188,NULL,4646,0,757,1,2),(64883,188,NULL,13432,0,757,2,3),(64884,189,NULL,4675,0,757,0,1),(64885,189,NULL,5309,0,757,1,2),(64886,189,NULL,32858,0,757,2,3),(64887,190,NULL,14030,0,757,0,1),(64888,190,NULL,40069,0,757,1,2),(64889,191,NULL,4657,0,757,0,1),(64890,191,NULL,38390,0,757,1,2),(64891,192,NULL,4787,0,757,0,1),(64892,192,NULL,27643,0,757,1,2),(64893,192,NULL,10921,0,757,2,3),(64894,193,NULL,4675,0,757,0,1),(64895,193,NULL,4646,0,757,1,2),(64896,193,NULL,40072,0,757,2,3),(64897,194,NULL,4823,0,757,0,1),(64898,194,NULL,4646,0,757,1,2),(64899,194,NULL,4683,0,757,2,3),(64900,194,NULL,40074,0,757,3,4),(64901,195,NULL,4824,0,757,0,1),(64902,195,NULL,40076,0,757,1,2),(64903,196,NULL,6778,0,757,0,1),(64904,196,NULL,38054,0,757,1,2),(64905,197,NULL,7212,0,757,0,1),(64906,197,NULL,36912,0,757,1,2),(64907,198,NULL,4834,0,757,0,1),(64908,198,NULL,11339,0,757,1,2),(64909,198,NULL,40080,0,757,2,3),(64910,199,NULL,4895,0,757,0,1),(64911,199,NULL,40082,0,757,1,2),(64912,200,NULL,5246,0,757,0,1),(64913,200,NULL,11339,0,757,1,2),(64914,200,NULL,37243,0,757,2,3),(64915,1,NULL,5520,0,758,0,1),(64916,1,NULL,11339,0,758,1,2),(64917,1,NULL,11371,0,758,2,3),(64918,1,NULL,11339,0,758,3,4),(64919,1,NULL,40085,0,758,4,5),(64920,2,NULL,40087,0,758,0,1),(64921,2,NULL,32048,0,758,1,2),(64922,2,NULL,37443,0,758,2,3),(64923,2,NULL,9101,0,758,3,4),(64924,3,NULL,4880,0,758,0,1),(64925,3,NULL,4646,0,758,1,2),(64926,3,NULL,4647,0,758,2,3),(64927,3,NULL,19026,0,758,3,4),(64928,4,NULL,4657,0,758,0,1),(64929,4,NULL,13252,0,758,1,2),(64930,4,NULL,6410,0,758,2,3),(64931,5,NULL,4675,0,758,0,1),(64932,5,NULL,40090,0,758,1,2),(64933,6,NULL,4901,0,758,0,1),(64934,6,NULL,40092,0,758,1,2),(64935,7,NULL,4670,0,758,0,1),(64936,7,NULL,6966,0,758,1,2),(64937,7,NULL,33833,0,758,2,3),(64938,8,NULL,37907,0,758,0,1),(64939,8,NULL,39745,0,758,1,2),(64940,9,NULL,4851,0,758,0,1),(64941,9,NULL,40096,0,758,1,2),(64942,10,NULL,7992,0,758,0,1),(64943,10,NULL,40098,0,758,1,2),(64944,11,NULL,40100,0,758,0,1),(64945,11,NULL,40042,0,758,1,2),(64946,12,NULL,4676,0,758,0,1),(64947,12,NULL,5171,0,758,1,2),(64948,13,NULL,4783,0,758,0,1),(64949,13,NULL,40103,0,758,1,2),(64950,13,NULL,4646,0,758,2,3),(64951,13,NULL,40104,0,758,3,4),(64952,14,NULL,4756,0,758,0,1),(64953,14,NULL,40106,0,758,1,2),(64954,15,NULL,5003,0,758,0,1),(64955,15,NULL,10387,0,758,1,2),(64956,16,NULL,12995,0,758,0,1),(64957,16,NULL,40109,0,758,1,2),(64958,17,NULL,38340,0,758,0,1),(64959,17,NULL,37443,0,758,1,2),(64960,17,NULL,39376,0,758,2,3),(64961,18,NULL,4675,0,758,0,1),(64962,18,NULL,40112,0,758,1,2),(64963,19,NULL,4823,0,758,0,1),(64964,19,NULL,37443,0,758,1,2),(64965,19,NULL,8691,0,758,2,3),(64966,20,NULL,5246,0,758,0,1),(64967,20,NULL,40115,0,758,1,2),(64968,21,NULL,4822,0,758,0,1),(64969,21,NULL,40117,0,758,1,2),(64970,22,NULL,5751,0,758,0,1),(64971,22,NULL,29979,0,758,1,2),(64972,23,NULL,5246,0,758,0,1),(64973,23,NULL,6628,0,758,1,2),(64974,24,NULL,4675,0,758,0,1),(64975,24,NULL,12488,0,758,1,2),(64976,24,NULL,11339,0,758,2,3),(64977,24,NULL,36004,0,758,3,4),(64978,25,NULL,12488,0,758,0,1),(64979,25,NULL,8900,0,758,1,2),(64980,26,NULL,5095,0,758,0,1),(64981,26,NULL,40123,0,758,1,2),(64982,27,NULL,4851,0,758,0,1),(64983,27,NULL,40125,0,758,1,2),(64984,28,NULL,4756,0,758,0,1),(64985,28,NULL,40125,0,758,1,2),(64986,29,NULL,4922,0,758,0,1),(64987,29,NULL,37664,0,758,1,2),(64988,30,NULL,40129,0,758,0,1),(64989,30,NULL,27643,0,758,1,2),(64990,30,NULL,40130,0,758,2,3),(64991,31,NULL,5073,0,758,0,1),(64992,31,NULL,40132,0,758,1,2),(64993,32,NULL,5520,0,758,0,1),(64994,32,NULL,40134,0,758,1,2),(64995,33,NULL,4657,0,758,0,1),(64996,33,NULL,11339,0,758,1,2),(64997,33,NULL,35158,0,758,2,3),(64998,34,NULL,6778,0,758,0,1),(64999,34,NULL,9091,0,758,1,2),(65000,35,NULL,4895,0,758,0,1),(65001,35,NULL,40138,0,758,1,2),(65002,35,NULL,36224,0,758,2,3),(65003,36,NULL,5447,0,758,0,1),(65004,36,NULL,40140,0,758,1,2),(65005,37,NULL,4756,0,758,0,1),(65006,37,NULL,31146,0,758,1,2),(65007,38,NULL,4756,0,758,0,1),(65008,38,NULL,32400,0,758,1,2),(65009,39,NULL,8523,0,758,0,1),(65010,39,NULL,40144,0,758,1,2),(65011,40,NULL,12488,0,758,0,1),(65012,40,NULL,40146,0,758,1,2),(65013,41,NULL,7016,0,758,0,1),(65014,41,NULL,9320,0,758,1,2),(65015,42,NULL,6590,0,758,0,1),(65016,42,NULL,8998,0,758,1,2),(65017,43,NULL,14030,0,758,0,1),(65018,43,NULL,40150,0,758,1,2),(65019,44,NULL,4676,0,758,0,1),(65020,44,NULL,27643,0,758,1,2),(65021,44,NULL,40152,0,758,2,3),(65022,45,NULL,4676,0,758,0,1),(65023,45,NULL,40154,0,758,1,2),(65024,46,NULL,40156,0,758,0,1),(65025,46,NULL,40157,0,758,1,2),(65026,47,NULL,12823,0,758,0,1),(65027,47,NULL,10468,0,758,1,2),(65028,48,NULL,8334,0,758,0,1),(65029,48,NULL,38390,0,758,1,2),(65030,49,NULL,4676,0,758,0,1),(65031,49,NULL,40161,0,758,1,2),(65032,50,NULL,40163,0,758,0,1),(65033,50,NULL,11339,0,758,1,2),(65034,50,NULL,9818,0,758,2,3),(65035,51,NULL,38619,0,758,0,1),(65036,51,NULL,40165,0,758,1,2),(65037,52,NULL,4676,0,758,0,1),(65038,52,NULL,11339,0,758,1,2),(65039,52,NULL,12470,0,758,2,3),(65040,53,NULL,5202,0,758,0,1),(65041,53,NULL,14766,0,758,1,2),(65042,53,NULL,39057,0,758,2,3),(65043,54,NULL,5246,0,758,0,1),(65044,54,NULL,11178,0,758,1,2),(65045,55,NULL,5520,0,758,0,1),(65046,55,NULL,5873,0,758,1,2),(65047,56,NULL,40171,0,758,0,1),(65048,56,NULL,11339,0,758,1,2),(65049,56,NULL,40172,0,758,2,3),(65050,57,NULL,4676,0,758,0,1),(65051,57,NULL,37443,0,758,1,2),(65052,57,NULL,10459,0,758,2,3),(65053,58,NULL,14030,0,758,0,1),(65054,58,NULL,11339,0,758,1,2),(65055,58,NULL,40175,0,758,2,3),(65056,59,NULL,12995,0,758,0,1),(65057,59,NULL,40177,0,758,1,2),(65058,60,NULL,39343,0,758,0,1),(65059,60,NULL,29220,0,758,1,2),(65060,61,NULL,5073,0,758,0,1),(65061,61,NULL,40180,0,758,1,2),(65062,62,NULL,40182,0,758,0,1),(65063,62,NULL,40183,0,758,1,2),(65064,63,NULL,40185,0,758,0,1),(65065,63,NULL,40186,0,758,1,2),(65066,64,NULL,4756,0,758,0,1),(65067,64,NULL,9752,0,758,1,2),(65068,65,NULL,5377,0,758,0,1),(65069,65,NULL,11339,0,758,1,2),(65070,65,NULL,29760,0,758,2,3),(65071,66,NULL,4834,0,758,0,1),(65072,66,NULL,40190,0,758,1,2),(65073,67,NULL,12995,0,758,0,1),(65074,67,NULL,37443,0,758,1,2),(65075,67,NULL,38090,0,758,2,3),(65076,68,NULL,4675,0,758,0,1),(65077,68,NULL,27643,0,758,1,2),(65078,68,NULL,37625,0,758,2,3),(65079,69,NULL,4675,0,758,0,1),(65080,69,NULL,27643,0,758,1,2),(65081,69,NULL,19822,0,758,2,3),(65082,70,NULL,7265,0,758,0,1),(65083,70,NULL,12096,0,758,1,2),(65084,70,NULL,4646,0,758,2,3),(65085,70,NULL,4647,0,758,3,4),(65086,70,NULL,38701,0,758,4,5),(65087,71,NULL,14030,0,758,0,1),(65088,71,NULL,11339,0,758,1,2),(65089,71,NULL,40196,0,758,2,3),(65090,72,NULL,4787,0,758,0,1),(65091,72,NULL,21831,0,758,1,2),(65092,73,NULL,4791,0,758,0,1),(65093,73,NULL,40199,0,758,1,2),(65094,74,NULL,4657,0,758,0,1),(65095,74,NULL,5683,0,758,1,2),(65096,75,NULL,12995,0,758,0,1),(65097,75,NULL,40202,0,758,1,2),(65098,76,NULL,40204,0,758,0,1),(65099,76,NULL,40205,0,758,1,2),(65100,77,NULL,12995,0,758,0,1),(65101,77,NULL,4646,0,758,1,2),(65102,77,NULL,4647,0,758,2,3),(65103,77,NULL,13506,0,758,3,4),(65104,78,NULL,4676,0,758,0,1),(65105,78,NULL,40208,0,758,1,2),(65106,79,NULL,4675,0,758,0,1),(65107,79,NULL,34465,0,758,1,2),(65108,80,NULL,4675,0,758,0,1),(65109,80,NULL,40210,0,758,1,2),(65110,81,NULL,4756,0,758,0,1),(65111,81,NULL,40212,0,758,1,2),(65112,81,NULL,40213,0,758,2,3),(65113,82,NULL,7752,0,758,0,1),(65114,82,NULL,40215,0,758,1,2),(65115,83,NULL,38619,0,758,0,1),(65116,83,NULL,11339,0,758,1,2),(65117,83,NULL,40217,0,758,2,3),(65118,84,NULL,39457,0,758,0,1),(65119,84,NULL,40219,0,758,1,2),(65120,85,NULL,5146,0,758,0,1),(65121,85,NULL,40221,0,758,1,2),(65122,86,NULL,4978,0,758,0,1),(65123,86,NULL,40223,0,758,1,2),(65124,87,NULL,4657,0,758,0,1),(65125,87,NULL,40225,0,758,1,2),(65126,88,NULL,4845,0,758,0,1),(65127,88,NULL,13856,0,758,1,2),(65128,89,NULL,7016,0,758,0,1),(65129,89,NULL,40228,0,758,1,2),(65130,90,NULL,12995,0,758,0,1),(65131,90,NULL,4646,0,758,1,2),(65132,90,NULL,4647,0,758,2,3),(65133,90,NULL,6410,0,758,3,4),(65134,91,NULL,4645,0,758,0,1),(65135,91,NULL,40231,0,758,1,2),(65136,92,NULL,4676,0,758,0,1),(65137,92,NULL,11996,0,758,1,2),(65138,93,NULL,4676,0,758,0,1),(65139,93,NULL,40234,0,758,1,2),(65140,94,NULL,4978,0,758,0,1),(65141,94,NULL,40236,0,758,1,2),(65142,95,NULL,5520,0,758,0,1),(65143,95,NULL,40238,0,758,1,2),(65144,96,NULL,4851,0,758,0,1),(65145,96,NULL,40240,0,758,1,2),(65146,97,NULL,4796,0,758,0,1),(65147,97,NULL,4646,0,758,1,2),(65148,97,NULL,40242,0,758,2,3),(65149,98,NULL,4676,0,758,0,1),(65150,98,NULL,40244,0,758,1,2),(65151,99,NULL,4756,0,758,0,1),(65152,99,NULL,40246,0,758,1,2),(65153,100,NULL,7016,0,758,0,1),(65154,100,NULL,40248,0,758,1,2),(65155,101,NULL,4756,0,758,0,1),(65156,101,NULL,5447,0,758,1,2),(65157,101,NULL,11339,0,758,2,3),(65158,101,NULL,40250,0,758,3,4),(65159,102,NULL,4851,0,758,0,1),(65160,102,NULL,11339,0,758,1,2),(65161,102,NULL,40252,0,758,2,3),(65162,103,NULL,4824,0,758,0,1),(65163,103,NULL,13408,0,758,1,2),(65164,104,NULL,4827,0,758,0,1),(65165,104,NULL,31727,0,758,1,2),(65166,105,NULL,4675,0,758,0,1),(65167,105,NULL,37443,0,758,1,2),(65168,105,NULL,40256,0,758,2,3),(65169,106,NULL,4756,0,758,0,1),(65170,106,NULL,4646,0,758,1,2),(65171,106,NULL,40258,0,758,2,3),(65172,107,NULL,4657,0,758,0,1),(65173,107,NULL,40260,0,758,1,2),(65174,108,NULL,4657,0,758,0,1),(65175,108,NULL,40262,0,758,1,2),(65176,109,NULL,4824,0,758,0,1),(65177,109,NULL,40264,0,758,1,2),(65178,110,NULL,5751,0,758,0,1),(65179,110,NULL,40266,0,758,1,2),(65180,111,NULL,4895,0,758,0,1),(65181,111,NULL,27643,0,758,1,2),(65182,111,NULL,31353,0,758,2,3),(65183,112,NULL,5246,0,758,0,1),(65184,112,NULL,40269,0,758,1,2),(65185,113,NULL,4939,0,758,0,1),(65186,113,NULL,37835,0,758,1,2),(65187,113,NULL,34529,0,758,2,3),(65188,114,NULL,40272,0,758,0,1),(65189,114,NULL,5073,0,758,1,2),(65190,114,NULL,4646,0,758,2,3),(65191,114,NULL,40273,0,758,3,4),(65192,115,NULL,4657,0,758,0,1),(65193,115,NULL,5380,0,758,1,2),(65194,116,NULL,4824,0,758,0,1),(65195,116,NULL,20215,0,758,1,2),(65196,116,NULL,11172,0,758,2,3),(65197,117,NULL,4669,0,758,0,1),(65198,117,NULL,4805,0,758,1,2),(65199,118,NULL,5150,0,758,0,1),(65200,118,NULL,37443,0,758,1,2),(65201,118,NULL,40277,0,758,2,3),(65202,119,NULL,40279,0,758,0,1),(65203,119,NULL,40280,0,758,1,2),(65204,120,NULL,5226,0,758,0,1),(65205,120,NULL,40282,0,758,1,2),(65206,121,NULL,5447,0,758,0,1),(65207,121,NULL,29628,0,758,1,2),(65208,122,NULL,4851,0,758,0,1),(65209,122,NULL,40285,0,758,1,2),(65210,122,NULL,11339,0,758,2,3),(65211,122,NULL,40286,0,758,3,4),(65212,123,NULL,4895,0,758,0,1),(65213,123,NULL,40288,0,758,1,2),(65214,124,NULL,4675,0,758,0,1),(65215,124,NULL,40290,0,758,1,2),(65216,125,NULL,40292,0,758,0,1),(65217,125,NULL,4923,0,758,1,2),(65218,125,NULL,28880,0,758,2,3),(65219,126,NULL,9342,0,758,0,1),(65220,126,NULL,4646,0,758,1,2),(65221,126,NULL,4647,0,758,2,3),(65222,126,NULL,13113,0,758,3,4),(65223,127,NULL,8334,0,758,0,1),(65224,127,NULL,7190,0,758,1,2),(65225,127,NULL,40295,0,758,2,3),(65226,128,NULL,4978,0,758,0,1),(65227,128,NULL,40297,0,758,1,2),(65228,128,NULL,40298,0,758,2,3),(65229,129,NULL,9459,0,758,0,1),(65230,129,NULL,40300,0,758,1,2),(65231,130,NULL,13475,0,758,0,1),(65232,130,NULL,40302,0,758,1,2),(65233,131,NULL,4789,0,758,0,1),(65234,131,NULL,11339,0,758,1,2),(65235,131,NULL,40304,0,758,2,3),(65236,132,NULL,6778,0,758,0,1),(65237,132,NULL,40306,0,758,1,2),(65238,133,NULL,5787,0,758,0,1),(65239,133,NULL,37443,0,758,1,2),(65240,133,NULL,16481,0,758,2,3),(65241,134,NULL,5377,0,758,0,1),(65242,134,NULL,40309,0,758,1,2),(65243,135,NULL,4675,0,758,0,1),(65244,135,NULL,40311,0,758,1,2),(65245,136,NULL,6371,0,758,0,1),(65246,136,NULL,6372,0,758,1,2),(65247,137,NULL,4756,0,758,0,1),(65248,137,NULL,12418,0,758,1,2),(65249,137,NULL,17170,0,758,2,3),(65250,138,NULL,4656,0,758,0,1),(65251,138,NULL,37660,0,758,1,2),(65252,138,NULL,40315,0,758,2,3),(65253,139,NULL,5119,0,758,0,1),(65254,139,NULL,7035,0,758,1,2),(65255,139,NULL,40317,0,758,2,3),(65256,140,NULL,4675,0,758,0,1),(65257,140,NULL,14823,0,758,1,2),(65258,141,NULL,4675,0,758,0,1),(65259,141,NULL,40320,0,758,1,2),(65260,142,NULL,6778,0,758,0,1),(65261,142,NULL,40322,0,758,1,2),(65262,142,NULL,40323,0,758,2,3),(65263,143,NULL,7005,0,758,0,1),(65264,143,NULL,40325,0,758,1,2),(65265,144,NULL,37838,0,758,0,1),(65266,144,NULL,36994,0,758,1,2),(65267,145,NULL,4675,0,758,0,1),(65268,145,NULL,27643,0,758,1,2),(65269,145,NULL,4992,0,758,2,3),(65270,146,NULL,8943,0,758,0,1),(65271,146,NULL,37443,0,758,1,2),(65272,146,NULL,11443,0,758,2,3),(65273,147,NULL,12123,0,758,0,1),(65274,147,NULL,7992,0,758,1,2),(65275,147,NULL,37141,0,758,2,3),(65276,148,NULL,5309,0,758,0,1),(65277,148,NULL,4799,0,758,1,2),(65278,148,NULL,37141,0,758,2,3),(65279,149,NULL,7992,0,758,0,1),(65280,149,NULL,40332,0,758,1,2),(65281,150,NULL,6778,0,758,0,1),(65282,150,NULL,29358,0,758,1,2),(65283,151,NULL,40335,0,758,0,1),(65284,151,NULL,12369,0,758,1,2),(65285,152,NULL,4851,0,758,0,1),(65286,152,NULL,34786,0,758,1,2),(65287,153,NULL,4675,0,758,0,1),(65288,153,NULL,37443,0,758,1,2),(65289,153,NULL,15595,0,758,2,3),(65290,154,NULL,5226,0,758,0,1),(65291,154,NULL,40339,0,758,1,2),(65292,154,NULL,27643,0,758,2,3),(65293,154,NULL,40340,0,758,3,4),(65294,155,NULL,7212,0,758,0,1),(65295,155,NULL,11339,0,758,1,2),(65296,155,NULL,40342,0,758,2,3),(65297,156,NULL,12488,0,758,0,1),(65298,156,NULL,32134,0,758,1,2),(65299,157,NULL,4657,0,758,0,1),(65300,157,NULL,35561,0,758,1,2),(65301,158,NULL,4756,0,758,0,1),(65302,158,NULL,40346,0,758,1,2),(65303,159,NULL,4756,0,758,0,1),(65304,159,NULL,40348,0,758,1,2),(65305,160,NULL,4670,0,758,0,1),(65306,160,NULL,27355,0,758,1,2),(65307,161,NULL,4787,0,758,0,1),(65308,161,NULL,11339,0,758,1,2),(65309,161,NULL,28504,0,758,2,3),(65310,162,NULL,4676,0,758,0,1),(65311,162,NULL,36655,0,758,1,2),(65312,163,NULL,5246,0,758,0,1),(65313,163,NULL,38108,0,758,1,2),(65314,164,NULL,5246,0,758,0,1),(65315,164,NULL,8473,0,758,1,2),(65316,164,NULL,4646,0,758,2,3),(65317,164,NULL,40354,0,758,3,4),(65318,165,NULL,7016,0,758,0,1),(65319,165,NULL,12008,0,758,1,2),(65320,166,NULL,6778,0,758,0,1),(65321,166,NULL,9974,0,758,1,2),(65322,167,NULL,33327,0,758,0,1),(65323,167,NULL,4667,0,758,1,2),(65324,168,NULL,4657,0,758,0,1),(65325,168,NULL,40359,0,758,1,2),(65326,169,NULL,8334,0,758,0,1),(65327,169,NULL,40361,0,758,1,2),(65328,170,NULL,4675,0,758,0,1),(65329,170,NULL,40363,0,758,1,2),(65330,171,NULL,6778,0,758,0,1),(65331,171,NULL,9128,0,758,1,2),(65332,172,NULL,4676,0,758,0,1),(65333,172,NULL,6148,0,758,1,2),(65334,173,NULL,4675,0,758,0,1),(65335,173,NULL,31198,0,758,1,2),(65336,1,NULL,6778,0,759,0,1),(65337,1,NULL,34703,0,759,1,2),(65338,2,NULL,38275,0,759,0,1),(65339,2,NULL,34331,0,759,1,2),(65340,3,NULL,5150,0,759,0,1),(65341,3,NULL,32305,0,759,1,2),(65342,4,NULL,4675,0,759,0,1),(65343,4,NULL,40371,0,759,1,2),(65344,5,NULL,4756,0,759,0,1),(65345,5,NULL,27643,0,759,1,2),(65346,5,NULL,31245,0,759,2,3),(65347,6,NULL,4670,0,759,0,1),(65348,6,NULL,40374,0,759,1,2),(65349,7,NULL,4656,0,759,0,1),(65350,7,NULL,32663,0,759,1,2),(65351,7,NULL,40376,0,759,2,3),(65352,7,NULL,19097,0,759,3,4),(65353,8,NULL,4719,0,759,0,1),(65354,8,NULL,40378,0,759,1,2),(65355,8,NULL,40379,0,759,2,3),(65356,9,NULL,5246,0,759,0,1),(65357,9,NULL,40381,0,759,1,2),(65358,10,NULL,4851,0,759,0,1),(65359,10,NULL,35021,0,759,1,2),(65360,11,NULL,4675,0,759,0,1),(65361,11,NULL,40384,0,759,1,2),(65362,12,NULL,5246,0,759,0,1),(65363,12,NULL,40386,0,759,1,2),(65364,13,NULL,4676,0,759,0,1),(65365,13,NULL,37443,0,759,1,2),(65366,13,NULL,31377,0,759,2,3),(65367,14,NULL,37838,0,759,0,1),(65368,14,NULL,39684,0,759,1,2),(65369,15,NULL,4670,0,759,0,1),(65370,15,NULL,6755,0,759,1,2),(65371,16,NULL,4823,0,759,0,1),(65372,16,NULL,32101,0,759,1,2),(65373,16,NULL,40390,0,759,2,3),(65374,17,NULL,12260,0,759,0,1),(65375,17,NULL,40392,0,759,1,2),(65376,18,NULL,40394,0,759,0,1),(65377,18,NULL,20144,0,759,1,2),(65378,19,NULL,5751,0,759,0,1),(65379,19,NULL,27643,0,759,1,2),(65380,19,NULL,40396,0,759,2,3),(65381,20,NULL,6778,0,759,0,1),(65382,20,NULL,4646,0,759,1,2),(65383,20,NULL,27598,0,759,2,3),(65384,21,NULL,4885,0,759,0,1),(65385,21,NULL,40399,0,759,1,2),(65386,22,NULL,40401,0,759,0,1),(65387,22,NULL,40402,0,759,1,2),(65388,23,NULL,4675,0,759,0,1),(65389,23,NULL,27643,0,759,1,2),(65390,23,NULL,40404,0,759,2,3),(65391,24,NULL,4822,0,759,0,1),(65392,24,NULL,11339,0,759,1,2),(65393,24,NULL,39843,0,759,2,3),(65394,25,NULL,8597,0,759,0,1),(65395,25,NULL,36342,0,759,1,2),(65396,25,NULL,27884,0,759,2,3),(65397,26,NULL,4719,0,759,0,1),(65398,26,NULL,9073,0,759,1,2),(65399,26,NULL,33962,0,759,2,3),(65400,27,NULL,4675,0,759,0,1),(65401,27,NULL,40409,0,759,1,2),(65402,28,NULL,5637,0,759,0,1),(65403,28,NULL,40411,0,759,1,2),(65404,29,NULL,5246,0,759,0,1),(65405,29,NULL,5232,0,759,1,2),(65406,30,NULL,4823,0,759,0,1),(65407,30,NULL,5357,0,759,1,2),(65408,31,NULL,4756,0,759,0,1),(65409,31,NULL,40415,0,759,1,2),(65410,32,NULL,12823,0,759,0,1),(65411,32,NULL,13978,0,759,1,2),(65412,33,NULL,4676,0,759,0,1),(65413,33,NULL,13978,0,759,1,2),(65414,34,NULL,5246,0,759,0,1),(65415,34,NULL,13978,0,759,1,2),(65416,35,NULL,4675,0,759,0,1),(65417,35,NULL,31800,0,759,1,2),(65418,36,NULL,7822,0,759,0,1),(65419,36,NULL,40386,0,759,1,2),(65420,37,NULL,4675,0,759,0,1),(65421,37,NULL,13856,0,759,1,2),(65422,38,NULL,40423,0,759,0,1),(65423,38,NULL,13856,0,759,1,2),(65424,39,NULL,4670,0,759,0,1),(65425,39,NULL,40425,0,759,1,2),(65426,40,NULL,5246,0,759,0,1),(65427,40,NULL,33120,0,759,1,2),(65428,41,NULL,4675,0,759,0,1),(65429,41,NULL,40428,0,759,1,2),(65430,42,NULL,4675,0,759,0,1),(65431,42,NULL,40402,0,759,1,2),(65432,43,NULL,40431,0,759,0,1),(65433,43,NULL,6751,0,759,1,2),(65434,44,NULL,4851,0,759,0,1),(65435,44,NULL,40433,0,759,1,2),(65436,45,NULL,7486,0,759,0,1),(65437,45,NULL,40435,0,759,1,2),(65438,46,NULL,9320,0,759,0,1),(65439,46,NULL,40437,0,759,1,2),(65440,46,NULL,40438,0,759,2,3),(65441,47,NULL,5246,0,759,0,1),(65442,47,NULL,40440,0,759,1,2),(65443,48,NULL,4657,0,759,0,1),(65444,48,NULL,36342,0,759,1,2),(65445,48,NULL,37443,0,759,2,3),(65446,48,NULL,9713,0,759,3,4),(65447,49,NULL,19420,0,759,0,1),(65448,49,NULL,8561,0,759,1,2),(65449,50,NULL,4756,0,759,0,1),(65450,50,NULL,40444,0,759,1,2),(65451,51,NULL,7016,0,759,0,1),(65452,51,NULL,40446,0,759,1,2),(65453,52,NULL,4851,0,759,0,1),(65454,52,NULL,30934,0,759,1,2),(65455,53,NULL,5226,0,759,0,1),(65456,53,NULL,40449,0,759,1,2),(65457,54,NULL,37835,0,759,0,1),(65458,54,NULL,40451,0,759,1,2),(65459,55,NULL,6039,0,759,0,1),(65460,55,NULL,40453,0,759,1,2),(65461,56,NULL,4851,0,759,0,1),(65462,56,NULL,27643,0,759,1,2),(65463,56,NULL,25128,0,759,2,3),(65464,57,NULL,4851,0,759,0,1),(65465,57,NULL,11339,0,759,1,2),(65466,57,NULL,13172,0,759,2,3),(65467,58,NULL,7016,0,759,0,1),(65468,58,NULL,17170,0,759,1,2),(65469,59,NULL,4851,0,759,0,1),(65470,59,NULL,4783,0,759,1,2),(65471,59,NULL,40458,0,759,2,3),(65472,60,NULL,4756,0,759,0,1),(65473,60,NULL,12488,0,759,1,2),(65474,60,NULL,7444,0,759,2,3),(65475,60,NULL,40460,0,759,3,4),(65476,61,NULL,5119,0,759,0,1),(65477,61,NULL,11339,0,759,1,2),(65478,61,NULL,40462,0,759,2,3),(65479,62,NULL,4675,0,759,0,1),(65480,62,NULL,40464,0,759,1,2),(65481,63,NULL,4832,0,759,0,1),(65482,63,NULL,40466,0,759,1,2),(65483,64,NULL,40468,0,759,0,1),(65484,64,NULL,4656,0,759,1,2),(65485,64,NULL,11339,0,759,2,3),(65486,64,NULL,40469,0,759,3,4),(65487,65,NULL,40471,0,759,0,1),(65488,65,NULL,40472,0,759,1,2),(65489,66,NULL,6966,0,759,0,1),(65490,66,NULL,40474,0,759,1,2),(65491,67,NULL,4675,0,759,0,1),(65492,67,NULL,40474,0,759,1,2),(65493,68,NULL,4675,0,759,0,1),(65494,68,NULL,40477,0,759,1,2),(65495,69,NULL,23547,0,759,0,1),(65496,69,NULL,40479,0,759,1,2),(65497,70,NULL,7752,0,759,0,1),(65498,70,NULL,27643,0,759,1,2),(65499,70,NULL,40481,0,759,2,3),(65500,71,NULL,4822,0,759,0,1),(65501,71,NULL,39306,0,759,1,2),(65502,72,NULL,6778,0,759,0,1),(65503,72,NULL,11339,0,759,1,2),(65504,72,NULL,38090,0,759,2,3),(65505,73,NULL,4824,0,759,0,1),(65506,73,NULL,40485,0,759,1,2),(65507,74,NULL,6778,0,759,0,1),(65508,74,NULL,40487,0,759,1,2),(65509,75,NULL,7016,0,759,0,1),(65510,75,NULL,40489,0,759,1,2),(65511,76,NULL,4675,0,759,0,1),(65512,76,NULL,40487,0,759,1,2),(65513,77,NULL,39484,0,759,0,1),(65514,77,NULL,38839,0,759,1,2),(65515,78,NULL,4851,0,759,0,1),(65516,78,NULL,11339,0,759,1,2),(65517,78,NULL,40493,0,759,2,3),(65518,79,NULL,6778,0,759,0,1),(65519,79,NULL,11339,0,759,1,2),(65520,79,NULL,39861,0,759,2,3),(65521,80,NULL,7016,0,759,0,1),(65522,80,NULL,11339,0,759,1,2),(65523,80,NULL,40496,0,759,2,3),(65524,81,NULL,6966,0,759,0,1),(65525,81,NULL,40498,0,759,1,2),(65526,82,NULL,4824,0,759,0,1),(65527,82,NULL,27643,0,759,1,2),(65528,82,NULL,40500,0,759,2,3),(65529,83,NULL,4675,0,759,0,1),(65530,83,NULL,4646,0,759,1,2),(65531,83,NULL,17555,0,759,2,3),(65532,84,NULL,5246,0,759,0,1),(65533,84,NULL,40503,0,759,1,2),(65534,85,NULL,4756,0,759,0,1),(65535,85,NULL,40505,0,759,1,2),(65536,86,NULL,5246,0,759,0,1),(65537,86,NULL,11339,0,759,1,2),(65538,86,NULL,40507,0,759,2,3),(65539,87,NULL,7502,0,759,0,1),(65540,87,NULL,13338,0,759,1,2),(65541,88,NULL,4670,0,759,0,1),(65542,88,NULL,40510,0,759,1,2),(65543,89,NULL,4742,0,759,0,1),(65544,89,NULL,37443,0,759,1,2),(65545,89,NULL,40512,0,759,2,3),(65546,90,NULL,7265,0,759,0,1),(65547,90,NULL,12189,0,759,1,2),(65548,91,NULL,9381,0,759,0,1),(65549,91,NULL,40515,0,759,1,2),(65550,92,NULL,4851,0,759,0,1),(65551,92,NULL,40517,0,759,1,2),(65552,93,NULL,4675,0,759,0,1),(65553,93,NULL,12222,0,759,1,2),(65554,94,NULL,4824,0,759,0,1),(65555,94,NULL,40520,0,759,1,2),(65556,95,NULL,4676,0,759,0,1),(65557,95,NULL,40522,0,759,1,2),(65558,96,NULL,5119,0,759,0,1),(65559,96,NULL,28349,0,759,1,2),(65560,97,NULL,8334,0,759,0,1),(65561,97,NULL,14766,0,759,1,2),(65562,97,NULL,40525,0,759,2,3),(65563,98,NULL,5589,0,759,0,1),(65564,98,NULL,40527,0,759,1,2),(65565,99,NULL,4676,0,759,0,1),(65566,99,NULL,37570,0,759,1,2),(65567,99,NULL,40529,0,759,2,3),(65568,100,NULL,4823,0,759,0,1),(65569,100,NULL,40531,0,759,1,2),(65570,101,NULL,4783,0,759,0,1),(65571,101,NULL,24880,0,759,1,2),(65572,102,NULL,6590,0,759,0,1),(65573,102,NULL,39971,0,759,1,2),(65574,102,NULL,6043,0,759,2,3),(65575,102,NULL,40534,0,759,3,4),(65576,103,NULL,4859,0,759,0,1),(65577,103,NULL,10254,0,759,1,2),(65578,104,NULL,40537,0,759,0,1),(65579,104,NULL,32060,0,759,1,2),(65580,105,NULL,4675,0,759,0,1),(65581,105,NULL,37443,0,759,1,2),(65582,105,NULL,33468,0,759,2,3),(65583,106,NULL,40540,0,759,0,1),(65584,106,NULL,40541,0,759,1,2),(65585,107,NULL,4656,0,759,0,1),(65586,107,NULL,40543,0,759,1,2),(65587,108,NULL,13314,0,759,0,1),(65588,108,NULL,40545,0,759,1,2),(65589,109,NULL,4670,0,759,0,1),(65590,109,NULL,30998,0,759,1,2),(65591,110,NULL,6688,0,759,0,1),(65592,110,NULL,37443,0,759,1,2),(65593,110,NULL,32863,0,759,2,3),(65594,111,NULL,7016,0,759,0,1),(65595,111,NULL,11339,0,759,1,2),(65596,111,NULL,40549,0,759,2,3),(65597,112,NULL,7134,0,759,0,1),(65598,112,NULL,40551,0,759,1,2),(65599,113,NULL,4676,0,759,0,1),(65600,113,NULL,40553,0,759,1,2),(65601,114,NULL,4851,0,759,0,1),(65602,114,NULL,40555,0,759,1,2),(65603,115,NULL,4657,0,759,0,1),(65604,115,NULL,37617,0,759,1,2),(65605,115,NULL,15892,0,759,2,3),(65606,116,NULL,7016,0,759,0,1),(65607,116,NULL,40558,0,759,1,2),(65608,117,NULL,12995,0,759,0,1),(65609,117,NULL,40560,0,759,1,2),(65610,118,NULL,4851,0,759,0,1),(65611,118,NULL,38215,0,759,1,2),(65612,118,NULL,11339,0,759,2,3),(65613,118,NULL,34214,0,759,3,4),(65614,119,NULL,4824,0,759,0,1),(65615,119,NULL,40563,0,759,1,2),(65616,120,NULL,4756,0,759,0,1),(65617,120,NULL,7201,0,759,1,2),(65618,121,NULL,4657,0,759,0,1),(65619,121,NULL,37443,0,759,1,2),(65620,121,NULL,40566,0,759,2,3),(65621,122,NULL,4783,0,759,0,1),(65622,122,NULL,11339,0,759,1,2),(65623,122,NULL,34196,0,759,2,3),(65624,123,NULL,5226,0,759,0,1),(65625,123,NULL,40569,0,759,1,2),(65626,124,NULL,4676,0,759,0,1),(65627,124,NULL,9128,0,759,1,2),(65628,125,NULL,4657,0,759,0,1),(65629,125,NULL,40572,0,759,1,2),(65630,126,NULL,5150,0,759,0,1),(65631,126,NULL,24880,0,759,1,2),(65632,127,NULL,12995,0,759,0,1),(65633,127,NULL,35553,0,759,1,2),(65634,128,NULL,4845,0,759,0,1),(65635,128,NULL,40576,0,759,1,2),(65636,129,NULL,4789,0,759,0,1),(65637,129,NULL,36678,0,759,1,2),(65638,130,NULL,4675,0,759,0,1),(65639,130,NULL,40579,0,759,1,2),(65640,130,NULL,4646,0,759,2,3),(65641,130,NULL,4647,0,759,3,4),(65642,130,NULL,10225,0,759,4,5),(65643,131,NULL,5589,0,759,0,1),(65644,131,NULL,27643,0,759,1,2),(65645,131,NULL,29979,0,759,2,3),(65646,132,NULL,14030,0,759,0,1),(65647,132,NULL,5119,0,759,1,2),(65648,132,NULL,40582,0,759,2,3),(65649,133,NULL,4880,0,759,0,1),(65650,133,NULL,11285,0,759,1,2),(65651,133,NULL,4646,0,759,2,3),(65652,133,NULL,11286,0,759,3,4),(65653,134,NULL,40585,0,759,0,1),(65654,134,NULL,6590,0,759,1,2),(65655,134,NULL,6301,0,759,2,3),(65656,135,NULL,6778,0,759,0,1),(65657,135,NULL,27643,0,759,1,2),(65658,135,NULL,8924,0,759,2,3),(65659,136,NULL,4675,0,759,0,1),(65660,136,NULL,40588,0,759,1,2),(65661,137,NULL,4823,0,759,0,1),(65662,137,NULL,40590,0,759,1,2),(65663,138,NULL,4824,0,759,0,1),(65664,138,NULL,40592,0,759,1,2),(65665,139,NULL,4675,0,759,0,1),(65666,139,NULL,6676,0,759,1,2),(65667,139,NULL,40594,0,759,2,3),(65668,140,NULL,4895,0,759,0,1),(65669,140,NULL,40596,0,759,1,2),(65670,141,NULL,12797,0,759,0,1),(65671,141,NULL,30215,0,759,1,2),(65672,141,NULL,5114,0,759,2,3),(65673,141,NULL,40598,0,759,3,4),(65674,142,NULL,5003,0,759,0,1),(65675,142,NULL,5458,0,759,1,2),(65676,142,NULL,40600,0,759,2,3),(65677,143,NULL,5150,0,759,0,1),(65678,143,NULL,4646,0,759,1,2),(65679,143,NULL,5217,0,759,2,3),(65680,144,NULL,37838,0,759,0,1),(65681,144,NULL,12418,0,759,1,2),(65682,144,NULL,28556,0,759,2,3),(65683,145,NULL,37602,0,759,0,1),(65684,145,NULL,40604,0,759,1,2),(65685,145,NULL,40605,0,759,2,3),(65686,146,NULL,4827,0,759,0,1),(65687,146,NULL,36133,0,759,1,2),(65688,147,NULL,32101,0,759,0,1),(65689,147,NULL,11339,0,759,1,2),(65690,147,NULL,36133,0,759,2,3),(65691,148,NULL,4789,0,759,0,1),(65692,148,NULL,32201,0,759,1,2),(65693,149,NULL,40610,0,759,0,1),(65694,149,NULL,40611,0,759,1,2),(65695,150,NULL,4789,0,759,0,1),(65696,150,NULL,30750,0,759,1,2),(65697,151,NULL,8955,0,759,0,1),(65698,151,NULL,8956,0,759,1,2),(65699,152,NULL,4657,0,759,0,1),(65700,152,NULL,27643,0,759,1,2),(65701,152,NULL,40614,0,759,2,3),(65702,153,NULL,4657,0,759,0,1),(65703,153,NULL,37443,0,759,1,2),(65704,153,NULL,4842,0,759,2,3),(65705,154,NULL,6778,0,759,0,1),(65706,154,NULL,40617,0,759,1,2),(65707,155,NULL,40619,0,759,0,1),(65708,155,NULL,27643,0,759,1,2),(65709,155,NULL,40620,0,759,2,3),(65710,155,NULL,5468,0,759,3,4),(65711,156,NULL,5092,0,759,0,1),(65712,156,NULL,34881,0,759,1,2),(65713,157,NULL,6778,0,759,0,1),(65714,157,NULL,9984,0,759,1,2),(65715,158,NULL,4756,0,759,0,1),(65716,158,NULL,40624,0,759,1,2),(65717,159,NULL,4851,0,759,0,1),(65718,159,NULL,40626,0,759,1,2),(65719,160,NULL,4675,0,759,0,1),(65720,160,NULL,9320,0,759,1,2),(65721,161,NULL,4756,0,759,0,1),(65722,161,NULL,40629,0,759,1,2),(65723,161,NULL,40630,0,759,2,3),(65724,162,NULL,8597,0,759,0,1),(65725,162,NULL,40632,0,759,1,2),(65726,163,NULL,6688,0,759,0,1),(65727,163,NULL,40634,0,759,1,2),(65728,164,NULL,5520,0,759,0,1),(65729,164,NULL,40636,0,759,1,2),(65730,165,NULL,4851,0,759,0,1),(65731,165,NULL,11339,0,759,1,2),(65732,165,NULL,16258,0,759,2,3),(65733,166,NULL,40639,0,759,0,1),(65734,166,NULL,23083,0,759,1,2),(65735,167,NULL,4670,0,759,0,1),(65736,167,NULL,16183,0,759,1,2),(65737,168,NULL,4675,0,759,0,1),(65738,168,NULL,4646,0,759,1,2),(65739,168,NULL,40642,0,759,2,3),(65740,169,NULL,4756,0,759,0,1),(65741,169,NULL,40644,0,759,1,2),(65742,170,NULL,4756,0,759,0,1),(65743,170,NULL,37724,0,759,1,2),(65744,1,NULL,4756,0,760,0,1),(65745,1,NULL,40646,0,760,1,2),(65746,2,NULL,7005,0,760,0,1),(65747,2,NULL,32737,0,760,1,2),(65748,3,NULL,4978,0,760,0,1),(65749,3,NULL,31437,0,760,1,2),(65750,4,NULL,5246,0,760,0,1),(65751,4,NULL,30438,0,760,1,2),(65752,5,NULL,4676,0,760,0,1),(65753,5,NULL,10166,0,760,1,2),(65754,6,NULL,4676,0,760,0,1),(65755,6,NULL,10551,0,760,1,2),(65756,7,NULL,4851,0,760,0,1),(65757,7,NULL,6938,0,760,1,2),(65758,8,NULL,4676,0,760,0,1),(65759,8,NULL,40653,0,760,1,2),(65760,8,NULL,37443,0,760,2,3),(65761,8,NULL,28705,0,760,3,4),(65762,9,NULL,4657,0,760,0,1),(65763,9,NULL,28762,0,760,1,2),(65764,10,NULL,9459,0,760,0,1),(65765,10,NULL,8003,0,760,1,2),(65766,11,NULL,4719,0,760,0,1),(65767,11,NULL,11339,0,760,1,2),(65768,11,NULL,40657,0,760,2,3),(65769,12,NULL,5246,0,760,0,1),(65770,12,NULL,40659,0,760,1,2),(65771,12,NULL,40660,0,760,2,3),(65772,13,NULL,5119,0,760,0,1),(65773,13,NULL,40662,0,760,1,2),(65774,14,NULL,5246,0,760,0,1),(65775,14,NULL,28174,0,760,1,2),(65776,15,NULL,4851,0,760,0,1),(65777,15,NULL,40665,0,760,1,2),(65778,16,NULL,4676,0,760,0,1),(65779,16,NULL,6524,0,760,1,2);
INSERT INTO `token_attestations` VALUES (65780,17,NULL,5377,0,760,0,1),(65781,17,NULL,40668,0,760,1,2),(65782,18,NULL,5150,0,760,0,1),(65783,18,NULL,37505,0,760,1,2),(65784,19,NULL,4851,0,760,0,1),(65785,19,NULL,11339,0,760,1,2),(65786,19,NULL,40671,0,760,2,3),(65787,20,NULL,5003,0,760,0,1),(65788,20,NULL,40673,0,760,1,2),(65789,21,NULL,4845,0,760,0,1),(65790,21,NULL,11339,0,760,1,2),(65791,21,NULL,7122,0,760,2,3),(65792,22,NULL,5246,0,760,0,1),(65793,22,NULL,40676,0,760,1,2),(65794,23,NULL,11478,0,760,0,1),(65795,23,NULL,13480,0,760,1,2),(65796,23,NULL,11339,0,760,2,3),(65797,23,NULL,9907,0,760,3,4),(65798,24,NULL,4657,0,760,0,1),(65799,24,NULL,4646,0,760,1,2),(65800,24,NULL,40679,0,760,2,3),(65801,25,NULL,4657,0,760,0,1),(65802,25,NULL,40681,0,760,1,2),(65803,26,NULL,4669,0,760,0,1),(65804,26,NULL,10551,0,760,1,2),(65805,27,NULL,4783,0,760,0,1),(65806,27,NULL,33108,0,760,1,2),(65807,28,NULL,4851,0,760,0,1),(65808,28,NULL,11339,0,760,1,2),(65809,28,NULL,40685,0,760,2,3),(65810,29,NULL,40687,0,760,0,1),(65811,29,NULL,33395,0,760,1,2),(65812,30,NULL,4923,0,760,0,1),(65813,30,NULL,4646,0,760,1,2),(65814,30,NULL,4647,0,760,2,3),(65815,30,NULL,29934,0,760,3,4),(65816,31,NULL,5246,0,760,0,1),(65817,31,NULL,4646,0,760,1,2),(65818,31,NULL,4647,0,760,2,3),(65819,31,NULL,29934,0,760,3,4),(65820,32,NULL,5520,0,760,0,1),(65821,32,NULL,4670,0,760,1,2),(65822,32,NULL,11339,0,760,2,3),(65823,32,NULL,40691,0,760,3,4),(65824,33,NULL,4675,0,760,0,1),(65825,33,NULL,39289,0,760,1,2),(65826,33,NULL,35334,0,760,2,3),(65827,34,NULL,40694,0,760,0,1),(65828,34,NULL,27643,0,760,1,2),(65829,34,NULL,40695,0,760,2,3),(65830,35,NULL,4851,0,760,0,1),(65831,35,NULL,27643,0,760,1,2),(65832,35,NULL,40697,0,760,2,3),(65833,36,NULL,5226,0,760,0,1),(65834,36,NULL,4901,0,760,1,2),(65835,37,NULL,15228,0,760,0,1),(65836,37,NULL,36816,0,760,1,2),(65837,38,NULL,13314,0,760,0,1),(65838,38,NULL,19480,0,760,1,2),(65839,38,NULL,13334,0,760,2,3),(65840,39,NULL,4676,0,760,0,1),(65841,39,NULL,27989,0,760,1,2),(65842,40,NULL,4657,0,760,0,1),(65843,40,NULL,40703,0,760,1,2),(65844,41,NULL,4670,0,760,0,1),(65845,41,NULL,40705,0,760,1,2),(65846,42,NULL,4676,0,760,0,1),(65847,42,NULL,39818,0,760,1,2),(65848,43,NULL,4822,0,760,0,1),(65849,43,NULL,11339,0,760,1,2),(65850,43,NULL,40707,0,760,2,3),(65851,44,NULL,4783,0,760,0,1),(65852,44,NULL,6590,0,760,1,2),(65853,44,NULL,18046,0,760,2,3),(65854,45,NULL,5246,0,760,0,1),(65855,45,NULL,11996,0,760,1,2),(65856,46,NULL,37660,0,760,0,1),(65857,46,NULL,40711,0,760,1,2),(65858,47,NULL,4822,0,760,0,1),(65859,47,NULL,15561,0,760,1,2),(65860,47,NULL,4646,0,760,2,3),(65861,47,NULL,4647,0,760,3,4),(65862,47,NULL,6292,0,760,4,5),(65863,48,NULL,4895,0,760,0,1),(65864,48,NULL,4646,0,760,1,2),(65865,48,NULL,40714,0,760,2,3),(65866,49,NULL,40716,0,760,0,1),(65867,49,NULL,11339,0,760,1,2),(65868,49,NULL,40717,0,760,2,3),(65869,50,NULL,4845,0,760,0,1),(65870,50,NULL,9204,0,760,1,2),(65871,51,NULL,25023,0,760,0,1),(65872,51,NULL,40720,0,760,1,2),(65873,51,NULL,7444,0,760,2,3),(65874,51,NULL,40721,0,760,3,4),(65875,52,NULL,40723,0,760,0,1),(65876,52,NULL,5408,0,760,1,2),(65877,53,NULL,4675,0,760,0,1),(65878,53,NULL,40725,0,760,1,2),(65879,54,NULL,40727,0,760,0,1),(65880,54,NULL,4878,0,760,1,2),(65881,55,NULL,40729,0,760,0,1),(65882,55,NULL,40730,0,760,1,2),(65883,56,NULL,4756,0,760,0,1),(65884,56,NULL,40732,0,760,1,2),(65885,57,NULL,4756,0,760,0,1),(65886,57,NULL,40734,0,760,1,2),(65887,58,NULL,10837,0,760,0,1),(65888,58,NULL,40736,0,760,1,2),(65889,59,NULL,4676,0,760,0,1),(65890,59,NULL,40738,0,760,1,2),(65891,60,NULL,4756,0,760,0,1),(65892,60,NULL,31437,0,760,1,2),(65893,61,NULL,7134,0,760,0,1),(65894,61,NULL,13315,0,760,1,2),(65895,62,NULL,4756,0,760,0,1),(65896,62,NULL,40742,0,760,1,2),(65897,63,NULL,5119,0,760,0,1),(65898,63,NULL,40632,0,760,1,2),(65899,64,NULL,4756,0,760,0,1),(65900,64,NULL,4646,0,760,1,2),(65901,64,NULL,4647,0,760,2,3),(65902,64,NULL,40745,0,760,3,4),(65903,65,NULL,4756,0,760,0,1),(65904,65,NULL,11339,0,760,1,2),(65905,65,NULL,40747,0,760,2,3),(65906,66,NULL,4669,0,760,0,1),(65907,66,NULL,40749,0,760,1,2),(65908,67,NULL,9017,0,760,0,1),(65909,67,NULL,4646,0,760,1,2),(65910,67,NULL,4647,0,760,2,3),(65911,67,NULL,8902,0,760,3,4),(65912,68,NULL,4756,0,760,0,1),(65913,68,NULL,5246,0,760,1,2),(65914,68,NULL,37443,0,760,2,3),(65915,68,NULL,40752,0,760,3,4),(65916,69,NULL,4675,0,760,0,1),(65917,69,NULL,37443,0,760,1,2),(65918,69,NULL,10679,0,760,2,3),(65919,70,NULL,40755,0,760,0,1),(65920,70,NULL,40756,0,760,1,2),(65921,70,NULL,37443,0,760,2,3),(65922,70,NULL,40757,0,760,3,4),(65923,71,NULL,4676,0,760,0,1),(65924,71,NULL,4646,0,760,1,2),(65925,71,NULL,29278,0,760,2,3),(65926,72,NULL,12859,0,760,0,1),(65927,72,NULL,11339,0,760,1,2),(65928,72,NULL,40496,0,760,2,3),(65929,73,NULL,4851,0,760,0,1),(65930,73,NULL,40761,0,760,1,2),(65931,74,NULL,4823,0,760,0,1),(65932,74,NULL,35275,0,760,1,2),(65933,75,NULL,4756,0,760,0,1),(65934,75,NULL,40764,0,760,1,2),(65935,76,NULL,4669,0,760,0,1),(65936,76,NULL,39892,0,760,1,2),(65937,77,NULL,4676,0,760,0,1),(65938,77,NULL,40767,0,760,1,2),(65939,78,NULL,4676,0,760,0,1),(65940,78,NULL,27643,0,760,1,2),(65941,78,NULL,39702,0,760,2,3),(65942,79,NULL,4675,0,760,0,1),(65943,79,NULL,9894,0,760,1,2),(65944,80,NULL,12995,0,760,0,1),(65945,80,NULL,37443,0,760,1,2),(65946,80,NULL,40770,0,760,2,3),(65947,81,NULL,5246,0,760,0,1),(65948,81,NULL,4646,0,760,1,2),(65949,81,NULL,9926,0,760,2,3),(65950,82,NULL,4823,0,760,0,1),(65951,82,NULL,40773,0,760,1,2),(65952,83,NULL,4827,0,760,0,1),(65953,83,NULL,40775,0,760,1,2),(65954,84,NULL,5246,0,760,0,1),(65955,84,NULL,40553,0,760,1,2),(65956,85,NULL,40778,0,760,0,1),(65957,85,NULL,4739,0,760,1,2),(65958,86,NULL,14030,0,760,0,1),(65959,86,NULL,37756,0,760,1,2),(65960,87,NULL,7016,0,760,0,1),(65961,87,NULL,27643,0,760,1,2),(65962,87,NULL,31025,0,760,2,3),(65963,88,NULL,4791,0,760,0,1),(65964,88,NULL,40782,0,760,1,2),(65965,89,NULL,40784,0,760,0,1),(65966,89,NULL,37443,0,760,1,2),(65967,89,NULL,27170,0,760,2,3),(65968,90,NULL,5119,0,760,0,1),(65969,90,NULL,40786,0,760,1,2),(65970,91,NULL,8561,0,760,0,1),(65971,91,NULL,38776,0,760,1,2),(65972,92,NULL,5246,0,760,0,1),(65973,92,NULL,40789,0,760,1,2),(65974,93,NULL,4689,0,760,0,1),(65975,93,NULL,36212,0,760,1,2),(65976,94,NULL,8334,0,760,0,1),(65977,94,NULL,40792,0,760,1,2),(65978,95,NULL,4675,0,760,0,1),(65979,95,NULL,7190,0,760,1,2),(65980,95,NULL,40794,0,760,2,3),(65981,96,NULL,8334,0,760,0,1),(65982,96,NULL,9737,0,760,1,2),(65983,96,NULL,35529,0,760,2,3),(65984,97,NULL,4822,0,760,0,1),(65985,97,NULL,40797,0,760,1,2),(65986,98,NULL,4823,0,760,0,1),(65987,98,NULL,7101,0,760,1,2),(65988,99,NULL,4756,0,760,0,1),(65989,99,NULL,11339,0,760,1,2),(65990,99,NULL,6700,0,760,2,3),(65991,100,NULL,5246,0,760,0,1),(65992,100,NULL,40801,0,760,1,2),(65993,101,NULL,4676,0,760,0,1),(65994,101,NULL,31599,0,760,1,2),(65995,102,NULL,4756,0,760,0,1),(65996,102,NULL,11339,0,760,1,2),(65997,102,NULL,17464,0,760,2,3),(65998,103,NULL,4676,0,760,0,1),(65999,103,NULL,11339,0,760,1,2),(66000,103,NULL,40805,0,760,2,3),(66001,104,NULL,4756,0,760,0,1),(66002,104,NULL,37443,0,760,1,2),(66003,104,NULL,40807,0,760,2,3),(66004,105,NULL,4670,0,760,0,1),(66005,105,NULL,38812,0,760,1,2),(66006,106,NULL,4789,0,760,0,1),(66007,106,NULL,36678,0,760,1,2),(66008,107,NULL,8334,0,760,0,1),(66009,107,NULL,40810,0,760,1,2),(66010,108,NULL,4675,0,760,0,1),(66011,108,NULL,40812,0,760,1,2),(66012,109,NULL,4791,0,760,0,1),(66013,109,NULL,40814,0,760,1,2),(66014,110,NULL,8334,0,760,0,1),(66015,110,NULL,40816,0,760,1,2),(66016,111,NULL,4675,0,760,0,1),(66017,111,NULL,40818,0,760,1,2),(66018,112,NULL,4676,0,760,0,1),(66019,112,NULL,40820,0,760,1,2),(66020,113,NULL,4719,0,760,0,1),(66021,113,NULL,30762,0,760,1,2),(66022,114,NULL,4657,0,760,0,1),(66023,114,NULL,40823,0,760,1,2),(66024,115,NULL,5003,0,760,0,1),(66025,115,NULL,30255,0,760,1,2),(66026,116,NULL,5187,0,760,0,1),(66027,116,NULL,40826,0,760,1,2),(66028,117,NULL,7016,0,760,0,1),(66029,117,NULL,11339,0,760,1,2),(66030,117,NULL,28790,0,760,2,3),(66031,118,NULL,4657,0,760,0,1),(66032,118,NULL,37443,0,760,1,2),(66033,118,NULL,40829,0,760,2,3),(66034,119,NULL,4823,0,760,0,1),(66035,119,NULL,29336,0,760,1,2),(66036,120,NULL,40831,0,760,0,1),(66037,120,NULL,40832,0,760,1,2),(66038,121,NULL,8943,0,760,0,1),(66039,121,NULL,40834,0,760,1,2),(66040,122,NULL,4756,0,760,0,1),(66041,122,NULL,40836,0,760,1,2),(66042,123,NULL,14030,0,760,0,1),(66043,123,NULL,23233,0,760,1,2),(66044,124,NULL,40839,0,760,0,1),(66045,124,NULL,9225,0,760,1,2),(66046,124,NULL,40840,0,760,2,3),(66047,125,NULL,7035,0,760,0,1),(66048,125,NULL,40842,0,760,1,2),(66049,126,NULL,4676,0,760,0,1),(66050,126,NULL,37443,0,760,1,2),(66051,126,NULL,15449,0,760,2,3),(66052,127,NULL,4675,0,760,0,1),(66053,127,NULL,29547,0,760,1,2),(66054,128,NULL,4978,0,760,0,1),(66055,128,NULL,9225,0,760,1,2),(66056,128,NULL,29547,0,760,2,3),(66057,129,NULL,32700,0,760,0,1),(66058,129,NULL,4676,0,760,1,2),(66059,129,NULL,29547,0,760,2,3),(66060,130,NULL,40848,0,760,0,1),(66061,130,NULL,6676,0,760,1,2),(66062,130,NULL,9019,0,760,2,3),(66063,130,NULL,29547,0,760,3,4),(66064,131,NULL,11541,0,760,0,1),(66065,131,NULL,5799,0,760,1,2),(66066,132,NULL,4851,0,760,0,1),(66067,132,NULL,40851,0,760,1,2),(66068,133,NULL,40853,0,760,0,1),(66069,133,NULL,11339,0,760,1,2),(66070,133,NULL,28985,0,760,2,3),(66071,134,NULL,4827,0,760,0,1),(66072,134,NULL,35950,0,760,1,2),(66073,135,NULL,4675,0,760,0,1),(66074,135,NULL,40856,0,760,1,2),(66075,135,NULL,35717,0,760,2,3),(66076,136,NULL,5246,0,760,0,1),(66077,136,NULL,40858,0,760,1,2),(66078,137,NULL,4675,0,760,0,1),(66079,137,NULL,7444,0,760,1,2),(66080,137,NULL,40860,0,760,2,3),(66081,138,NULL,5377,0,760,0,1),(66082,138,NULL,40862,0,760,1,2),(66083,139,NULL,40185,0,760,0,1),(66084,139,NULL,40864,0,760,1,2),(66085,140,NULL,4851,0,760,0,1),(66086,140,NULL,40866,0,760,1,2),(66087,141,NULL,12488,0,760,0,1),(66088,141,NULL,40868,0,760,1,2),(66089,142,NULL,4756,0,760,0,1),(66090,142,NULL,40870,0,760,1,2),(66091,143,NULL,8334,0,760,0,1),(66092,143,NULL,5458,0,760,1,2),(66093,143,NULL,40872,0,760,2,3),(66094,144,NULL,4756,0,760,0,1),(66095,144,NULL,4950,0,760,1,2),(66096,144,NULL,40874,0,760,2,3),(66097,145,NULL,4978,0,760,0,1),(66098,145,NULL,40876,0,760,1,2),(66099,146,NULL,5226,0,760,0,1),(66100,146,NULL,39895,0,760,1,2),(66101,147,NULL,5520,0,760,0,1),(66102,147,NULL,11339,0,760,1,2),(66103,147,NULL,6410,0,760,2,3),(66104,148,NULL,4675,0,760,0,1),(66105,148,NULL,37443,0,760,1,2),(66106,148,NULL,37634,0,760,2,3),(66107,148,NULL,40880,0,760,3,4),(66108,149,NULL,4756,0,760,0,1),(66109,149,NULL,38390,0,760,1,2),(66110,150,NULL,5119,0,760,0,1),(66111,150,NULL,9320,0,760,1,2),(66112,151,NULL,6966,0,760,0,1),(66113,151,NULL,10044,0,760,1,2),(66114,151,NULL,33120,0,760,2,3),(66115,152,NULL,4823,0,760,0,1),(66116,152,NULL,40885,0,760,1,2),(66117,153,NULL,4978,0,760,0,1),(66118,153,NULL,4646,0,760,1,2),(66119,153,NULL,32863,0,760,2,3),(66120,154,NULL,4657,0,760,0,1),(66121,154,NULL,6686,0,760,1,2),(66122,155,NULL,4645,0,760,0,1),(66123,155,NULL,39895,0,760,1,2),(66124,156,NULL,5807,0,760,0,1),(66125,156,NULL,4646,0,760,1,2),(66126,156,NULL,4647,0,760,2,3),(66127,156,NULL,13113,0,760,3,4),(66128,157,NULL,4756,0,760,0,1),(66129,157,NULL,40891,0,760,1,2),(66130,158,NULL,5150,0,760,0,1),(66131,158,NULL,32722,0,760,1,2),(66132,159,NULL,4675,0,760,0,1),(66133,159,NULL,39283,0,760,1,2),(66134,160,NULL,5637,0,760,0,1),(66135,160,NULL,32026,0,760,1,2),(66136,161,NULL,38445,0,760,0,1),(66137,161,NULL,29441,0,760,1,2),(66138,162,NULL,4676,0,760,0,1),(66139,162,NULL,40897,0,760,1,2),(66140,163,NULL,4822,0,760,0,1),(66141,163,NULL,39733,0,760,1,2),(66142,164,NULL,4676,0,760,0,1),(66143,164,NULL,40900,0,760,1,2),(66144,165,NULL,4756,0,760,0,1),(66145,165,NULL,40902,0,760,1,2),(66146,166,NULL,4675,0,760,0,1),(66147,166,NULL,40904,0,760,1,2),(66148,167,NULL,7822,0,760,0,1),(66149,167,NULL,5762,0,760,1,2),(66150,168,NULL,4657,0,760,0,1),(66151,168,NULL,20046,0,760,1,2),(66152,169,NULL,4756,0,760,0,1),(66153,169,NULL,11339,0,760,1,2),(66154,169,NULL,40250,0,760,2,3),(66155,170,NULL,4822,0,760,0,1),(66156,170,NULL,40359,0,760,1,2),(66157,171,NULL,38340,0,760,0,1),(66158,171,NULL,40359,0,760,1,2),(66159,172,NULL,4657,0,760,0,1),(66160,172,NULL,40911,0,760,1,2),(66161,173,NULL,4756,0,760,0,1),(66162,173,NULL,27643,0,760,1,2),(66163,173,NULL,40913,0,760,2,3),(66164,174,NULL,6966,0,760,0,1),(66165,174,NULL,40915,0,760,1,2),(66166,175,NULL,4851,0,760,0,1),(66167,175,NULL,11339,0,760,1,2),(66168,175,NULL,38539,0,760,2,3),(66169,176,NULL,39426,0,760,0,1),(66170,176,NULL,40918,0,760,1,2),(66171,177,NULL,40920,0,760,0,1),(66172,177,NULL,4646,0,760,1,2),(66173,177,NULL,27666,0,760,2,3),(66174,178,NULL,40922,0,760,0,1),(66175,178,NULL,4646,0,760,1,2),(66176,178,NULL,23133,0,760,2,3),(66177,178,NULL,27758,0,760,3,4),(66178,179,NULL,4657,0,760,0,1),(66179,179,NULL,40924,0,760,1,2),(66180,180,NULL,4676,0,760,0,1),(66181,180,NULL,40926,0,760,1,2),(66182,181,NULL,5377,0,760,0,1),(66183,181,NULL,37443,0,760,1,2),(66184,181,NULL,40928,0,760,2,3),(66185,182,NULL,5447,0,760,0,1),(66186,182,NULL,40856,0,760,1,2),(66187,182,NULL,33314,0,760,2,3),(66188,183,NULL,4675,0,760,0,1),(66189,183,NULL,40112,0,760,1,2),(66190,184,NULL,4756,0,760,0,1),(66191,184,NULL,37443,0,760,1,2),(66192,184,NULL,40931,0,760,2,3),(66193,185,NULL,4824,0,760,0,1),(66194,185,NULL,11339,0,760,1,2),(66195,185,NULL,40933,0,760,2,3),(66196,186,NULL,39122,0,760,0,1),(66197,186,NULL,11339,0,760,1,2),(66198,186,NULL,40935,0,760,2,3),(66199,187,NULL,4675,0,760,0,1),(66200,187,NULL,11773,0,760,1,2),(66201,188,NULL,5298,0,760,0,1),(66202,188,NULL,11339,0,760,1,2),(66203,188,NULL,29741,0,760,2,3),(66204,1,NULL,14030,0,761,0,1),(66205,1,NULL,22839,0,761,1,2),(66206,2,NULL,39484,0,761,0,1),(66207,2,NULL,38839,0,761,1,2),(66208,3,NULL,13595,0,761,0,1),(66209,3,NULL,7520,0,761,1,2),(66210,4,NULL,4851,0,761,0,1),(66211,4,NULL,37321,0,761,1,2),(66212,5,NULL,4851,0,761,0,1),(66213,5,NULL,40942,0,761,1,2),(66214,6,NULL,4783,0,761,0,1),(66215,6,NULL,8115,0,761,1,2),(66216,6,NULL,8116,0,761,2,3),(66217,7,NULL,13742,0,761,0,1),(66218,7,NULL,40945,0,761,1,2),(66219,8,NULL,5447,0,761,0,1),(66220,8,NULL,37418,0,761,1,2),(66221,9,NULL,4851,0,761,0,1),(66222,9,NULL,40947,0,761,1,2),(66223,10,NULL,4676,0,761,0,1),(66224,10,NULL,28984,0,761,1,2),(66225,11,NULL,8561,0,761,0,1),(66226,11,NULL,40950,0,761,1,2),(66227,12,NULL,12823,0,761,0,1),(66228,12,NULL,39996,0,761,1,2),(66229,13,NULL,4675,0,761,0,1),(66230,13,NULL,9386,0,761,1,2),(66231,14,NULL,5226,0,761,0,1),(66232,14,NULL,6506,0,761,1,2),(66233,15,NULL,4822,0,761,0,1),(66234,15,NULL,11091,0,761,1,2),(66235,16,NULL,5246,0,761,0,1),(66236,16,NULL,4646,0,761,1,2),(66237,16,NULL,4647,0,761,2,3),(66238,16,NULL,13896,0,761,3,4),(66239,17,NULL,4822,0,761,0,1),(66240,17,NULL,4646,0,761,1,2),(66241,17,NULL,4647,0,761,2,3),(66242,17,NULL,13896,0,761,3,4),(66243,18,NULL,8561,0,761,0,1),(66244,18,NULL,11339,0,761,1,2),(66245,18,NULL,40958,0,761,2,3),(66246,19,NULL,4675,0,761,0,1),(66247,19,NULL,40960,0,761,1,2),(66248,20,NULL,12995,0,761,0,1),(66249,20,NULL,40960,0,761,1,2),(66250,21,NULL,4676,0,761,0,1),(66251,21,NULL,40963,0,761,1,2),(66252,22,NULL,5226,0,761,0,1),(66253,22,NULL,5458,0,761,1,2),(66254,22,NULL,40965,0,761,2,3),(66255,23,NULL,5150,0,761,0,1),(66256,23,NULL,8386,0,761,1,2),(66257,24,NULL,14030,0,761,0,1),(66258,24,NULL,40626,0,761,1,2),(66259,25,NULL,4675,0,761,0,1),(66260,25,NULL,11339,0,761,1,2),(66261,25,NULL,40969,0,761,2,3),(66262,26,NULL,4675,0,761,0,1),(66263,26,NULL,11339,0,761,1,2),(66264,26,NULL,20528,0,761,2,3),(66265,27,NULL,11683,0,761,0,1),(66266,27,NULL,40972,0,761,1,2),(66267,28,NULL,12488,0,761,0,1),(66268,28,NULL,9225,0,761,1,2),(66269,28,NULL,11339,0,761,2,3),(66270,28,NULL,40974,0,761,3,4),(66271,29,NULL,4851,0,761,0,1),(66272,29,NULL,5520,0,761,1,2),(66273,29,NULL,11339,0,761,2,3),(66274,29,NULL,40976,0,761,3,4),(66275,30,NULL,5520,0,761,0,1),(66276,30,NULL,12418,0,761,1,2),(66277,30,NULL,27643,0,761,2,3),(66278,30,NULL,40978,0,761,3,4),(66279,31,NULL,40980,0,761,0,1),(66280,31,NULL,40981,0,761,1,2),(66281,31,NULL,11339,0,761,2,3),(66282,31,NULL,40982,0,761,3,4),(66283,32,NULL,4756,0,761,0,1),(66284,32,NULL,40984,0,761,1,2),(66285,33,NULL,4657,0,761,0,1),(66286,33,NULL,9225,0,761,1,2),(66287,33,NULL,6848,0,761,2,3),(66288,34,NULL,13896,0,761,0,1),(66289,34,NULL,4870,0,761,1,2),(66290,34,NULL,7444,0,761,2,3),(66291,34,NULL,12224,0,761,3,4),(66292,35,NULL,4675,0,761,0,1),(66293,35,NULL,40988,0,761,1,2),(66294,36,NULL,4676,0,761,0,1),(66295,36,NULL,40990,0,761,1,2),(66296,37,NULL,7995,0,761,0,1),(66297,37,NULL,34289,0,761,1,2),(66298,38,NULL,4756,0,761,0,1),(66299,38,NULL,40993,0,761,1,2),(66300,39,NULL,4675,0,761,0,1),(66301,39,NULL,12418,0,761,1,2),(66302,39,NULL,34279,0,761,2,3),(66303,40,NULL,5119,0,761,0,1),(66304,40,NULL,28984,0,761,1,2),(66305,41,NULL,40997,0,761,0,1),(66306,41,NULL,40998,0,761,1,2),(66307,42,NULL,40471,0,761,0,1),(66308,42,NULL,4901,0,761,1,2),(66309,42,NULL,7444,0,761,2,3),(66310,42,NULL,14767,0,761,3,4),(66311,42,NULL,8902,0,761,4,5),(66312,43,NULL,4756,0,761,0,1),(66313,43,NULL,41001,0,761,1,2),(66314,44,NULL,12488,0,761,0,1),(66315,44,NULL,7190,0,761,1,2),(66316,44,NULL,41003,0,761,2,3),(66317,45,NULL,5246,0,761,0,1),(66318,45,NULL,11339,0,761,1,2),(66319,45,NULL,38406,0,761,2,3),(66320,46,NULL,12995,0,761,0,1),(66321,46,NULL,4675,0,761,1,2),(66322,46,NULL,41006,0,761,2,3),(66323,47,NULL,4783,0,761,0,1),(66324,47,NULL,40856,0,761,1,2),(66325,47,NULL,19026,0,761,2,3),(66326,48,NULL,38182,0,761,0,1),(66327,48,NULL,41009,0,761,1,2),(66328,49,NULL,4824,0,761,0,1),(66329,49,NULL,11339,0,761,1,2),(66330,49,NULL,41011,0,761,2,3),(66331,50,NULL,5246,0,761,0,1),(66332,50,NULL,41013,0,761,1,2),(66333,51,NULL,41015,0,761,0,1),(66334,51,NULL,41016,0,761,1,2),(66335,52,NULL,41018,0,761,0,1),(66336,52,NULL,12459,0,761,1,2),(66337,53,NULL,4845,0,761,0,1),(66338,53,NULL,41020,0,761,1,2),(66339,54,NULL,5459,0,761,0,1),(66340,54,NULL,7444,0,761,1,2),(66341,54,NULL,40130,0,761,2,3),(66342,55,NULL,12445,0,761,0,1),(66343,55,NULL,41023,0,761,1,2),(66344,56,NULL,7265,0,761,0,1),(66345,56,NULL,4676,0,761,1,2),(66346,56,NULL,4646,0,761,2,3),(66347,56,NULL,41025,0,761,3,4),(66348,57,NULL,41027,0,761,0,1),(66349,57,NULL,41028,0,761,1,2),(66350,58,NULL,6778,0,761,0,1),(66351,58,NULL,41030,0,761,1,2),(66352,59,NULL,6778,0,761,0,1),(66353,59,NULL,40322,0,761,1,2),(66354,59,NULL,27643,0,761,2,3),(66355,59,NULL,41032,0,761,3,4),(66356,60,NULL,4922,0,761,0,1),(66357,60,NULL,4646,0,761,1,2),(66358,60,NULL,4647,0,761,2,3),(66359,60,NULL,30774,0,761,3,4),(66360,61,NULL,6778,0,761,0,1),(66361,61,NULL,4646,0,761,1,2),(66362,61,NULL,41035,0,761,2,3),(66363,62,NULL,4851,0,761,0,1),(66364,62,NULL,37443,0,761,1,2),(66365,62,NULL,41037,0,761,2,3),(66366,63,NULL,4670,0,761,0,1),(66367,63,NULL,41039,0,761,1,2),(66368,64,NULL,4756,0,761,0,1),(66369,64,NULL,40782,0,761,1,2),(66370,65,NULL,4676,0,761,0,1),(66371,65,NULL,38722,0,761,1,2),(66372,66,NULL,5246,0,761,0,1),(66373,66,NULL,5834,0,761,1,2),(66374,67,NULL,5520,0,761,0,1),(66375,67,NULL,5834,0,761,1,2),(66376,68,NULL,4657,0,761,0,1),(66377,68,NULL,4646,0,761,1,2),(66378,68,NULL,4647,0,761,2,3),(66379,68,NULL,40256,0,761,3,4),(66380,69,NULL,41045,0,761,0,1),(66381,69,NULL,39743,0,761,1,2),(66382,70,NULL,38362,0,761,0,1),(66383,70,NULL,41047,0,761,1,2),(66384,71,NULL,8334,0,761,0,1),(66385,71,NULL,41049,0,761,1,2),(66386,72,NULL,7016,0,761,0,1),(66387,72,NULL,6183,0,761,1,2),(66388,73,NULL,4676,0,761,0,1),(66389,73,NULL,27643,0,761,1,2),(66390,73,NULL,41052,0,761,2,3),(66391,74,NULL,6590,0,761,0,1),(66392,74,NULL,8620,0,761,1,2),(66393,75,NULL,4756,0,761,0,1),(66394,75,NULL,41055,0,761,1,2),(66395,76,NULL,4657,0,761,0,1),(66396,76,NULL,41057,0,761,1,2),(66397,77,NULL,5447,0,761,0,1),(66398,77,NULL,41059,0,761,1,2),(66399,78,NULL,4847,0,761,0,1),(66400,78,NULL,39294,0,761,1,2),(66401,79,NULL,7016,0,761,0,1),(66402,79,NULL,4882,0,761,1,2),(66403,80,NULL,4675,0,761,0,1),(66404,80,NULL,11400,0,761,1,2),(66405,81,NULL,4657,0,761,0,1),(66406,81,NULL,6795,0,761,1,2),(66407,82,NULL,9616,0,761,0,1),(66408,82,NULL,28349,0,761,1,2),(66409,83,NULL,4675,0,761,0,1),(66410,83,NULL,8826,0,761,1,2),(66411,84,NULL,5226,0,761,0,1),(66412,84,NULL,4646,0,761,1,2),(66413,84,NULL,4683,0,761,2,3),(66414,84,NULL,7423,0,761,3,4),(66415,85,NULL,12995,0,761,0,1),(66416,85,NULL,39216,0,761,1,2),(66417,86,NULL,4675,0,761,0,1),(66418,86,NULL,41069,0,761,1,2),(66419,87,NULL,8597,0,761,0,1),(66420,87,NULL,10044,0,761,1,2),(66421,88,NULL,4676,0,761,0,1),(66422,88,NULL,40150,0,761,1,2),(66423,89,NULL,5458,0,761,0,1),(66424,89,NULL,4646,0,761,1,2),(66425,89,NULL,41073,0,761,2,3),(66426,90,NULL,11541,0,761,0,1),(66427,90,NULL,35503,0,761,1,2),(66428,91,NULL,4851,0,761,0,1),(66429,91,NULL,41076,0,761,1,2),(66430,92,NULL,5447,0,761,0,1),(66431,92,NULL,41078,0,761,1,2),(66432,93,NULL,7212,0,761,0,1),(66433,93,NULL,41080,0,761,1,2),(66434,94,NULL,6676,0,761,0,1),(66435,94,NULL,41082,0,761,1,2),(66436,95,NULL,4657,0,761,0,1),(66437,95,NULL,6043,0,761,1,2),(66438,96,NULL,4845,0,761,0,1),(66439,96,NULL,12952,0,761,1,2),(66440,97,NULL,9006,0,761,0,1),(66441,97,NULL,4646,0,761,1,2),(66442,97,NULL,41086,0,761,2,3),(66443,98,NULL,6966,0,761,0,1),(66444,98,NULL,40059,0,761,1,2),(66445,99,NULL,4824,0,761,0,1),(66446,99,NULL,10978,0,761,1,2),(66447,100,NULL,4845,0,761,0,1),(66448,100,NULL,37871,0,761,1,2),(66449,101,NULL,7752,0,761,0,1),(66450,101,NULL,40205,0,761,1,2),(66451,102,NULL,13595,0,761,0,1),(66452,102,NULL,41091,0,761,1,2),(66453,102,NULL,11339,0,761,2,3),(66454,102,NULL,7124,0,761,3,4),(66455,103,NULL,4791,0,761,0,1),(66456,103,NULL,10166,0,761,1,2),(66457,104,NULL,6676,0,761,0,1),(66458,104,NULL,11339,0,761,1,2),(66459,104,NULL,6410,0,761,2,3),(66460,105,NULL,8943,0,761,0,1),(66461,105,NULL,5549,0,761,1,2),(66462,106,NULL,5520,0,761,0,1),(66463,106,NULL,11339,0,761,1,2),(66464,106,NULL,41096,0,761,2,3),(66465,107,NULL,4675,0,761,0,1),(66466,107,NULL,8267,0,761,1,2),(66467,108,NULL,4824,0,761,0,1),(66468,108,NULL,41099,0,761,1,2),(66469,109,NULL,4823,0,761,0,1),(66470,109,NULL,29358,0,761,1,2),(66471,109,NULL,29346,0,761,2,3),(66472,110,NULL,4756,0,761,0,1),(66473,110,NULL,37443,0,761,1,2),(66474,110,NULL,4842,0,761,2,3),(66475,111,NULL,4657,0,761,0,1),(66476,111,NULL,41069,0,761,1,2),(66477,112,NULL,9727,0,761,0,1),(66478,112,NULL,41104,0,761,1,2),(66479,113,NULL,8509,0,761,0,1),(66480,113,NULL,41106,0,761,1,2),(66481,114,NULL,5090,0,761,0,1),(66482,114,NULL,39187,0,761,1,2),(66483,115,NULL,7992,0,761,0,1),(66484,115,NULL,39187,0,761,1,2),(66485,116,NULL,4787,0,761,0,1),(66486,116,NULL,41110,0,761,1,2),(66487,117,NULL,6778,0,761,0,1),(66488,117,NULL,4646,0,761,1,2),(66489,117,NULL,4647,0,761,2,3),(66490,117,NULL,10225,0,761,3,4),(66491,118,NULL,41113,0,761,0,1),(66492,118,NULL,41114,0,761,1,2),(66493,119,NULL,4675,0,761,0,1),(66494,119,NULL,22069,0,761,1,2),(66495,120,NULL,4922,0,761,0,1),(66496,120,NULL,14766,0,761,1,2),(66497,120,NULL,41117,0,761,2,3),(66498,121,NULL,7992,0,761,0,1),(66499,121,NULL,38672,0,761,1,2),(66500,122,NULL,41120,0,761,0,1),(66501,122,NULL,11339,0,761,1,2),(66502,122,NULL,28272,0,761,2,3),(66503,123,NULL,41122,0,761,0,1),(66504,123,NULL,7642,0,761,1,2),(66505,124,NULL,4719,0,761,0,1),(66506,124,NULL,20042,0,761,1,2),(66507,125,NULL,41125,0,761,0,1),(66508,125,NULL,38921,0,761,1,2),(66509,126,NULL,6148,0,761,0,1),(66510,126,NULL,38864,0,761,1,2),(66511,127,NULL,4822,0,761,0,1),(66512,127,NULL,4646,0,761,1,2),(66513,127,NULL,41052,0,761,2,3),(66514,128,NULL,6778,0,761,0,1),(66515,128,NULL,4646,0,761,1,2),(66516,128,NULL,41052,0,761,2,3),(66517,129,NULL,4675,0,761,0,1),(66518,129,NULL,35377,0,761,1,2),(66519,130,NULL,4676,0,761,0,1),(66520,130,NULL,32817,0,761,1,2),(66521,131,NULL,4675,0,761,0,1),(66522,131,NULL,38225,0,761,1,2),(66523,132,NULL,6778,0,761,0,1),(66524,132,NULL,41133,0,761,1,2),(66525,133,NULL,9225,0,761,0,1),(66526,133,NULL,11592,0,761,1,2),(66527,134,NULL,4851,0,761,0,1),(66528,134,NULL,11339,0,761,1,2),(66529,134,NULL,39479,0,761,2,3),(66530,135,NULL,4823,0,761,0,1),(66531,135,NULL,4646,0,761,1,2),(66532,135,NULL,4647,0,761,2,3),(66533,135,NULL,38926,0,761,3,4),(66534,136,NULL,4657,0,761,0,1),(66535,136,NULL,34885,0,761,1,2),(66536,137,NULL,8561,0,761,0,1),(66537,137,NULL,41139,0,761,1,2),(66538,138,NULL,6778,0,761,0,1),(66539,138,NULL,12714,0,761,1,2),(66540,139,NULL,38342,0,761,0,1),(66541,139,NULL,41142,0,761,1,2),(66542,140,NULL,9342,0,761,0,1),(66543,140,NULL,41144,0,761,1,2),(66544,140,NULL,5114,0,761,2,3),(66545,140,NULL,33825,0,761,3,4),(66546,141,NULL,4895,0,761,0,1),(66547,141,NULL,41146,0,761,1,2),(66548,142,NULL,4675,0,761,0,1),(66549,142,NULL,4646,0,761,1,2),(66550,142,NULL,4683,0,761,2,3),(66551,142,NULL,41148,0,761,3,4),(66552,143,NULL,12995,0,761,0,1),(66553,143,NULL,41150,0,761,1,2),(66554,144,NULL,4791,0,761,0,1),(66555,144,NULL,11339,0,761,1,2),(66556,144,NULL,40691,0,761,2,3),(66557,145,NULL,12488,0,761,0,1),(66558,145,NULL,30487,0,761,1,2),(66559,146,NULL,4851,0,761,0,1),(66560,146,NULL,22849,0,761,1,2),(66561,147,NULL,41155,0,761,0,1),(66562,147,NULL,11339,0,761,1,2),(66563,147,NULL,41156,0,761,2,3),(66564,148,NULL,5226,0,761,0,1),(66565,148,NULL,41158,0,761,1,2),(66566,149,NULL,4823,0,761,0,1),(66567,149,NULL,39110,0,761,1,2),(66568,150,NULL,5458,0,761,0,1),(66569,150,NULL,4789,0,761,1,2),(66570,150,NULL,32067,0,761,2,3),(66571,150,NULL,41161,0,761,3,4),(66572,151,NULL,41163,0,761,0,1),(66573,151,NULL,15912,0,761,1,2),(66574,152,NULL,4669,0,761,0,1),(66575,152,NULL,15239,0,761,1,2),(66576,152,NULL,41165,0,761,2,3),(66577,152,NULL,5114,0,761,3,4),(66578,152,NULL,36229,0,761,4,5),(66579,153,NULL,8334,0,761,0,1),(66580,153,NULL,31168,0,761,1,2),(66581,154,NULL,6676,0,761,0,1),(66582,154,NULL,41168,0,761,1,2),(66583,155,NULL,7574,0,761,0,1),(66584,155,NULL,41170,0,761,1,2),(66585,156,NULL,4676,0,761,0,1),(66586,156,NULL,41172,0,761,1,2),(66587,157,NULL,5003,0,761,0,1),(66588,157,NULL,29711,0,761,1,2),(66589,158,NULL,6148,0,761,0,1),(66590,158,NULL,11339,0,761,1,2),(66591,158,NULL,13501,0,761,2,3),(66592,159,NULL,14030,0,761,0,1),(66593,159,NULL,5799,0,761,1,2),(66594,160,NULL,4847,0,761,0,1),(66595,160,NULL,27643,0,761,1,2),(66596,160,NULL,41177,0,761,2,3),(66597,161,NULL,7992,0,761,0,1),(66598,161,NULL,41179,0,761,1,2),(66599,162,NULL,7443,0,761,0,1),(66600,162,NULL,41181,0,761,1,2),(66601,163,NULL,9019,0,761,0,1),(66602,163,NULL,6143,0,761,1,2),(66603,163,NULL,41183,0,761,2,3),(66604,164,NULL,4851,0,761,0,1),(66605,164,NULL,41185,0,761,1,2),(66606,164,NULL,41186,0,761,2,3),(66607,165,NULL,4675,0,761,0,1),(66608,165,NULL,41188,0,761,1,2),(66609,166,NULL,4675,0,761,0,1),(66610,166,NULL,14823,0,761,1,2),(66611,167,NULL,4901,0,761,0,1),(66612,167,NULL,41190,0,761,1,2),(66613,168,NULL,4824,0,761,0,1),(66614,168,NULL,11339,0,761,1,2),(66615,168,NULL,9926,0,761,2,3),(66616,169,NULL,4676,0,761,0,1),(66617,169,NULL,16836,0,761,1,2),(66618,170,NULL,4859,0,761,0,1),(66619,170,NULL,26584,0,761,1,2),(66620,171,NULL,4851,0,761,0,1),(66621,171,NULL,41195,0,761,1,2),(66622,172,NULL,6778,0,761,0,1),(66623,172,NULL,11339,0,761,1,2),(66624,172,NULL,11307,0,761,2,3),(66625,173,NULL,4845,0,761,0,1),(66626,173,NULL,37443,0,761,1,2),(66627,173,NULL,13604,0,761,2,3),(66628,174,NULL,4676,0,761,0,1),(66629,174,NULL,37443,0,761,1,2),(66630,174,NULL,41199,0,761,2,3),(66631,175,NULL,4823,0,761,0,1),(66632,175,NULL,41201,0,761,1,2),(66633,176,NULL,4657,0,761,0,1),(66634,176,NULL,4689,0,761,1,2),(66635,176,NULL,41203,0,761,2,3),(66636,177,NULL,4657,0,761,0,1),(66637,177,NULL,11339,0,761,1,2),(66638,177,NULL,41205,0,761,2,3),(66639,178,NULL,6778,0,761,0,1),(66640,178,NULL,28900,0,761,1,2),(66641,179,NULL,6778,0,761,0,1),(66642,179,NULL,41208,0,761,1,2),(66643,180,NULL,4756,0,761,0,1),(66644,180,NULL,11339,0,761,1,2),(66645,180,NULL,24677,0,761,2,3),(66646,181,NULL,4851,0,761,0,1),(66647,181,NULL,29342,0,761,1,2),(66648,182,NULL,4675,0,761,0,1),(66649,182,NULL,4791,0,761,1,2),(66650,182,NULL,25118,0,761,2,3),(66651,1,NULL,4657,0,762,0,1),(66652,1,NULL,41213,0,762,1,2),(66653,2,NULL,4688,0,762,0,1),(66654,2,NULL,6744,0,762,1,2),(66655,3,NULL,4675,0,762,0,1),(66656,3,NULL,39444,0,762,1,2),(66657,4,NULL,4787,0,762,0,1),(66658,4,NULL,9091,0,762,1,2),(66659,5,NULL,4824,0,762,0,1),(66660,5,NULL,12714,0,762,1,2),(66661,6,NULL,7212,0,762,0,1),(66662,6,NULL,7642,0,762,1,2),(66663,7,NULL,4851,0,762,0,1),(66664,7,NULL,41220,0,762,1,2),(66665,8,NULL,4676,0,762,0,1),(66666,8,NULL,41222,0,762,1,2),(66667,9,NULL,9017,0,762,0,1),(66668,9,NULL,27643,0,762,1,2),(66669,9,NULL,41224,0,762,2,3),(66670,10,NULL,5246,0,762,0,1),(66671,10,NULL,41226,0,762,1,2),(66672,11,NULL,4676,0,762,0,1),(66673,11,NULL,11339,0,762,1,2),(66674,11,NULL,40172,0,762,2,3),(66675,12,NULL,6688,0,762,0,1),(66676,12,NULL,37552,0,762,1,2),(66677,13,NULL,4675,0,762,0,1),(66678,13,NULL,11339,0,762,1,2),(66679,13,NULL,41230,0,762,2,3),(66680,14,NULL,4823,0,762,0,1),(66681,14,NULL,11339,0,762,1,2),(66682,14,NULL,41232,0,762,2,3),(66683,15,NULL,4669,0,762,0,1),(66684,15,NULL,7232,0,762,1,2),(66685,16,NULL,4845,0,762,0,1),(66686,16,NULL,41235,0,762,1,2),(66687,17,NULL,6820,0,762,0,1),(66688,17,NULL,41237,0,762,1,2),(66689,18,NULL,4822,0,762,0,1),(66690,18,NULL,37250,0,762,1,2),(66691,19,NULL,4823,0,762,0,1),(66692,19,NULL,37443,0,762,1,2),(66693,19,NULL,11639,0,762,2,3),(66694,20,NULL,9727,0,762,0,1),(66695,20,NULL,34225,0,762,1,2),(66696,21,NULL,4789,0,762,0,1),(66697,21,NULL,36429,0,762,1,2),(66698,22,NULL,4851,0,762,0,1),(66699,22,NULL,4891,0,762,1,2),(66700,22,NULL,28753,0,762,2,3),(66701,23,NULL,4895,0,762,0,1),(66702,23,NULL,11478,0,762,1,2),(66703,23,NULL,11339,0,762,2,3),(66704,23,NULL,41243,0,762,3,4),(66705,24,NULL,4787,0,762,0,1),(66706,24,NULL,31324,0,762,1,2),(66707,25,NULL,4675,0,762,0,1),(66708,25,NULL,16769,0,762,1,2),(66709,25,NULL,41246,0,762,2,3),(66710,26,NULL,6778,0,762,0,1),(66711,26,NULL,32177,0,762,1,2),(66712,27,NULL,4676,0,762,0,1),(66713,27,NULL,11339,0,762,1,2),(66714,27,NULL,9907,0,762,2,3),(66715,28,NULL,6778,0,762,0,1),(66716,28,NULL,27643,0,762,1,2),(66717,28,NULL,41249,0,762,2,3),(66718,29,NULL,4676,0,762,0,1),(66719,29,NULL,5738,0,762,1,2),(66720,30,NULL,4756,0,762,0,1),(66721,30,NULL,41252,0,762,1,2),(66722,31,NULL,5246,0,762,0,1),(66723,31,NULL,6658,0,762,1,2),(66724,32,NULL,4756,0,762,0,1),(66725,32,NULL,4646,0,762,1,2),(66726,32,NULL,7550,0,762,2,3),(66727,33,NULL,4656,0,762,0,1),(66728,33,NULL,41256,0,762,1,2),(66729,34,NULL,4675,0,762,0,1),(66730,34,NULL,27643,0,762,1,2),(66731,34,NULL,41258,0,762,2,3),(66732,35,NULL,5447,0,762,0,1),(66733,35,NULL,32657,0,762,1,2),(66734,36,NULL,5246,0,762,0,1),(66735,36,NULL,41261,0,762,1,2),(66736,37,NULL,12859,0,762,0,1),(66737,37,NULL,14823,0,762,1,2),(66738,38,NULL,4676,0,762,0,1),(66739,38,NULL,38004,0,762,1,2),(66740,39,NULL,4817,0,762,0,1),(66741,39,NULL,4895,0,762,1,2),(66742,39,NULL,11888,0,762,2,3),(66743,40,NULL,6778,0,762,0,1),(66744,40,NULL,41266,0,762,1,2),(66745,41,NULL,4676,0,762,0,1),(66746,41,NULL,40990,0,762,1,2),(66747,42,NULL,7265,0,762,0,1),(66748,42,NULL,41268,0,762,1,2),(66749,43,NULL,8561,0,762,0,1),(66750,43,NULL,41270,0,762,1,2),(66751,44,NULL,12995,0,762,0,1),(66752,44,NULL,4891,0,762,1,2),(66753,44,NULL,6534,0,762,2,3),(66754,45,NULL,6778,0,762,0,1),(66755,45,NULL,41273,0,762,1,2),(66756,46,NULL,41275,0,762,0,1),(66757,46,NULL,29358,0,762,1,2),(66758,47,NULL,4675,0,762,0,1),(66759,47,NULL,41277,0,762,1,2),(66760,47,NULL,41278,0,762,2,3),(66761,48,NULL,4851,0,762,0,1),(66762,48,NULL,39472,0,762,1,2),(66763,49,NULL,37898,0,762,0,1),(66764,49,NULL,41281,0,762,1,2),(66765,49,NULL,11339,0,762,2,3),(66766,49,NULL,41282,0,762,3,4),(66767,50,NULL,4675,0,762,0,1),(66768,50,NULL,37835,0,762,1,2),(66769,50,NULL,41281,0,762,2,3),(66770,50,NULL,11339,0,762,3,4),(66771,50,NULL,41284,0,762,4,5),(66772,51,NULL,41286,0,762,0,1),(66773,51,NULL,8955,0,762,1,2),(66774,51,NULL,41287,0,762,2,3),(66775,52,NULL,41155,0,762,0,1),(66776,52,NULL,41289,0,762,1,2),(66777,53,NULL,9017,0,762,0,1),(66778,53,NULL,41291,0,762,1,2),(66779,54,NULL,41293,0,762,0,1),(66780,54,NULL,5150,0,762,1,2),(66781,54,NULL,37443,0,762,2,3),(66782,54,NULL,13512,0,762,3,4),(66783,54,NULL,11339,0,762,4,5),(66784,54,NULL,41294,0,762,5,6),(66785,55,NULL,6778,0,762,0,1),(66786,55,NULL,7003,0,762,1,2),(66787,56,NULL,41297,0,762,0,1),(66788,56,NULL,4646,0,762,1,2),(66789,56,NULL,38589,0,762,2,3),(66790,57,NULL,5302,0,762,0,1),(66791,57,NULL,36655,0,762,1,2),(66792,58,NULL,5246,0,762,0,1),(66793,58,NULL,27643,0,762,1,2),(66794,58,NULL,41300,0,762,2,3),(66795,59,NULL,5447,0,762,0,1),(66796,59,NULL,41302,0,762,1,2),(66797,60,NULL,4676,0,762,0,1),(66798,60,NULL,41304,0,762,1,2),(66799,61,NULL,38362,0,762,0,1),(66800,61,NULL,41306,0,762,1,2),(66801,61,NULL,11339,0,762,2,3),(66802,61,NULL,41307,0,762,3,4),(66803,62,NULL,41309,0,762,0,1),(66804,62,NULL,41310,0,762,1,2),(66805,63,NULL,41312,0,762,0,1),(66806,63,NULL,41313,0,762,1,2),(66807,64,NULL,9017,0,762,0,1),(66808,64,NULL,41315,0,762,1,2),(66809,65,NULL,6630,0,762,0,1),(66810,65,NULL,41317,0,762,1,2),(66811,65,NULL,41318,0,762,2,3),(66812,66,NULL,39970,0,762,0,1),(66813,66,NULL,41320,0,762,1,2),(66814,66,NULL,41321,0,762,2,3),(66815,67,NULL,4851,0,762,0,1),(66816,67,NULL,4646,0,762,1,2),(66817,67,NULL,4683,0,762,2,3),(66818,67,NULL,37672,0,762,3,4),(66819,68,NULL,4978,0,762,0,1),(66820,68,NULL,41324,0,762,1,2),(66821,69,NULL,4675,0,762,0,1),(66822,69,NULL,38445,0,762,1,2),(66823,69,NULL,30106,0,762,2,3),(66824,70,NULL,4662,0,762,0,1),(66825,70,NULL,27643,0,762,1,2),(66826,70,NULL,23087,0,762,2,3),(66827,71,NULL,5447,0,762,0,1),(66828,71,NULL,11339,0,762,1,2),(66829,71,NULL,41328,0,762,2,3),(66830,72,NULL,5226,0,762,0,1),(66831,72,NULL,19128,0,762,1,2),(66832,73,NULL,4978,0,762,0,1),(66833,73,NULL,19128,0,762,1,2),(66834,74,NULL,4675,0,762,0,1),(66835,74,NULL,5520,0,762,1,2),(66836,74,NULL,19128,0,762,2,3),(66837,75,NULL,37660,0,762,0,1),(66838,75,NULL,19128,0,762,1,2),(66839,76,NULL,39457,0,762,0,1),(66840,76,NULL,5752,0,762,1,2),(66841,77,NULL,12995,0,762,0,1),(66842,77,NULL,28609,0,762,1,2),(66843,78,NULL,37838,0,762,0,1),(66844,78,NULL,11339,0,762,1,2),(66845,78,NULL,41336,0,762,2,3),(66846,79,NULL,12488,0,762,0,1),(66847,79,NULL,31296,0,762,1,2),(66848,79,NULL,8935,0,762,2,3),(66849,80,NULL,4670,0,762,0,1),(66850,80,NULL,4646,0,762,1,2),(66851,80,NULL,4647,0,762,2,3),(66852,80,NULL,10337,0,762,3,4),(66853,81,NULL,4719,0,762,0,1),(66854,81,NULL,4646,0,762,1,2),(66855,81,NULL,4647,0,762,2,3),(66856,81,NULL,10337,0,762,3,4),(66857,82,NULL,6590,0,762,0,1),(66858,82,NULL,37835,0,762,1,2),(66859,82,NULL,31656,0,762,2,3),(66860,83,NULL,4656,0,762,0,1),(66861,83,NULL,30820,0,762,1,2),(66862,84,NULL,6778,0,762,0,1),(66863,84,NULL,41343,0,762,1,2),(66864,85,NULL,4688,0,762,0,1),(66865,85,NULL,4646,0,762,1,2),(66866,85,NULL,6410,0,762,2,3),(66867,86,NULL,12488,0,762,0,1),(66868,86,NULL,41346,0,762,1,2),(66869,87,NULL,4676,0,762,0,1),(66870,87,NULL,41348,0,762,1,2),(66871,88,NULL,4675,0,762,0,1),(66872,88,NULL,41350,0,762,1,2),(66873,89,NULL,5858,0,762,0,1),(66874,89,NULL,32820,0,762,1,2),(66875,90,NULL,4978,0,762,0,1),(66876,90,NULL,41353,0,762,1,2),(66877,91,NULL,4834,0,762,0,1),(66878,91,NULL,4646,0,762,1,2),(66879,91,NULL,9362,0,762,2,3),(66880,92,NULL,5459,0,762,0,1),(66881,92,NULL,8509,0,762,1,2),(66882,92,NULL,4922,0,762,2,3),(66883,92,NULL,4646,0,762,3,4),(66884,92,NULL,41356,0,762,4,5),(66885,93,NULL,7016,0,762,0,1),(66886,93,NULL,29119,0,762,1,2),(66887,94,NULL,4880,0,762,0,1),(66888,94,NULL,4646,0,762,1,2),(66889,94,NULL,7415,0,762,2,3),(66890,95,NULL,6778,0,762,0,1),(66891,95,NULL,11339,0,762,1,2),(66892,95,NULL,13113,0,762,2,3),(66893,96,NULL,4675,0,762,0,1),(66894,96,NULL,4646,0,762,1,2),(66895,96,NULL,4683,0,762,2,3),(66896,96,NULL,19097,0,762,3,4),(66897,97,NULL,4978,0,762,0,1),(66898,97,NULL,41362,0,762,1,2),(66899,98,NULL,7016,0,762,0,1),(66900,98,NULL,41364,0,762,1,2),(66901,99,NULL,4827,0,762,0,1),(66902,99,NULL,37443,0,762,1,2),(66903,99,NULL,41366,0,762,2,3),(66904,100,NULL,4756,0,762,0,1),(66905,100,NULL,41368,0,762,1,2),(66906,101,NULL,38445,0,762,0,1),(66907,101,NULL,41370,0,762,1,2),(66908,102,NULL,4675,0,762,0,1),(66909,102,NULL,40210,0,762,1,2),(66910,103,NULL,41372,0,762,0,1),(66911,103,NULL,37627,0,762,1,2),(66912,104,NULL,4675,0,762,0,1),(66913,104,NULL,41374,0,762,1,2),(66914,105,NULL,4824,0,762,0,1),(66915,105,NULL,41376,0,762,1,2),(66916,106,NULL,4676,0,762,0,1),(66917,106,NULL,5738,0,762,1,2),(66918,107,NULL,4676,0,762,0,1),(66919,107,NULL,16836,0,762,1,2),(66920,108,NULL,6778,0,762,0,1),(66921,108,NULL,37001,0,762,1,2),(66922,109,NULL,6097,0,762,0,1),(66923,109,NULL,41379,0,762,1,2),(66924,110,NULL,41381,0,762,0,1),(66925,110,NULL,4646,0,762,1,2),(66926,110,NULL,37243,0,762,2,3),(66927,110,NULL,4646,0,762,3,4),(66928,110,NULL,41025,0,762,4,5),(66929,111,NULL,5377,0,762,0,1),(66930,111,NULL,11339,0,762,1,2),(66931,111,NULL,41383,0,762,2,3),(66932,112,NULL,4675,0,762,0,1),(66933,112,NULL,4646,0,762,1,2),(66934,112,NULL,4647,0,762,2,3),(66935,112,NULL,41385,0,762,3,4),(66936,113,NULL,7822,0,762,0,1),(66937,113,NULL,5762,0,762,1,2),(66938,114,NULL,41309,0,762,0,1),(66939,114,NULL,4646,0,762,1,2),(66940,114,NULL,13994,0,762,2,3),(66941,115,NULL,4824,0,762,0,1),(66942,115,NULL,40264,0,762,1,2),(66943,116,NULL,4756,0,762,0,1),(66944,116,NULL,4646,0,762,1,2),(66945,116,NULL,4683,0,762,2,3),(66946,116,NULL,5873,0,762,3,4),(66947,117,NULL,12859,0,762,0,1),(66948,117,NULL,11339,0,762,1,2),(66949,117,NULL,40496,0,762,2,3),(66950,118,NULL,4657,0,762,0,1),(66951,118,NULL,9628,0,762,1,2),(66952,119,NULL,5226,0,762,0,1),(66953,119,NULL,28365,0,762,1,2),(66954,120,NULL,6676,0,762,0,1),(66955,120,NULL,11175,0,762,1,2),(66956,120,NULL,41390,0,762,2,3),(66957,121,NULL,4827,0,762,0,1),(66958,121,NULL,37443,0,762,1,2),(66959,121,NULL,41366,0,762,2,3),(66960,122,NULL,39457,0,762,0,1),(66961,122,NULL,36945,0,762,1,2),(66962,123,NULL,7016,0,762,0,1),(66963,123,NULL,11339,0,762,1,2),(66964,123,NULL,40496,0,762,2,3),(66965,124,NULL,38340,0,762,0,1),(66966,124,NULL,41392,0,762,1,2),(66967,125,NULL,5447,0,762,0,1),(66968,125,NULL,41394,0,762,1,2),(66969,126,NULL,41372,0,762,0,1),(66970,126,NULL,37627,0,762,1,2),(66971,127,NULL,4880,0,762,0,1),(66972,127,NULL,41396,0,762,1,2),(66973,128,NULL,6778,0,762,0,1),(66974,128,NULL,41398,0,762,1,2),(66975,129,NULL,41400,0,762,0,1),(66976,129,NULL,41252,0,762,1,2),(66977,130,NULL,4665,0,762,0,1),(66978,130,NULL,4646,0,762,1,2),(66979,130,NULL,41258,0,762,2,3),(66980,131,NULL,5917,0,762,0,1),(66981,131,NULL,41403,0,762,1,2),(66982,132,NULL,4901,0,762,0,1),(66983,132,NULL,37443,0,762,1,2),(66984,132,NULL,6260,0,762,2,3),(66985,133,NULL,4675,0,762,0,1),(66986,133,NULL,41406,0,762,1,2),(66987,133,NULL,41407,0,762,2,3),(66988,134,NULL,8561,0,762,0,1),(66989,134,NULL,40950,0,762,1,2),(66990,135,NULL,4675,0,762,0,1),(66991,135,NULL,11515,0,762,1,2),(66992,136,NULL,41275,0,762,0,1),(66993,136,NULL,29359,0,762,1,2),(66994,137,NULL,4657,0,762,0,1),(66995,137,NULL,38343,0,762,1,2),(66996,138,NULL,4657,0,762,0,1),(66997,138,NULL,4646,0,762,1,2),(66998,138,NULL,4647,0,762,2,3),(66999,138,NULL,40256,0,762,3,4),(67000,139,NULL,4756,0,762,0,1),(67001,139,NULL,8561,0,762,1,2),(67002,140,NULL,4851,0,762,0,1),(67003,140,NULL,40761,0,762,1,2),(67004,141,NULL,4851,0,762,0,1),(67005,141,NULL,27643,0,762,1,2),(67006,141,NULL,7425,0,762,2,3),(67007,142,NULL,4670,0,762,0,1),(67008,142,NULL,27643,0,762,1,2),(67009,142,NULL,7425,0,762,2,3),(67010,143,NULL,4676,0,762,0,1),(67011,143,NULL,41415,0,762,1,2),(67012,144,NULL,41417,0,762,0,1),(67013,144,NULL,41418,0,762,1,2),(67014,145,NULL,7502,0,762,0,1),(67015,145,NULL,13338,0,762,1,2),(67016,146,NULL,5520,0,762,0,1),(67017,146,NULL,11339,0,762,1,2),(67018,146,NULL,6410,0,762,2,3),(67019,147,NULL,5246,0,762,0,1),(67020,147,NULL,37443,0,762,1,2),(67021,147,NULL,12789,0,762,2,3),(67022,148,NULL,14030,0,762,0,1),(67023,148,NULL,11339,0,762,1,2),(67024,148,NULL,41421,0,762,2,3),(67025,149,NULL,4675,0,762,0,1),(67026,149,NULL,11339,0,762,1,2),(67027,149,NULL,41423,0,762,2,3),(67028,150,NULL,4670,0,762,0,1),(67029,150,NULL,4646,0,762,1,2),(67030,150,NULL,4683,0,762,2,3),(67031,150,NULL,19925,0,762,3,4),(67032,151,NULL,4791,0,762,0,1),(67033,151,NULL,37835,0,762,1,2),(67034,151,NULL,38474,0,762,2,3),(67035,152,NULL,12995,0,762,0,1),(67036,152,NULL,39214,0,762,1,2),(67037,153,NULL,5447,0,762,0,1),(67038,153,NULL,41428,0,762,1,2),(67039,153,NULL,27643,0,762,2,3),(67040,153,NULL,41429,0,762,3,4),(67041,154,NULL,4675,0,762,0,1),(67042,154,NULL,4657,0,762,1,2),(67043,154,NULL,4646,0,762,2,3),(67044,154,NULL,4683,0,762,3,4),(67045,154,NULL,13157,0,762,4,5),(67046,155,NULL,4851,0,762,0,1),(67047,155,NULL,11339,0,762,1,2),(67048,155,NULL,23833,0,762,2,3),(67049,156,NULL,4657,0,762,0,1),(67050,156,NULL,41433,0,762,1,2),(67051,157,NULL,41435,0,762,0,1),(67052,157,NULL,11339,0,762,1,2),(67053,157,NULL,41436,0,762,2,3),(67054,158,NULL,41438,0,762,0,1),(67055,158,NULL,41439,0,762,1,2),(67056,1,NULL,7595,0,763,0,1),(67057,1,NULL,41441,0,763,1,2),(67058,2,NULL,4756,0,763,0,1),(67059,2,NULL,11339,0,763,1,2),(67060,2,NULL,39565,0,763,2,3),(67061,3,NULL,4901,0,763,0,1),(67062,3,NULL,4646,0,763,1,2),(67063,3,NULL,41444,0,763,2,3),(67064,4,NULL,14030,0,763,0,1),(67065,4,NULL,41446,0,763,1,2),(67066,5,NULL,41448,0,763,0,1),(67067,5,NULL,41449,0,763,1,2),(67068,6,NULL,4675,0,763,0,1),(67069,6,NULL,41451,0,763,1,2),(67070,7,NULL,38560,0,763,0,1),(67071,7,NULL,37443,0,763,1,2),(67072,7,NULL,30774,0,763,2,3),(67073,8,NULL,6143,0,763,0,1),(67074,8,NULL,41454,0,763,1,2),(67075,9,NULL,11628,0,763,0,1),(67076,9,NULL,5520,0,763,1,2),(67077,9,NULL,27643,0,763,2,3),(67078,9,NULL,31234,0,763,3,4),(67079,10,NULL,41457,0,763,0,1),(67080,10,NULL,5873,0,763,1,2),(67081,10,NULL,27643,0,763,2,3),(67082,10,NULL,10949,0,763,3,4),(67083,11,NULL,8626,0,763,0,1),(67084,11,NULL,11339,0,763,1,2),(67085,11,NULL,38794,0,763,2,3),(67086,12,NULL,9727,0,763,0,1),(67087,12,NULL,11339,0,763,1,2),(67088,12,NULL,33577,0,763,2,3),(67089,13,NULL,4824,0,763,0,1),(67090,13,NULL,41461,0,763,1,2),(67091,14,NULL,4657,0,763,0,1),(67092,14,NULL,4646,0,763,1,2),(67093,14,NULL,13113,0,763,2,3),(67094,15,NULL,4657,0,763,0,1),(67095,15,NULL,20935,0,763,1,2),(67096,16,NULL,5150,0,763,0,1),(67097,16,NULL,11339,0,763,1,2),(67098,16,NULL,13139,0,763,2,3),(67099,17,NULL,4675,0,763,0,1),(67100,17,NULL,11339,0,763,1,2),(67101,17,NULL,13139,0,763,2,3),(67102,18,NULL,5447,0,763,0,1),(67103,18,NULL,40786,0,763,1,2),(67104,19,NULL,14030,0,763,0,1),(67105,19,NULL,11339,0,763,1,2),(67106,19,NULL,11657,0,763,2,3),(67107,20,NULL,5309,0,763,0,1),(67108,20,NULL,41469,0,763,1,2),(67109,21,NULL,41471,0,763,0,1),(67110,21,NULL,41472,0,763,1,2),(67111,22,NULL,4824,0,763,0,1),(67112,22,NULL,41474,0,763,1,2),(67113,23,NULL,5246,0,763,0,1),(67114,23,NULL,10468,0,763,1,2),(67115,24,NULL,12995,0,763,0,1),(67116,24,NULL,4646,0,763,1,2),(67117,24,NULL,41477,0,763,2,3),(67118,25,NULL,4675,0,763,0,1),(67119,25,NULL,13292,0,763,1,2),(67120,26,NULL,6778,0,763,0,1),(67121,26,NULL,27643,0,763,1,2),(67122,26,NULL,8532,0,763,2,3),(67123,27,NULL,15228,0,763,0,1),(67124,27,NULL,27643,0,763,1,2),(67125,27,NULL,37788,0,763,2,3),(67126,28,NULL,5246,0,763,0,1),(67127,28,NULL,40823,0,763,1,2),(67128,29,NULL,4832,0,763,0,1),(67129,29,NULL,41483,0,763,1,2),(67130,30,NULL,4756,0,763,0,1),(67131,30,NULL,4646,0,763,1,2),(67132,30,NULL,4647,0,763,2,3),(67133,30,NULL,8902,0,763,3,4),(67134,31,NULL,4657,0,763,0,1),(67135,31,NULL,5380,0,763,1,2),(67136,32,NULL,6688,0,763,0,1),(67137,32,NULL,27643,0,763,1,2),(67138,32,NULL,41486,0,763,2,3),(67139,33,NULL,4824,0,763,0,1),(67140,33,NULL,24691,0,763,1,2),(67141,34,NULL,5246,0,763,0,1),(67142,34,NULL,11339,0,763,1,2),(67143,34,NULL,41489,0,763,2,3),(67144,35,NULL,9017,0,763,0,1),(67145,35,NULL,11339,0,763,1,2),(67146,35,NULL,20958,0,763,2,3),(67147,36,NULL,4822,0,763,0,1),(67148,36,NULL,39843,0,763,1,2),(67149,37,NULL,12166,0,763,0,1),(67150,37,NULL,4646,0,763,1,2),(67151,37,NULL,15449,0,763,2,3),(67152,38,NULL,41494,0,763,0,1),(67153,38,NULL,41495,0,763,1,2),(67154,38,NULL,11339,0,763,2,3),(67155,38,NULL,7685,0,763,3,4),(67156,39,NULL,6039,0,763,0,1),(67157,39,NULL,41497,0,763,1,2),(67158,40,NULL,6778,0,763,0,1),(67159,40,NULL,38714,0,763,1,2),(67160,41,NULL,4675,0,763,0,1),(67161,41,NULL,19795,0,763,1,2),(67162,42,NULL,5251,0,763,0,1),(67163,42,NULL,41501,0,763,1,2),(67164,43,NULL,40922,0,763,0,1),(67165,43,NULL,4646,0,763,1,2),(67166,43,NULL,4647,0,763,2,3),(67167,43,NULL,39057,0,763,3,4),(67168,44,NULL,4791,0,763,0,1),(67169,44,NULL,11060,0,763,1,2),(67170,45,NULL,4756,0,763,0,1),(67171,45,NULL,41428,0,763,1,2),(67172,46,NULL,4824,0,763,0,1),(67173,46,NULL,39294,0,763,1,2),(67174,47,NULL,4756,0,763,0,1),(67175,47,NULL,11339,0,763,1,2),(67176,47,NULL,24158,0,763,2,3),(67177,48,NULL,38194,0,763,0,1),(67178,48,NULL,36433,0,763,1,2),(67179,49,NULL,7265,0,763,0,1),(67180,49,NULL,36530,0,763,1,2),(67181,50,NULL,7212,0,763,0,1),(67182,50,NULL,35415,0,763,1,2),(67183,51,NULL,5447,0,763,0,1),(67184,51,NULL,41428,0,763,1,2),(67185,51,NULL,27643,0,763,2,3),(67186,51,NULL,41429,0,763,3,4),(67187,52,NULL,7190,0,763,0,1),(67188,52,NULL,11339,0,763,1,2),(67189,52,NULL,41511,0,763,2,3),(67190,53,NULL,12166,0,763,0,1),(67191,53,NULL,4646,0,763,1,2),(67192,53,NULL,41513,0,763,2,3),(67193,54,NULL,4675,0,763,0,1),(67194,54,NULL,11339,0,763,1,2),(67195,54,NULL,13157,0,763,2,3),(67196,55,NULL,5150,0,763,0,1),(67197,55,NULL,11339,0,763,1,2),(67198,55,NULL,13139,0,763,2,3),(67199,56,NULL,5119,0,763,0,1),(67200,56,NULL,9320,0,763,1,2),(67201,57,NULL,4851,0,763,0,1),(67202,57,NULL,35721,0,763,1,2),(67203,58,NULL,5119,0,763,0,1),(67204,58,NULL,5246,0,763,1,2),(67205,58,NULL,11339,0,763,2,3),(67206,58,NULL,41517,0,763,3,4),(67207,59,NULL,6039,0,763,0,1),(67208,59,NULL,5805,0,763,1,2),(67209,60,NULL,4824,0,763,0,1),(67210,60,NULL,5873,0,763,1,2),(67211,61,NULL,14030,0,763,0,1),(67212,61,NULL,38790,0,763,1,2),(67213,62,NULL,4670,0,763,0,1),(67214,62,NULL,4646,0,763,1,2),(67215,62,NULL,41522,0,763,2,3),(67216,63,NULL,4657,0,763,0,1),(67217,63,NULL,41213,0,763,1,2),(67218,64,NULL,4851,0,763,0,1),(67219,64,NULL,40862,0,763,1,2),(67220,65,NULL,4676,0,763,0,1),(67221,65,NULL,41525,0,763,1,2),(67222,66,NULL,7752,0,763,0,1),(67223,66,NULL,40215,0,763,1,2),(67224,67,NULL,32101,0,763,0,1),(67225,67,NULL,41527,0,763,1,2),(67226,68,NULL,8943,0,763,0,1),(67227,68,NULL,37443,0,763,1,2),(67228,68,NULL,41529,0,763,2,3),(67229,69,NULL,4657,0,763,0,1),(67230,69,NULL,13875,0,763,1,2),(67231,70,NULL,5246,0,763,0,1),(67232,70,NULL,10468,0,763,1,2),(67233,71,NULL,5246,0,763,0,1),(67234,71,NULL,11339,0,763,1,2),(67235,71,NULL,41489,0,763,2,3),(67236,72,NULL,12995,0,763,0,1),(67237,72,NULL,4646,0,763,1,2),(67238,72,NULL,5358,0,763,2,3),(67239,73,NULL,4901,0,763,0,1),(67240,73,NULL,40269,0,763,1,2),(67241,74,NULL,6778,0,763,0,1),(67242,74,NULL,27643,0,763,1,2),(67243,74,NULL,41534,0,763,2,3),(67244,75,NULL,4851,0,763,0,1),(67245,75,NULL,23833,0,763,1,2),(67246,76,NULL,4675,0,763,0,1),(67247,76,NULL,41537,0,763,1,2),(67248,77,NULL,9417,0,763,0,1),(67249,77,NULL,37516,0,763,1,2),(67250,78,NULL,12995,0,763,0,1),(67251,78,NULL,11339,0,763,1,2),(67252,78,NULL,41477,0,763,2,3),(67253,79,NULL,4657,0,763,0,1),(67254,79,NULL,5380,0,763,1,2),(67255,80,NULL,4689,0,763,0,1),(67256,80,NULL,41477,0,763,1,2),(67257,80,NULL,41541,0,763,2,3),(67258,81,NULL,5447,0,763,0,1),(67259,81,NULL,40786,0,763,1,2),(67260,82,NULL,4851,0,763,0,1),(67261,82,NULL,37443,0,763,1,2),(67262,82,NULL,41037,0,763,2,3),(67263,83,NULL,6778,0,763,0,1),(67264,83,NULL,11339,0,763,1,2),(67265,83,NULL,38572,0,763,2,3),(67266,84,NULL,9320,0,763,0,1),(67267,84,NULL,37443,0,763,1,2),(67268,84,NULL,41544,0,763,2,3),(67269,85,NULL,6315,0,763,0,1),(67270,85,NULL,11339,0,763,1,2),(67271,85,NULL,28330,0,763,2,3),(67272,86,NULL,9459,0,763,0,1),(67273,86,NULL,11339,0,763,1,2),(67274,86,NULL,36881,0,763,2,3),(67275,87,NULL,38871,0,763,0,1),(67276,87,NULL,35392,0,763,1,2),(67277,88,NULL,5787,0,763,0,1),(67278,88,NULL,37443,0,763,1,2),(67279,88,NULL,6241,0,763,2,3),(67280,89,NULL,4669,0,763,0,1),(67281,89,NULL,4646,0,763,1,2),(67282,89,NULL,4647,0,763,2,3),(67283,89,NULL,41550,0,763,3,4),(67284,90,NULL,39487,0,763,0,1),(67285,90,NULL,41552,0,763,1,2),(67286,91,NULL,4670,0,763,0,1),(67287,91,NULL,41554,0,763,1,2),(67288,92,NULL,5433,0,763,0,1),(67289,92,NULL,5716,0,763,1,2),(67290,93,NULL,5246,0,763,0,1),(67291,93,NULL,4646,0,763,1,2),(67292,93,NULL,4683,0,763,2,3),(67293,93,NULL,41557,0,763,3,4),(67294,94,NULL,6778,0,763,0,1),(67295,94,NULL,4646,0,763,1,2),(67296,94,NULL,4647,0,763,2,3),(67297,94,NULL,41559,0,763,3,4),(67298,95,NULL,39426,0,763,0,1),(67299,95,NULL,11339,0,763,1,2),(67300,95,NULL,29685,0,763,2,3),(67301,96,NULL,5150,0,763,0,1),(67302,96,NULL,4646,0,763,1,2),(67303,96,NULL,4683,0,763,2,3),(67304,96,NULL,8652,0,763,3,4),(67305,97,NULL,12995,0,763,0,1),(67306,97,NULL,41562,0,763,1,2),(67307,98,NULL,4719,0,763,0,1),(67308,98,NULL,41564,0,763,1,2),(67309,99,NULL,4670,0,763,0,1),(67310,99,NULL,41566,0,763,1,2),(67311,100,NULL,4676,0,763,0,1),(67312,100,NULL,4646,0,763,1,2),(67313,100,NULL,4647,0,763,2,3),(67314,100,NULL,10225,0,763,3,4),(67315,101,NULL,4824,0,763,0,1),(67316,101,NULL,41569,0,763,1,2),(67317,102,NULL,4662,0,763,0,1),(67318,102,NULL,41571,0,763,1,2),(67319,103,NULL,5246,0,763,0,1),(67320,103,NULL,11035,0,763,1,2),(67321,104,NULL,8561,0,763,0,1),(67322,104,NULL,8115,0,763,1,2),(67323,104,NULL,12700,0,763,2,3),(67324,105,NULL,5246,0,763,0,1),(67325,105,NULL,11339,0,763,1,2),(67326,105,NULL,41575,0,763,2,3),(67327,106,NULL,4901,0,763,0,1),(67328,106,NULL,41577,0,763,1,2),(67329,107,NULL,4880,0,763,0,1),(67330,107,NULL,41579,0,763,1,2),(67331,108,NULL,7992,0,763,0,1),(67332,108,NULL,4646,0,763,1,2),(67333,108,NULL,8768,0,763,2,3),(67334,109,NULL,37637,0,763,0,1),(67335,109,NULL,41582,0,763,1,2),(67336,110,NULL,5858,0,763,0,1),(67337,110,NULL,41584,0,763,1,2),(67338,111,NULL,4756,0,763,0,1),(67339,111,NULL,41047,0,763,1,2),(67340,112,NULL,4675,0,763,0,1),(67341,112,NULL,41587,0,763,1,2),(67342,112,NULL,18053,0,763,2,3),(67343,113,NULL,4675,0,763,0,1),(67344,113,NULL,41589,0,763,1,2),(67345,114,NULL,7992,0,763,0,1),(67346,114,NULL,41589,0,763,1,2),(67347,115,NULL,4675,0,763,0,1),(67348,115,NULL,41592,0,763,1,2),(67349,116,NULL,6966,0,763,0,1),(67350,116,NULL,41594,0,763,1,2),(67351,117,NULL,6315,0,763,0,1),(67352,117,NULL,8847,0,763,1,2),(67353,118,NULL,4689,0,763,0,1),(67354,118,NULL,4657,0,763,1,2),(67355,118,NULL,41597,0,763,2,3),(67356,119,NULL,38686,0,763,0,1),(67357,119,NULL,4646,0,763,1,2),(67358,119,NULL,41599,0,763,2,3),(67359,120,NULL,5383,0,763,0,1),(67360,120,NULL,41601,0,763,1,2),(67361,120,NULL,37443,0,763,2,3),(67362,120,NULL,41602,0,763,3,4),(67363,121,NULL,33327,0,763,0,1),(67364,121,NULL,4646,0,763,1,2),(67365,121,NULL,4647,0,763,2,3),(67366,121,NULL,41604,0,763,3,4),(67367,122,NULL,5246,0,763,0,1),(67368,122,NULL,41606,0,763,1,2),(67369,123,NULL,4824,0,763,0,1),(67370,123,NULL,41474,0,763,1,2),(67371,124,NULL,4845,0,763,0,1),(67372,124,NULL,41235,0,763,1,2),(67373,125,NULL,7992,0,763,0,1),(67374,125,NULL,35925,0,763,1,2),(67375,126,NULL,8669,0,763,0,1),(67376,126,NULL,41609,0,763,1,2),(67377,127,NULL,5150,0,763,0,1),(67378,127,NULL,11744,0,763,1,2),(67379,128,NULL,5150,0,763,0,1),(67380,128,NULL,4646,0,763,1,2),(67381,128,NULL,12001,0,763,2,3),(67382,129,NULL,4676,0,763,0,1),(67383,129,NULL,38522,0,763,1,2),(67384,130,NULL,12488,0,763,0,1),(67385,130,NULL,11339,0,763,1,2),(67386,130,NULL,41614,0,763,2,3),(67387,131,NULL,12859,0,763,0,1),(67388,131,NULL,21609,0,763,1,2),(67389,132,NULL,5246,0,763,0,1),(67390,132,NULL,13453,0,763,1,2),(67391,133,NULL,25023,0,763,0,1),(67392,133,NULL,41618,0,763,1,2),(67393,134,NULL,6315,0,763,0,1),(67394,134,NULL,7992,0,763,1,2),(67395,134,NULL,28009,0,763,2,3),(67396,135,NULL,4675,0,763,0,1),(67397,135,NULL,41621,0,763,1,2),(67398,136,NULL,7016,0,763,0,1),(67399,136,NULL,41139,0,763,1,2),(67400,137,NULL,4756,0,763,0,1),(67401,137,NULL,4646,0,763,1,2),(67402,137,NULL,4647,0,763,2,3),(67403,137,NULL,10225,0,763,3,4),(67404,138,NULL,9417,0,763,0,1),(67405,138,NULL,4646,0,763,1,2),(67406,138,NULL,41625,0,763,2,3),(67407,139,NULL,4922,0,763,0,1),(67408,139,NULL,40210,0,763,1,2),(67409,141,NULL,4905,0,763,0,1),(67410,141,NULL,19381,0,763,1,2),(67411,142,NULL,41629,0,763,0,1),(67412,142,NULL,17887,0,763,1,2),(67413,143,NULL,41631,0,763,0,1),(67414,143,NULL,5549,0,763,1,2),(67415,144,NULL,5150,0,763,0,1),(67416,144,NULL,4646,0,763,1,2),(67417,144,NULL,4647,0,763,2,3),(67418,144,NULL,8661,0,763,3,4),(67419,145,NULL,5447,0,763,0,1),(67420,145,NULL,30075,0,763,1,2),(67421,146,NULL,4822,0,763,0,1),(67422,146,NULL,39818,0,763,1,2),(67423,147,NULL,4670,0,763,0,1),(67424,147,NULL,4646,0,763,1,2),(67425,147,NULL,37443,0,763,2,3),(67426,147,NULL,11159,0,763,3,4),(67427,148,NULL,5119,0,763,0,1),(67428,148,NULL,40786,0,763,1,2),(67429,149,NULL,6778,0,763,0,1),(67430,149,NULL,4646,0,763,1,2),(67431,149,NULL,37443,0,763,2,3),(67432,149,NULL,41637,0,763,3,4),(67433,150,NULL,37838,0,763,0,1),(67434,150,NULL,6768,0,763,1,2),(67435,151,NULL,4675,0,763,0,1),(67436,151,NULL,12488,0,763,1,2),(67437,151,NULL,22801,0,763,2,3),(67438,152,NULL,6966,0,763,0,1),(67439,152,NULL,4646,0,763,1,2),(67440,152,NULL,41641,0,763,2,3),(67441,153,NULL,4880,0,763,0,1),(67442,153,NULL,37841,0,763,1,2),(67443,154,NULL,41644,0,763,0,1),(67444,154,NULL,37841,0,763,1,2),(67445,155,NULL,4689,0,763,0,1),(67446,155,NULL,37443,0,763,1,2),(67447,155,NULL,8189,0,763,2,3),(67448,156,NULL,41647,0,763,0,1),(67449,156,NULL,14010,0,763,1,2),(67450,157,NULL,4656,0,763,0,1),(67451,157,NULL,41649,0,763,1,2),(67452,157,NULL,41650,0,763,2,3),(67453,158,NULL,4823,0,763,0,1),(67454,158,NULL,41649,0,763,1,2),(67455,158,NULL,41650,0,763,2,3),(67456,159,NULL,4675,0,763,0,1),(67457,159,NULL,4646,0,763,1,2),(67458,159,NULL,4647,0,763,2,3),(67459,159,NULL,33125,0,763,3,4),(67460,160,NULL,12995,0,763,0,1),(67461,160,NULL,11339,0,763,1,2),(67462,160,NULL,29760,0,763,2,3),(67463,161,NULL,4675,0,763,0,1),(67464,161,NULL,4646,0,763,1,2),(67465,161,NULL,4647,0,763,2,3),(67466,161,NULL,41654,0,763,3,4),(67467,162,NULL,6778,0,763,0,1),(67468,162,NULL,37443,0,763,1,2),(67469,162,NULL,40256,0,763,2,3),(67470,163,NULL,5447,0,763,0,1),(67471,163,NULL,37804,0,763,1,2),(67472,163,NULL,4646,0,763,2,3),(67473,163,NULL,40354,0,763,3,4),(67474,164,NULL,5246,0,763,0,1),(67475,164,NULL,13168,0,763,1,2),(67476,165,NULL,4675,0,763,0,1),(67477,165,NULL,41658,0,763,1,2),(67478,166,NULL,4675,0,763,0,1),(67479,166,NULL,4646,0,763,1,2),(67480,166,NULL,41660,0,763,2,3),(67481,167,NULL,4675,0,763,0,1),(67482,167,NULL,35504,0,763,1,2),(67483,168,NULL,41663,0,763,0,1),(67484,168,NULL,4646,0,763,1,2),(67485,168,NULL,8014,0,763,2,3),(67486,169,NULL,4657,0,763,0,1),(67487,169,NULL,5921,0,763,1,2),(67488,169,NULL,4646,0,763,2,3),(67489,169,NULL,4647,0,763,3,4),(67490,169,NULL,41665,0,763,4,5),(67491,170,NULL,5659,0,763,0,1),(67492,170,NULL,41667,0,763,1,2),(67493,171,NULL,4676,0,763,0,1),(67494,171,NULL,37443,0,763,1,2),(67495,171,NULL,30774,0,763,2,3),(67496,172,NULL,6778,0,763,0,1),(67497,172,NULL,4646,0,763,1,2),(67498,172,NULL,4647,0,763,2,3),(67499,172,NULL,41559,0,763,3,4),(67500,173,NULL,9737,0,763,0,1),(67501,173,NULL,4662,0,763,1,2),(67502,173,NULL,41670,0,763,2,3),(67503,174,NULL,4756,0,763,0,1),(67504,174,NULL,20215,0,763,1,2),(67505,174,NULL,41672,0,763,2,3),(67506,1,NULL,37637,0,764,0,1),(67507,1,NULL,27643,0,764,1,2),(67508,1,NULL,30266,0,764,2,3),(67509,2,NULL,14030,0,764,0,1),(67510,2,NULL,13512,0,764,1,2),(67511,3,NULL,4756,0,764,0,1),(67512,3,NULL,13047,0,764,1,2),(67513,4,NULL,41448,0,764,0,1),(67514,4,NULL,41676,0,764,1,2),(67515,5,NULL,7016,0,764,0,1),(67516,5,NULL,8003,0,764,1,2),(67517,6,NULL,4676,0,764,0,1),(67518,6,NULL,8003,0,764,1,2),(67519,7,NULL,4978,0,764,0,1),(67520,7,NULL,41680,0,764,1,2),(67521,8,NULL,5119,0,764,0,1),(67522,8,NULL,5246,0,764,1,2),(67523,8,NULL,12964,0,764,2,3),(67524,9,NULL,6778,0,764,0,1),(67525,9,NULL,4646,0,764,1,2),(67526,9,NULL,11657,0,764,2,3),(67527,10,NULL,4789,0,764,0,1),(67528,10,NULL,41684,0,764,1,2),(67529,11,NULL,4676,0,764,0,1),(67530,11,NULL,4646,0,764,1,2),(67531,11,NULL,7492,0,764,2,3),(67532,12,NULL,8334,0,764,0,1),(67533,12,NULL,41687,0,764,1,2),(67534,13,NULL,4880,0,764,0,1),(67535,13,NULL,4646,0,764,1,2),(67536,13,NULL,39565,0,764,2,3),(67537,14,NULL,5246,0,764,0,1),(67538,14,NULL,11035,0,764,1,2),(67539,15,NULL,5246,0,764,0,1),(67540,15,NULL,4646,0,764,1,2),(67541,15,NULL,4647,0,764,2,3),(67542,15,NULL,19053,0,764,3,4),(67543,16,NULL,4675,0,764,0,1),(67544,16,NULL,4646,0,764,1,2),(67545,16,NULL,11858,0,764,2,3),(67546,17,NULL,5751,0,764,0,1),(67547,17,NULL,36627,0,764,1,2),(67548,18,NULL,5150,0,764,0,1),(67549,18,NULL,11339,0,764,1,2),(67550,18,NULL,24158,0,764,2,3),(67551,19,NULL,4670,0,764,0,1),(67552,19,NULL,41694,0,764,1,2),(67553,20,NULL,4719,0,764,0,1),(67554,20,NULL,41696,0,764,1,2),(67555,21,NULL,6778,0,764,0,1),(67556,21,NULL,10172,0,764,1,2),(67557,22,NULL,4675,0,764,0,1),(67558,22,NULL,34523,0,764,1,2),(67559,23,NULL,4670,0,764,0,1),(67560,23,NULL,27643,0,764,1,2),(67561,23,NULL,10903,0,764,2,3),(67562,24,NULL,6688,0,764,0,1),(67563,24,NULL,27643,0,764,1,2),(67564,24,NULL,9073,0,764,2,3),(67565,25,NULL,4756,0,764,0,1),(67566,25,NULL,24750,0,764,1,2),(67567,26,NULL,12995,0,764,0,1),(67568,26,NULL,41703,0,764,1,2),(67569,27,NULL,5150,0,764,0,1),(67570,27,NULL,29052,0,764,1,2),(67571,28,NULL,5710,0,764,0,1),(67572,28,NULL,14766,0,764,1,2),(67573,28,NULL,11307,0,764,2,3),(67574,29,NULL,4676,0,764,0,1),(67575,29,NULL,29480,0,764,1,2),(67576,29,NULL,29481,0,764,2,3),(67577,30,NULL,4675,0,764,0,1),(67578,30,NULL,41708,0,764,1,2),(67579,31,NULL,4675,0,764,0,1),(67580,31,NULL,37443,0,764,1,2),(67581,31,NULL,12414,0,764,2,3),(67582,32,NULL,4675,0,764,0,1),(67583,32,NULL,41711,0,764,1,2),(67584,33,NULL,6966,0,764,0,1),(67585,33,NULL,4646,0,764,1,2),(67586,33,NULL,4647,0,764,2,3),(67587,33,NULL,41713,0,764,3,4),(67588,34,NULL,39426,0,764,0,1),(67589,34,NULL,41715,0,764,1,2),(67590,35,NULL,5520,0,764,0,1),(67591,35,NULL,39110,0,764,1,2),(67592,36,NULL,4675,0,764,0,1),(67593,36,NULL,41718,0,764,1,2),(67594,37,NULL,4719,0,764,0,1),(67595,37,NULL,7642,0,764,1,2),(67596,38,NULL,7016,0,764,0,1),(67597,38,NULL,11339,0,764,1,2),(67598,38,NULL,41721,0,764,2,3),(67599,39,NULL,4675,0,764,0,1),(67600,39,NULL,11339,0,764,1,2),(67601,39,NULL,17415,0,764,2,3),(67602,40,NULL,5520,0,764,0,1),(67603,40,NULL,33120,0,764,1,2),(67604,41,NULL,41725,0,764,0,1),(67605,41,NULL,27643,0,764,1,2),(67606,41,NULL,8924,0,764,2,3),(67607,42,NULL,4675,0,764,0,1),(67608,42,NULL,27643,0,764,1,2),(67609,42,NULL,41727,0,764,2,3),(67610,43,NULL,4657,0,764,0,1),(67611,43,NULL,15817,0,764,1,2),(67612,44,NULL,4689,0,764,0,1),(67613,44,NULL,11339,0,764,1,2),(67614,44,NULL,41730,0,764,2,3),(67615,45,NULL,4756,0,764,0,1),(67616,45,NULL,38283,0,764,1,2),(67617,46,NULL,6315,0,764,0,1),(67618,46,NULL,4646,0,764,1,2),(67619,46,NULL,4647,0,764,2,3),(67620,46,NULL,10225,0,764,3,4),(67621,47,NULL,4657,0,764,0,1),(67622,47,NULL,41734,0,764,1,2),(67623,48,NULL,5246,0,764,0,1),(67624,48,NULL,13453,0,764,1,2),(67625,49,NULL,4851,0,764,0,1),(67626,49,NULL,5244,0,764,1,2),(67627,50,NULL,5150,0,764,0,1),(67628,50,NULL,41737,0,764,1,2),(67629,51,NULL,4787,0,764,0,1),(67630,51,NULL,11339,0,764,1,2),(67631,51,NULL,30403,0,764,2,3),(67632,52,NULL,4675,0,764,0,1),(67633,52,NULL,41740,0,764,1,2),(67634,53,NULL,5447,0,764,0,1),(67635,53,NULL,37804,0,764,1,2),(67636,53,NULL,4646,0,764,2,3),(67637,53,NULL,40354,0,764,3,4),(67638,54,NULL,4670,0,764,0,1),(67639,54,NULL,37443,0,764,1,2),(67640,54,NULL,8691,0,764,2,3),(67641,55,NULL,5003,0,764,0,1),(67642,55,NULL,38044,0,764,1,2),(67643,55,NULL,33824,0,764,2,3),(67644,56,NULL,37835,0,764,0,1),(67645,56,NULL,41744,0,764,1,2),(67646,57,NULL,6778,0,764,0,1),(67647,57,NULL,41746,0,764,1,2),(67648,58,NULL,4824,0,764,0,1),(67649,58,NULL,28808,0,764,1,2),(67650,59,NULL,9727,0,764,0,1),(67651,59,NULL,41749,0,764,1,2),(67652,60,NULL,8334,0,764,0,1),(67653,60,NULL,4923,0,764,1,2),(67654,60,NULL,41751,0,764,2,3),(67655,61,NULL,4657,0,764,0,1),(67656,61,NULL,6326,0,764,1,2),(67657,62,NULL,4675,0,764,0,1),(67658,62,NULL,13918,0,764,1,2),(67659,63,NULL,4675,0,764,0,1),(67660,63,NULL,41755,0,764,1,2),(67661,64,NULL,4824,0,764,0,1),(67662,64,NULL,41757,0,764,1,2),(67663,65,NULL,4689,0,764,0,1),(67664,65,NULL,41759,0,764,1,2),(67665,66,NULL,12995,0,764,0,1),(67666,66,NULL,11339,0,764,1,2),(67667,66,NULL,11331,0,764,2,3),(67668,67,NULL,4823,0,764,0,1),(67669,67,NULL,5894,0,764,1,2),(67670,68,NULL,4719,0,764,0,1),(67671,68,NULL,32180,0,764,1,2),(67672,69,NULL,4675,0,764,0,1),(67673,69,NULL,5921,0,764,1,2),(67674,70,NULL,4675,0,764,0,1),(67675,70,NULL,29513,0,764,1,2),(67676,71,NULL,4645,0,764,0,1),(67677,71,NULL,41766,0,764,1,2),(67678,72,NULL,4675,0,764,0,1),(67679,72,NULL,41768,0,764,1,2),(67680,73,NULL,7189,0,764,0,1),(67681,73,NULL,8281,0,764,1,2),(67682,73,NULL,11285,0,764,2,3),(67683,73,NULL,4646,0,764,3,4),(67684,73,NULL,11286,0,764,4,5),(67685,74,NULL,8943,0,764,0,1),(67686,74,NULL,37617,0,764,1,2),(67687,74,NULL,41771,0,764,2,3),(67688,75,NULL,5613,0,764,0,1),(67689,75,NULL,37443,0,764,1,2),(67690,75,NULL,22487,0,764,2,3),(67691,76,NULL,4675,0,764,0,1),(67692,76,NULL,38073,0,764,1,2),(67693,77,NULL,41775,0,764,0,1),(67694,77,NULL,41776,0,764,1,2),(67695,78,NULL,5150,0,764,0,1),(67696,78,NULL,4646,0,764,1,2),(67697,78,NULL,41778,0,764,2,3),(67698,79,NULL,9929,0,764,0,1),(67699,79,NULL,11339,0,764,1,2),(67700,79,NULL,41780,0,764,2,3),(67701,80,NULL,41309,0,764,0,1),(67702,80,NULL,37443,0,764,1,2),(67703,80,NULL,41782,0,764,2,3),(67704,81,NULL,4676,0,764,0,1),(67705,81,NULL,26321,0,764,1,2),(67706,82,NULL,6966,0,764,0,1),(67707,82,NULL,32708,0,764,1,2),(67708,83,NULL,12995,0,764,0,1),(67709,83,NULL,41786,0,764,1,2),(67710,84,NULL,4845,0,764,0,1),(67711,84,NULL,41788,0,764,1,2),(67712,85,NULL,4656,0,764,0,1),(67713,85,NULL,41790,0,764,1,2),(67714,86,NULL,9459,0,764,0,1),(67715,86,NULL,20215,0,764,1,2),(67716,86,NULL,6636,0,764,2,3),(67717,87,NULL,5150,0,764,0,1),(67718,87,NULL,41793,0,764,1,2),(67719,88,NULL,37637,0,764,0,1),(67720,88,NULL,30266,0,764,1,2),(67721,89,NULL,4822,0,764,0,1),(67722,89,NULL,41796,0,764,1,2),(67723,90,NULL,4675,0,764,0,1),(67724,90,NULL,41798,0,764,1,2),(67725,91,NULL,4824,0,764,0,1),(67726,91,NULL,41800,0,764,1,2),(67727,92,NULL,12325,0,764,0,1),(67728,92,NULL,37499,0,764,1,2),(67729,93,NULL,8597,0,764,0,1),(67730,93,NULL,11339,0,764,1,2),(67731,93,NULL,26177,0,764,2,3),(67732,94,NULL,12995,0,764,0,1),(67733,94,NULL,5380,0,764,1,2),(67734,95,NULL,7595,0,764,0,1),(67735,95,NULL,41805,0,764,1,2),(67736,96,NULL,41309,0,764,0,1),(67737,96,NULL,41807,0,764,1,2),(67738,97,NULL,4823,0,764,0,1),(67739,97,NULL,4891,0,764,1,2),(67740,97,NULL,6112,0,764,2,3),(67741,98,NULL,4675,0,764,0,1),(67742,98,NULL,41740,0,764,1,2),(67743,99,NULL,38768,0,764,0,1),(67744,99,NULL,41810,0,764,1,2),(67745,100,NULL,5226,0,764,0,1),(67746,100,NULL,41812,0,764,1,2),(67747,101,NULL,5520,0,764,0,1),(67748,101,NULL,11339,0,764,1,2),(67749,101,NULL,41814,0,764,2,3),(67750,102,NULL,4675,0,764,0,1),(67751,102,NULL,27643,0,764,1,2),(67752,102,NULL,41727,0,764,2,3),(67753,103,NULL,4978,0,764,0,1),(67754,103,NULL,37443,0,764,1,2),(67755,103,NULL,41816,0,764,2,3),(67756,104,NULL,11919,0,764,0,1),(67757,104,NULL,41818,0,764,1,2),(67758,105,NULL,8334,0,764,0,1),(67759,105,NULL,41820,0,764,1,2),(67760,106,NULL,8334,0,764,0,1),(67761,106,NULL,36297,0,764,1,2),(67762,107,NULL,5226,0,764,0,1),(67763,107,NULL,40205,0,764,1,2),(67764,108,NULL,4675,0,764,0,1),(67765,108,NULL,28264,0,764,1,2),(67766,109,NULL,5226,0,764,0,1),(67767,109,NULL,27643,0,764,1,2),(67768,109,NULL,10903,0,764,2,3),(67769,110,NULL,37637,0,764,0,1),(67770,110,NULL,41826,0,764,1,2),(67771,111,NULL,4822,0,764,0,1),(67772,111,NULL,41828,0,764,1,2),(67773,112,NULL,4689,0,764,0,1),(67774,112,NULL,37050,0,764,1,2),(67775,113,NULL,41831,0,764,0,1),(67776,113,NULL,18060,0,764,1,2),(67777,114,NULL,41833,0,764,0,1),(67778,114,NULL,11339,0,764,1,2),(67779,114,NULL,41834,0,764,2,3),(67780,115,NULL,4669,0,764,0,1),(67781,115,NULL,41836,0,764,1,2),(67782,116,NULL,8334,0,764,0,1),(67783,116,NULL,28056,0,764,1,2),(67784,117,NULL,8334,0,764,0,1),(67785,117,NULL,41839,0,764,1,2),(67786,118,NULL,6401,0,764,0,1),(67787,118,NULL,13100,0,764,1,2),(67788,119,NULL,4791,0,764,0,1),(67789,119,NULL,8597,0,764,1,2),(67790,119,NULL,11339,0,764,2,3),(67791,119,NULL,10229,0,764,3,4),(67792,120,NULL,41297,0,764,0,1),(67793,120,NULL,11339,0,764,1,2),(67794,120,NULL,5000,0,764,2,3),(67795,121,NULL,12859,0,764,0,1),(67796,121,NULL,27643,0,764,1,2),(67797,121,NULL,31353,0,764,2,3),(67798,122,NULL,10555,0,764,0,1),(67799,122,NULL,11339,0,764,1,2),(67800,122,NULL,41844,0,764,2,3),(67801,123,NULL,12995,0,764,0,1),(67802,123,NULL,4646,0,764,1,2),(67803,123,NULL,4647,0,764,2,3),(67804,123,NULL,10225,0,764,3,4),(67805,124,NULL,12488,0,764,0,1),(67806,124,NULL,33418,0,764,1,2),(67807,125,NULL,12859,0,764,0,1),(67808,125,NULL,41848,0,764,1,2),(67809,126,NULL,4676,0,764,0,1),(67810,126,NULL,41850,0,764,1,2),(67811,127,NULL,4675,0,764,0,1),(67812,127,NULL,39071,0,764,1,2),(67813,128,NULL,5090,0,764,0,1),(67814,128,NULL,11339,0,764,1,2),(67815,128,NULL,10049,0,764,2,3),(67816,129,NULL,4912,0,764,0,1),(67817,129,NULL,41854,0,764,1,2),(67818,130,NULL,4851,0,764,0,1),(67819,130,NULL,6681,0,764,1,2),(67820,131,NULL,4657,0,764,0,1),(67821,131,NULL,41857,0,764,1,2),(67822,132,NULL,41775,0,764,0,1),(67823,132,NULL,21165,0,764,1,2),(67824,133,NULL,4845,0,764,0,1),(67825,133,NULL,27643,0,764,1,2),(67826,133,NULL,41860,0,764,2,3),(67827,134,NULL,11919,0,764,0,1),(67828,134,NULL,41818,0,764,1,2),(67829,135,NULL,4675,0,764,0,1),(67830,135,NULL,41862,0,764,1,2),(67831,136,NULL,4676,0,764,0,1),(67832,136,NULL,41864,0,764,1,2),(67833,137,NULL,40848,0,764,0,1),(67834,137,NULL,41866,0,764,1,2),(67835,138,NULL,4675,0,764,0,1),(67836,138,NULL,5226,0,764,1,2),(67837,138,NULL,16605,0,764,2,3),(67838,139,NULL,4895,0,764,0,1),(67839,139,NULL,33020,0,764,1,2),(67840,140,NULL,4657,0,764,0,1),(67841,140,NULL,11339,0,764,1,2),(67842,140,NULL,29760,0,764,2,3),(67843,141,NULL,5150,0,764,0,1),(67844,141,NULL,41871,0,764,1,2),(67845,142,NULL,4851,0,764,0,1),(67846,142,NULL,18053,0,764,1,2),(67847,143,NULL,5520,0,764,0,1),(67848,143,NULL,5867,0,764,1,2),(67849,144,NULL,4822,0,764,0,1),(67850,144,NULL,37443,0,764,1,2),(67851,144,NULL,8691,0,764,2,3),(67852,145,NULL,6676,0,764,0,1),(67853,145,NULL,41828,0,764,1,2),(67854,146,NULL,5377,0,764,0,1),(67855,146,NULL,32101,0,764,1,2),(67856,146,NULL,25365,0,764,2,3),(67857,147,NULL,5447,0,764,0,1),(67858,147,NULL,27643,0,764,1,2),(67859,147,NULL,41878,0,764,2,3),(67860,148,NULL,5003,0,764,0,1),(67861,148,NULL,34823,0,764,1,2),(67862,149,NULL,41881,0,764,0,1),(67863,149,NULL,39183,0,764,1,2),(67864,150,NULL,4787,0,764,0,1),(67865,150,NULL,6167,0,764,1,2),(67866,151,NULL,37542,0,764,0,1),(67867,151,NULL,4646,0,764,1,2),(67868,151,NULL,41884,0,764,2,3),(67869,152,NULL,4676,0,764,0,1),(67870,152,NULL,6633,0,764,1,2),(67871,153,NULL,6143,0,764,0,1),(67872,153,NULL,37443,0,764,1,2),(67873,153,NULL,28276,0,764,2,3),(67874,154,NULL,6778,0,764,0,1),(67875,154,NULL,39828,0,764,1,2),(67876,155,NULL,4689,0,764,0,1),(67877,155,NULL,37050,0,764,1,2),(67878,156,NULL,4845,0,764,0,1),(67879,156,NULL,41788,0,764,1,2),(67880,157,NULL,4702,0,764,0,1),(67881,157,NULL,4646,0,764,1,2),(67882,157,NULL,4828,0,764,2,3),(67883,158,NULL,4789,0,764,0,1),(67884,158,NULL,18359,0,764,1,2),(67885,159,NULL,4827,0,764,0,1),(67886,159,NULL,41891,0,764,1,2),(67887,159,NULL,41892,0,764,2,3),(67888,160,NULL,4676,0,764,0,1),(67889,160,NULL,11339,0,764,1,2),(67890,160,NULL,6527,0,764,2,3),(67891,161,NULL,8334,0,764,0,1),(67892,161,NULL,41895,0,764,1,2),(67893,162,NULL,4851,0,764,0,1),(67894,162,NULL,41897,0,764,1,2),(67895,162,NULL,39004,0,764,2,3),(67896,163,NULL,5119,0,764,0,1),(67897,163,NULL,40632,0,764,1,2),(67898,164,NULL,9417,0,764,0,1),(67899,164,NULL,40632,0,764,1,2),(67900,165,NULL,5202,0,764,0,1),(67901,165,NULL,8509,0,764,1,2),(67902,165,NULL,41037,0,764,2,3),(67903,166,NULL,41901,0,764,0,1),(67904,166,NULL,11339,0,764,1,2),(67905,166,NULL,11515,0,764,2,3),(67906,167,NULL,7016,0,764,0,1),(67907,167,NULL,26309,0,764,1,2),(67908,168,NULL,5433,0,764,0,1),(67909,168,NULL,41904,0,764,1,2),(67910,169,NULL,7134,0,764,0,1),(67911,169,NULL,39684,0,764,1,2),(67912,170,NULL,4827,0,764,0,1),(67913,170,NULL,37443,0,764,1,2),(67914,170,NULL,5813,0,764,2,3),(67915,171,NULL,6676,0,764,0,1),(67916,171,NULL,41828,0,764,1,2),(67917,172,NULL,6778,0,764,0,1),(67918,172,NULL,41908,0,764,1,2),(67919,173,NULL,4675,0,764,0,1),(67920,173,NULL,41759,0,764,1,2),(67921,174,NULL,4823,0,764,0,1),(67922,174,NULL,41911,0,764,1,2),(67923,175,NULL,4675,0,764,0,1),(67924,175,NULL,41913,0,764,1,2),(67925,176,NULL,9417,0,764,0,1),(67926,176,NULL,41915,0,764,1,2),(67927,177,NULL,4675,0,764,0,1),(67928,177,NULL,41917,0,764,1,2),(67929,178,NULL,4962,0,764,0,1),(67930,178,NULL,39283,0,764,1,2),(67931,179,NULL,4827,0,764,0,1),(67932,179,NULL,5076,0,764,1,2),(67933,180,NULL,5371,0,764,0,1),(67934,180,NULL,41921,0,764,1,2),(67935,181,NULL,4822,0,764,0,1),(67936,181,NULL,41525,0,764,1,2),(67937,182,NULL,9320,0,764,0,1),(67938,182,NULL,30255,0,764,1,2),(67939,183,NULL,5003,0,764,0,1),(67940,183,NULL,29346,0,764,1,2),(67941,184,NULL,4675,0,764,0,1),(67942,184,NULL,41926,0,764,1,2),(67943,185,NULL,41928,0,764,0,1),(67944,185,NULL,41929,0,764,1,2),(67945,186,NULL,6778,0,764,0,1),(67946,186,NULL,34157,0,764,1,2),(67947,187,NULL,4676,0,764,0,1),(67948,187,NULL,41932,0,764,1,2),(67949,188,NULL,8561,0,764,0,1),(67950,188,NULL,41934,0,764,1,2),(67951,189,NULL,4657,0,764,0,1),(67952,189,NULL,41936,0,764,1,2),(67953,190,NULL,4661,0,764,0,1),(67954,190,NULL,4646,0,764,1,2),(67955,190,NULL,29789,0,764,2,3),(67956,191,NULL,6778,0,764,0,1),(67957,191,NULL,11339,0,764,1,2),(67958,191,NULL,11858,0,764,2,3),(67959,192,NULL,6039,0,764,0,1),(67960,192,NULL,4692,0,764,1,2),(67961,1,NULL,41941,0,766,0,1),(67962,1001,NULL,41942,0,766,0,1),(67963,2,NULL,41943,0,766,0,1),(67964,2,NULL,14129,0,766,1,2),(67965,2,NULL,41944,0,766,2,3),(67966,2,NULL,14129,0,766,3,4),(67967,2,NULL,41941,0,766,4,5),(67968,3,NULL,41946,0,766,0,1),(67969,3,NULL,41941,0,766,1,2),(67970,4,NULL,41948,0,766,0,1),(67971,5,NULL,41949,0,766,0,1),(67972,6,NULL,41950,0,766,0,1),(67973,7,NULL,41951,0,766,0,1),(67974,8,NULL,41952,0,766,0,1),(67975,9,NULL,41953,0,766,0,1),(67976,10,NULL,41954,0,766,0,1),(67977,11,NULL,41955,0,766,0,1),(67978,12,NULL,41956,0,766,0,1),(67979,13,NULL,41944,0,766,0,1),(67980,13,NULL,41956,0,766,1,2),(67981,14,NULL,41958,0,766,0,1),(67982,15,NULL,41959,0,766,0,1),(67983,16,NULL,41960,0,766,0,1),(67984,17,NULL,41961,0,766,0,1),(67985,10018,NULL,41962,0,766,0,1),(67986,20018,NULL,41963,0,766,0,1),(67987,19,NULL,41964,0,766,0,1),(67988,20,NULL,41965,0,766,0,1),(67989,21,NULL,41966,0,766,0,1),(67990,22,NULL,41967,0,766,0,1),(67991,10023,NULL,41946,0,766,0,1),(67992,10023,NULL,41968,0,766,1,2),(67993,20023,NULL,41970,0,766,0,1),(67994,30023,NULL,41971,0,766,0,1),(67995,10024,NULL,41972,0,766,0,1),(67996,20024,NULL,41973,0,766,0,1),(67997,30024,NULL,41974,0,766,0,1),(67998,25,NULL,41975,0,766,0,1),(67999,25,NULL,41976,0,766,1,2),(68000,26,NULL,41946,0,766,0,1),(68001,26,NULL,41976,0,766,1,2),(68002,27,NULL,41979,0,766,0,1),(68003,28,NULL,41980,0,766,0,1),(68004,29,NULL,41981,0,766,0,1),(68005,30,NULL,41982,0,766,0,1),(68006,31,NULL,41983,0,766,0,1),(68007,32,NULL,41983,0,766,0,1),(68008,32,NULL,14129,0,766,1,2),(68009,32,NULL,41984,0,766,2,3),(68010,33,NULL,41986,0,766,0,1),(68011,34,NULL,41987,0,766,0,1),(68012,35,NULL,41988,0,766,0,1),(68013,36,NULL,41989,0,766,0,1),(68014,37,NULL,41990,0,766,0,1),(68015,38,NULL,41991,0,766,0,1),(68016,39,NULL,41992,0,766,0,1),(68017,10040,NULL,41993,0,766,0,1),(68018,20040,NULL,41994,0,766,0,1),(68019,10041,NULL,41993,0,766,0,1),(68020,20041,NULL,41995,0,766,0,1),(68021,30041,NULL,41996,0,766,0,1),(68022,42,NULL,41997,0,766,0,1),(68023,43,NULL,41998,0,766,0,1),(68024,44,NULL,41999,0,766,0,1),(68025,45,NULL,42000,0,766,0,1),(68026,46,NULL,42001,0,766,0,1),(68027,47,NULL,42002,0,766,0,1),(68028,48,NULL,42003,0,766,0,1),(68029,49,NULL,42004,0,766,0,1),(68030,50,NULL,42005,0,766,0,1),(68031,51,NULL,42006,0,766,0,1),(68032,10052,NULL,42006,0,766,0,1),(68033,20052,NULL,42007,0,766,0,1),(68034,53,NULL,42008,0,766,0,1),(68035,10054,NULL,42008,0,766,0,1),(68036,20054,NULL,14042,0,766,0,1),(68037,20054,NULL,42009,0,766,1,2),(68038,55,NULL,42011,0,766,0,1),(68039,10056,NULL,42012,0,766,0,1),(68040,20056,NULL,42013,0,766,0,1),(68041,57,NULL,42014,0,766,0,1),(68042,58,NULL,42015,0,766,0,1),(68043,59,NULL,42016,0,766,0,1),(68044,60,NULL,42017,0,766,0,1),(68045,60,NULL,14129,0,766,1,2),(68046,60,NULL,42018,0,766,2,3),(68047,61,NULL,42020,0,766,0,1),(68048,62,NULL,42021,0,766,0,1),(68049,10063,NULL,42022,0,766,0,1),(68050,20063,NULL,42023,0,766,0,1),(68051,30063,NULL,42024,0,766,0,1),(68052,40063,NULL,42025,0,766,0,1),(68053,50063,NULL,42026,0,766,0,1),(68054,10064,NULL,42027,0,766,0,1),(68055,20064,NULL,42028,0,766,0,1),(68056,30064,NULL,14260,0,766,0,1),(68057,30064,NULL,42029,0,766,1,2),(68058,40064,NULL,42031,0,766,0,1),(68059,50064,NULL,42032,0,766,0,1),(68060,60064,NULL,42033,0,766,0,1),(68061,65,NULL,42034,0,766,0,1),(68062,66,NULL,42035,0,766,0,1),(68063,67,NULL,42036,0,766,0,1),(68064,68,NULL,42037,0,766,0,1),(68065,69,NULL,42038,0,766,0,1),(68066,70,NULL,42039,0,766,0,1),(68067,71,NULL,42040,0,766,0,1),(68068,72,NULL,42041,0,766,0,1),(68069,73,NULL,42041,0,766,0,1),(68070,74,NULL,42042,0,766,0,1),(68071,75,NULL,14050,0,766,0,1),(68072,75,NULL,42043,0,766,1,2),(68073,76,NULL,14050,0,766,0,1),(68074,76,NULL,42043,0,766,1,2),(68075,77,NULL,42045,0,766,0,1),(68076,78,NULL,42046,0,766,0,1),(68077,79,NULL,42047,0,766,0,1),(68078,80,NULL,42048,0,766,0,1),(68079,81,NULL,42049,0,766,0,1),(68080,81,NULL,42050,0,766,1,2),(68081,81,NULL,42051,0,766,2,3),(68082,82,NULL,42053,0,766,0,1),(68083,83,NULL,42054,0,766,0,1),(68084,83,NULL,14129,0,766,1,2),(68085,83,NULL,42055,0,766,2,3),(68086,83,NULL,14129,0,766,3,4),(68087,83,NULL,42056,0,766,4,5),(68088,84,NULL,42058,0,766,0,1),(68089,85,NULL,42059,0,766,0,1),(68090,86,NULL,42060,0,766,0,1),(68091,87,NULL,42061,0,766,0,1),(68092,88,NULL,42062,0,766,0,1),(68093,88,NULL,42063,0,766,1,2),(68094,89,NULL,42065,0,766,0,1),(68095,10090,NULL,42066,0,766,0,1),(68096,20090,NULL,42067,0,766,0,1),(68097,91,NULL,42068,0,766,0,1),(68098,92,NULL,42069,0,766,0,1),(68099,10093,NULL,42070,0,766,0,1),(68100,20093,NULL,14042,0,766,0,1),(68101,20093,NULL,14047,0,766,1,2),(68102,20093,NULL,42071,0,766,2,3),(68103,30093,NULL,14061,0,766,0,1),(68104,30093,NULL,42071,0,766,1,2),(68105,40093,NULL,14042,0,766,0,1),(68106,40093,NULL,42074,0,766,1,2),(68107,50093,NULL,42076,0,766,0,1),(68108,50093,NULL,42077,0,766,1,2),(68109,60093,NULL,14042,0,766,0,1),(68110,60093,NULL,42079,0,766,1,2),(68111,70093,NULL,42081,0,766,0,1),(68112,80093,NULL,42082,0,766,0,1),(68113,94,NULL,42083,0,766,0,1),(68114,95,NULL,42084,0,766,0,1),(68115,96,NULL,42085,0,766,0,1),(68116,97,NULL,42086,0,766,0,1),(68117,98,NULL,42087,0,766,0,1),(68118,99,NULL,42088,0,766,0,1),(68119,100,NULL,42089,0,766,0,1),(68120,100101,NULL,42090,0,766,0,1),(68121,200101,NULL,42091,0,766,0,1),(68122,102,NULL,42092,0,766,0,1),(68123,100103,NULL,42092,0,766,0,1),(68124,200103,NULL,42093,0,766,0,1),(68125,100104,NULL,42092,0,766,0,1),(68126,200104,NULL,42094,0,766,0,1),(68127,104,NULL,42092,0,766,0,1),(68128,104,NULL,14451,0,766,1,2),(68129,104,NULL,42094,0,766,2,3),(68130,105,NULL,42096,0,766,0,1),(68131,106,NULL,42097,0,766,0,1),(68132,107,NULL,42098,0,766,0,1),(68133,108,NULL,42099,0,766,0,1),(68134,109,NULL,42100,0,766,0,1),(68135,100110,NULL,42101,0,766,0,1),(68136,200110,NULL,42102,0,766,0,1),(68137,111,NULL,42103,0,766,0,1),(68138,112,NULL,42104,0,766,0,1),(68139,112,NULL,42105,0,766,1,2),(68140,113,NULL,42104,0,766,0,1),(68141,113,NULL,42105,0,766,1,2),(68142,114,NULL,42104,0,766,0,1),(68143,114,NULL,42105,0,766,1,2),(68144,115,NULL,42107,0,766,0,1),(68145,116,NULL,42108,0,766,0,1),(68146,117,NULL,42109,0,766,0,1),(68147,118,NULL,42110,0,766,0,1),(68148,119,NULL,42111,0,766,0,1),(68149,120,NULL,42112,0,766,0,1),(68150,121,NULL,42113,0,766,0,1),(68151,122,NULL,42114,0,766,0,1),(68152,100123,NULL,42115,0,766,0,1),(68153,200123,NULL,42116,0,766,0,1),(68154,300123,NULL,42117,0,766,0,1),(68155,124,NULL,42118,0,766,0,1),(68156,125,NULL,42119,0,766,0,1),(68157,126,NULL,42120,0,766,0,1),(68158,127,NULL,42121,0,766,0,1),(68159,128,NULL,42122,0,766,0,1),(68160,128,NULL,14129,0,766,1,2),(68161,128,NULL,14056,0,766,2,3),(68162,129,NULL,42124,0,766,0,1),(68163,129,NULL,14129,0,766,1,2),(68164,129,NULL,14056,0,766,2,3),(68165,130,NULL,42126,0,766,0,1),(68166,131,NULL,42127,0,766,0,1),(68167,132,NULL,42128,0,766,0,1),(68168,100133,NULL,42129,0,766,0,1),(68169,100133,NULL,14129,0,766,1,2),(68170,100133,NULL,42130,0,766,2,3),(68171,200133,NULL,42132,0,766,0,1),(68172,200133,NULL,14129,0,766,1,2),(68173,200133,NULL,42130,0,766,2,3),(68174,134,NULL,42134,0,766,0,1),(68175,135,NULL,42135,0,766,0,1),(68176,136,NULL,42136,0,766,0,1),(68177,137,NULL,42104,0,766,0,1),(68178,137,NULL,42137,0,766,1,2),(68179,138,NULL,42104,0,766,0,1),(68180,138,NULL,42137,0,766,1,2),(68181,139,NULL,42139,0,766,0,1),(68182,140,NULL,42140,0,766,0,1),(68183,141,NULL,42141,0,766,0,1),(68184,142,NULL,42142,0,766,0,1),(68185,143,NULL,42143,0,766,0,1),(68186,144,NULL,42144,0,766,0,1),(68187,145,NULL,42145,0,766,0,1),(68188,146,NULL,42146,0,766,0,1),(68189,147,NULL,42147,0,766,0,1),(68190,148,NULL,42148,0,766,0,1),(68191,149,NULL,42149,0,766,0,1),(68192,150,NULL,42149,0,766,0,1),(68193,151,NULL,42150,0,766,0,1),(68194,152,NULL,42151,0,766,0,1),(68195,153,NULL,42152,0,766,0,1),(68196,154,NULL,42153,0,766,0,1),(68197,155,NULL,14050,0,766,0,1),(68198,155,NULL,42154,0,766,1,2),(68199,156,NULL,14050,0,766,0,1),(68200,156,NULL,42156,0,766,1,2),(68201,156,NULL,14129,0,766,2,3),(68202,156,NULL,41944,0,766,3,4),(68203,156,NULL,14129,0,766,4,5),(68204,156,NULL,42157,0,766,5,6),(68205,157,NULL,14050,0,766,0,1),(68206,157,NULL,42159,0,766,1,2),(68207,158,NULL,14050,0,766,0,1),(68208,158,NULL,42161,0,766,1,2),(68209,159,NULL,42163,0,766,0,1),(68210,160,NULL,42164,0,766,0,1),(68211,100161,NULL,42165,0,766,0,1),(68212,200161,NULL,42166,0,766,0,1),(68213,162,NULL,42167,0,766,0,1),(68214,163,NULL,42168,0,766,0,1),(68215,100164,NULL,42169,0,766,0,1),(68216,164,NULL,42170,0,766,0,1),(68217,165,NULL,42171,0,766,0,1),(68218,166,NULL,14050,0,766,0,1),(68219,166,NULL,42172,0,766,1,2),(68220,167,NULL,42174,0,766,0,1),(68221,167,NULL,14129,0,766,1,2),(68222,167,NULL,42175,0,766,2,3),(68223,168,NULL,42177,0,766,0,1),(68224,169,NULL,42178,0,766,0,1),(68225,170,NULL,14050,0,766,0,1),(68226,170,NULL,42179,0,766,1,2),(68227,171,NULL,14050,0,766,0,1),(68228,171,NULL,42181,0,766,1,2),(68229,172,NULL,42183,0,766,0,1),(68230,173,NULL,42184,0,766,0,1),(68231,174,NULL,42185,0,766,0,1),(68232,100175,NULL,42186,0,766,0,1),(68233,200175,NULL,42187,0,766,0,1),(68234,200175,NULL,42188,0,766,1,2),(68235,300175,NULL,42190,0,766,0,1),(68236,400175,NULL,42191,0,766,0,1),(68237,176,NULL,42192,0,766,0,1),(68238,177,NULL,42193,0,766,0,1),(68239,178,NULL,42194,0,766,0,1),(68240,179,NULL,42195,0,766,0,1),(68241,179,NULL,14129,0,766,1,2),(68242,179,NULL,42196,0,766,2,3),(68243,180,NULL,42198,0,766,0,1),(68244,181,NULL,42199,0,766,0,1),(68245,182,NULL,42199,0,766,0,1),(68246,183,NULL,42200,0,766,0,1),(68247,184,NULL,42201,0,766,0,1),(68248,184,NULL,14129,0,766,1,2),(68249,184,NULL,42202,0,766,2,3),(68250,185,NULL,42204,0,766,0,1),(68251,186,NULL,42205,0,766,0,1),(68252,187,NULL,42206,0,766,0,1),(68253,187,NULL,42207,0,766,1,2),(68254,187,NULL,42208,0,766,2,3),(68255,188,NULL,42210,0,766,0,1),(68256,100189,NULL,42211,0,766,0,1),(68257,200189,NULL,42104,0,766,0,1),(68258,200189,NULL,42212,0,766,1,2),(68259,190,NULL,42214,0,766,0,1),(68260,100191,NULL,42215,0,766,0,1),(68261,200191,NULL,42093,0,766,0,1),(68262,100192,NULL,42216,0,766,0,1),(68263,200192,NULL,42217,0,766,0,1),(68264,300192,NULL,42218,0,766,0,1),(68265,193,NULL,42219,0,766,0,1),(68266,194,NULL,42220,0,766,0,1),(68267,195,NULL,42221,0,766,0,1),(68268,196,NULL,42222,0,766,0,1),(68269,197,NULL,42223,0,766,0,1),(68270,198,NULL,42224,0,766,0,1),(68271,199,NULL,42224,0,766,0,1),(68272,200,NULL,42225,0,766,0,1),(68273,201,NULL,42226,0,766,0,1),(68274,202,NULL,42227,0,766,0,1),(68275,203,NULL,42228,0,766,0,1),(68276,204,NULL,42229,0,766,0,1),(68277,205,NULL,42230,0,766,0,1),(68278,206,NULL,42231,0,766,0,1),(68279,207,NULL,42232,0,766,0,1),(68280,100208,NULL,42233,0,766,0,1),(68281,200208,NULL,42234,0,766,0,1),(68282,209,NULL,42235,0,766,0,1),(68283,210,NULL,42236,0,766,0,1),(68284,211,NULL,42237,0,766,0,1),(68285,212,NULL,42238,0,766,0,1),(68286,213,NULL,42239,0,766,0,1),(68287,214,NULL,42238,0,766,0,1),(68288,215,NULL,42240,0,766,0,1),(68289,216,NULL,42241,0,766,0,1),(68290,217,NULL,42242,0,766,0,1),(68291,218,NULL,42243,0,766,0,1),(68292,219,NULL,42244,0,766,0,1),(68293,100220,NULL,42245,0,766,0,1),(68294,200220,NULL,42104,0,766,0,1),(68295,200220,NULL,42246,0,766,1,2),(68296,221,NULL,42248,0,766,0,1),(68297,222,NULL,42249,0,766,0,1),(68298,223,NULL,42250,0,766,0,1),(68299,224,NULL,42251,0,766,0,1),(68300,100225,NULL,42252,0,766,0,1),(68301,200225,NULL,42253,0,766,0,1),(68302,226,NULL,42254,0,766,0,1),(68303,227,NULL,42104,0,766,0,1),(68304,227,NULL,42255,0,766,1,2),(68305,100228,NULL,42257,0,766,0,1),(68306,200228,NULL,42249,0,766,0,1),(68307,229,NULL,42258,0,766,0,1),(68308,230,NULL,42259,0,766,0,1),(68309,231,NULL,42260,0,766,0,1),(68310,232,NULL,42261,0,766,0,1),(68311,233,NULL,42262,0,766,0,1),(68312,234,NULL,42263,0,766,0,1),(68313,235,NULL,42264,0,766,0,1),(68314,236,NULL,42265,0,766,0,1),(68315,237,NULL,42266,0,766,0,1),(68316,100238,NULL,42267,0,766,0,1),(68317,238,NULL,42268,0,766,0,1),(68318,239,NULL,42269,0,766,0,1),(68319,240,NULL,42270,0,766,0,1),(68320,241,NULL,42271,0,766,0,1),(68321,100242,NULL,42272,0,766,0,1),(68322,100242,NULL,42273,0,766,1,2),(68323,200242,NULL,42275,0,766,0,1),(68324,243,NULL,42276,0,766,0,1),(68325,243,NULL,42273,0,766,1,2),(68326,244,NULL,42278,0,766,0,1),(68327,100245,NULL,42279,0,766,0,1),(68328,100245,NULL,14129,0,766,1,2),(68329,100245,NULL,42280,0,766,2,3),(68330,200245,NULL,42282,0,766,0,1),(68331,246,NULL,42283,0,766,0,1),(68332,247,NULL,42284,0,766,0,1),(68333,248,NULL,42285,0,766,0,1),(68334,249,NULL,42286,0,766,0,1),(68335,250,NULL,42287,0,766,0,1),(68336,251,NULL,42288,0,766,0,1),(68337,252,NULL,42289,0,766,0,1),(68338,253,NULL,42290,0,766,0,1),(68339,254,NULL,42291,0,766,0,1),(68340,255,NULL,42291,0,766,0,1),(68341,256,NULL,42292,0,766,0,1),(68342,257,NULL,42293,0,766,0,1),(68343,257,NULL,14129,0,766,1,2),(68344,257,NULL,42294,0,766,2,3),(68345,257,NULL,14129,0,766,3,4),(68346,257,NULL,42295,0,766,4,5),(68347,258,NULL,42297,0,766,0,1),(68348,259,NULL,42298,0,766,0,1),(68349,260,NULL,42299,0,766,0,1),(68350,260,NULL,42300,0,766,1,2),(68351,261,NULL,42302,0,766,0,1),(68352,262,NULL,42303,0,766,0,1),(68353,263,NULL,42304,0,766,0,1),(68354,264,NULL,42305,0,766,0,1),(68355,265,NULL,42306,0,766,0,1),(68356,266,NULL,42307,0,766,0,1),(68357,267,NULL,42308,0,766,0,1),(68358,268,NULL,42309,0,766,0,1),(68359,269,NULL,42310,0,766,0,1),(68360,270,NULL,42311,0,766,0,1),(68361,271,NULL,41994,0,766,0,1),(68362,272,NULL,42312,0,766,0,1),(68363,273,NULL,42313,0,766,0,1),(68364,100274,NULL,42314,0,766,0,1),(68365,200274,NULL,42315,0,766,0,1),(68366,275,NULL,42316,0,766,0,1),(68367,275,NULL,14129,0,766,1,2),(68368,275,NULL,42317,0,766,2,3),(68369,276,NULL,42316,0,766,0,1),(68370,276,NULL,14129,0,766,1,2),(68371,276,NULL,42319,0,766,2,3),(68372,277,NULL,42321,0,766,0,1),(68373,100278,NULL,42322,0,766,0,1),(68374,200278,NULL,42323,0,766,0,1),(68375,279,NULL,42324,0,766,0,1),(68376,280,NULL,42325,0,766,0,1),(68377,281,NULL,42326,0,766,0,1),(68378,282,NULL,42327,0,766,0,1),(68379,283,NULL,42328,0,766,0,1),(68380,284,NULL,42329,0,766,0,1),(68381,285,NULL,42330,0,766,0,1),(68382,286,NULL,42331,0,766,0,1),(68383,287,NULL,42332,0,766,0,1),(68384,288,NULL,42333,0,766,0,1),(68385,289,NULL,42334,0,766,0,1),(68386,290,NULL,42335,0,766,0,1),(68387,291,NULL,42336,0,766,0,1),(68388,292,NULL,42337,0,766,0,1),(68389,293,NULL,42338,0,766,0,1),(68390,100294,NULL,42339,0,766,0,1),(68391,200294,NULL,42340,0,766,0,1),(68392,295,NULL,42341,0,766,0,1),(68393,296,NULL,42342,0,766,0,1),(68394,297,NULL,42343,0,766,0,1),(68395,298,NULL,42344,0,766,0,1),(68396,299,NULL,42345,0,766,0,1),(68397,300,NULL,42346,0,766,0,1),(68398,301,NULL,42347,0,766,0,1),(68399,301,NULL,14129,0,766,1,2),(68400,301,NULL,42348,0,766,2,3),(68401,302,NULL,42350,0,766,0,1),(68402,100303,NULL,42351,0,766,0,1),(68403,200303,NULL,42352,0,766,0,1),(68404,304,NULL,42315,0,766,0,1),(68405,305,NULL,42353,0,766,0,1),(68406,306,NULL,42354,0,766,0,1),(68407,307,NULL,42355,0,766,0,1),(68408,307,NULL,14129,0,766,1,2),(68409,307,NULL,42356,0,766,2,3),(68410,307,NULL,14129,0,766,3,4),(68411,307,NULL,42357,0,766,4,5),(68412,100308,NULL,42359,0,766,0,1),(68413,200308,NULL,42360,0,766,0,1),(68414,309,NULL,42361,0,766,0,1),(68415,310,NULL,14093,0,766,0,1),(68416,311,NULL,42362,0,766,0,1),(68417,312,NULL,42363,0,766,0,1),(68418,313,NULL,42364,0,766,0,1),(68419,314,NULL,42365,0,766,0,1),(68420,315,NULL,42366,0,766,0,1),(68421,316,NULL,42367,0,766,0,1),(68422,317,NULL,42368,0,766,0,1),(68423,319,NULL,42369,0,766,0,1),(68424,319,NULL,14129,0,766,1,2),(68425,319,NULL,42370,0,766,2,3),(68426,320,NULL,42372,0,766,0,1),(68427,320,NULL,14129,0,766,1,2),(68428,320,NULL,42370,0,766,2,3),(68429,321,NULL,42374,0,766,0,1),(68430,322,NULL,42275,0,766,0,1),(68431,323,NULL,42375,0,766,0,1),(68432,324,NULL,42376,0,766,0,1),(68433,325,NULL,42377,0,766,0,1),(68434,326,NULL,42378,0,766,0,1),(68435,327,NULL,42379,0,766,0,1),(68436,100328,NULL,42379,0,766,0,1),(68437,200328,NULL,42380,0,766,0,1),(68438,100329,NULL,42381,0,766,0,1),(68439,200329,NULL,42382,0,766,0,1),(68440,330,NULL,42383,0,766,0,1),(68441,331,NULL,42384,0,766,0,1),(68442,332,NULL,42385,0,766,0,1),(68443,333,NULL,42386,0,766,0,1),(68444,334,NULL,42387,0,766,0,1),(68445,335,NULL,42388,0,766,0,1),(68446,336,NULL,42389,0,766,0,1),(68447,337,NULL,42390,0,766,0,1),(68448,337,NULL,14129,0,766,1,2),(68449,337,NULL,42391,0,766,2,3),(68450,338,NULL,42393,0,766,0,1),(68451,339,NULL,42390,0,766,0,1),(68452,339,NULL,14129,0,766,1,2),(68453,339,NULL,42394,0,766,2,3),(68454,340,NULL,42396,0,766,0,1),(68455,341,NULL,42397,0,766,0,1),(68456,342,NULL,42398,0,766,0,1),(68457,343,NULL,42399,0,766,0,1),(68458,343,NULL,14129,0,766,1,2),(68459,343,NULL,42400,0,766,2,3),(68460,344,NULL,42402,0,766,0,1),(68461,345,NULL,42403,0,766,0,1),(68462,346,NULL,42404,0,766,0,1),(68463,347,NULL,42405,0,766,0,1),(68464,348,NULL,42406,0,766,0,1),(68465,349,NULL,42407,0,766,0,1),(68466,350,NULL,42408,0,766,0,1),(68467,351,NULL,42409,0,766,0,1),(68468,352,NULL,42410,0,766,0,1),(68469,353,NULL,42411,0,766,0,1),(68470,354,NULL,42412,0,766,0,1),(68471,355,NULL,42413,0,766,0,1),(68472,356,NULL,42414,0,766,0,1),(68473,357,NULL,42415,0,766,0,1),(68474,358,NULL,42416,0,766,0,1),(68475,359,NULL,42417,0,766,0,1),(68476,360,NULL,42418,0,766,0,1),(68477,361,NULL,42419,0,766,0,1),(68478,362,NULL,42420,0,766,0,1),(68479,363,NULL,42421,0,766,0,1),(68480,364,NULL,42422,0,766,0,1),(68481,365,NULL,42423,0,766,0,1),(68482,366,NULL,42424,0,766,0,1),(68483,367,NULL,42425,0,766,0,1),(68484,368,NULL,42426,0,766,0,1),(68485,369,NULL,42427,0,766,0,1),(68486,370,NULL,42428,0,766,0,1),(68487,100371,NULL,42429,0,766,0,1),(68488,200371,NULL,42430,0,766,0,1),(68489,372,NULL,42429,0,766,0,1),(68490,373,NULL,42431,0,766,0,1),(68491,374,NULL,42432,0,766,0,1),(68492,375,NULL,42433,0,766,0,1),(68493,376,NULL,42434,0,766,0,1),(68494,377,NULL,42435,0,766,0,1),(68495,100378,NULL,42435,0,766,0,1),(68496,200378,NULL,42436,0,766,0,1),(68497,378,NULL,42435,0,766,0,1),(68498,378,NULL,14451,0,766,1,2),(68499,378,NULL,42436,0,766,2,3),(68500,379,NULL,42435,0,766,0,1),(68501,380,NULL,42190,0,766,0,1),(68502,100381,NULL,42438,0,766,0,1),(68503,200381,NULL,42439,0,766,0,1),(68504,382,NULL,42440,0,766,0,1),(68505,383,NULL,42441,0,766,0,1),(68506,384,NULL,42442,0,766,0,1),(68507,385,NULL,42443,0,766,0,1),(68508,386,NULL,42444,0,766,0,1),(68509,387,NULL,42445,0,766,0,1),(68510,100388,NULL,42445,0,766,0,1),(68511,200388,NULL,42446,0,766,0,1),(68512,389,NULL,42447,0,766,0,1),(68513,390,NULL,42448,0,766,0,1),(68514,391,NULL,42449,0,766,0,1),(68515,392,NULL,42450,0,766,0,1),(68516,393,NULL,42450,0,766,0,1),(68517,394,NULL,42450,0,766,0,1),(68518,395,NULL,42450,0,766,0,1),(68519,396,NULL,42451,0,766,0,1),(68520,397,NULL,42452,0,766,0,1),(68521,100398,NULL,42453,0,766,0,1),(68522,200398,NULL,42454,0,766,0,1),(68523,200398,NULL,14129,0,766,1,2),(68524,200398,NULL,42453,0,766,2,3),(68525,300398,NULL,42456,0,766,0,1),(68526,400398,NULL,42457,0,766,0,1),(68527,100399,NULL,42458,0,766,0,1),(68528,200399,NULL,42459,0,766,0,1),(68529,300399,NULL,42460,0,766,0,1),(68530,400,NULL,42461,0,766,0,1),(68531,401,NULL,42462,0,766,0,1),(68532,402,NULL,42462,0,766,0,1),(68533,403,NULL,42463,0,766,0,1),(68534,404,NULL,42464,0,766,0,1),(68535,405,NULL,42465,0,766,0,1),(68536,406,NULL,42466,0,766,0,1),(68537,407,NULL,42467,0,766,0,1),(68538,408,NULL,42468,0,766,0,1),(68539,409,NULL,42469,0,766,0,1),(68540,410,NULL,42470,0,766,0,1),(68541,411,NULL,42471,0,766,0,1),(68542,412,NULL,42472,0,766,0,1),(68543,413,NULL,42473,0,766,0,1),(68544,414,NULL,42474,0,766,0,1),(68545,415,NULL,42382,0,766,0,1),(68546,416,NULL,42475,0,766,0,1),(68547,417,NULL,42476,0,766,0,1),(68548,100418,NULL,42477,0,766,0,1),(68549,200418,NULL,42478,0,766,0,1),(68550,419,NULL,42479,0,766,0,1),(68551,420,NULL,42480,0,766,0,1),(68552,421,NULL,42481,0,766,0,1),(68553,422,NULL,42482,0,766,0,1),(68554,423,NULL,42483,0,766,0,1),(68555,424,NULL,42484,0,766,0,1),(68556,425,NULL,42485,0,766,0,1),(68557,100426,NULL,42486,0,766,0,1),(68558,200426,NULL,42487,0,766,0,1),(68559,300426,NULL,42488,0,766,0,1),(68560,428,NULL,42489,0,766,0,1),(68561,429,NULL,42490,0,766,0,1),(68562,430,NULL,42491,0,766,0,1),(68563,431,NULL,42104,0,766,0,1),(68564,431,NULL,42492,0,766,1,2),(68565,432,NULL,42494,0,766,0,1),(68566,433,NULL,42495,0,766,0,1),(68567,100434,NULL,42496,0,766,0,1),(68568,200434,NULL,42046,0,766,0,1),(68569,435,NULL,42497,0,766,0,1),(68570,436,NULL,42498,0,766,0,1),(68571,437,NULL,42499,0,766,0,1),(68572,438,NULL,42500,0,766,0,1),(68573,439,NULL,42501,0,766,0,1),(68574,440,NULL,42502,0,766,0,1),(68575,442,NULL,42503,0,766,0,1),(68576,443,NULL,42504,0,766,0,1),(68577,444,NULL,42505,0,766,0,1),(68578,445,NULL,42506,0,766,0,1),(68579,446,NULL,42507,0,766,0,1),(68580,447,NULL,42508,0,766,0,1),(68581,448,NULL,42508,0,766,0,1),(68582,449,NULL,42508,0,766,0,1),(68583,450,NULL,14050,0,766,0,1),(68584,450,NULL,14129,0,766,1,2),(68585,450,NULL,42043,0,766,2,3),(68586,450,NULL,14129,0,766,3,4),(68587,450,NULL,42508,0,766,4,5),(68588,451,NULL,42508,0,766,0,1),(68589,451,NULL,14129,0,766,1,2),(68590,451,NULL,42104,0,766,2,3),(68591,451,NULL,14129,0,766,3,4),(68592,451,NULL,42510,0,766,4,5),(68593,452,NULL,42512,0,766,0,1),(68594,453,NULL,42513,0,766,0,1),(68595,454,NULL,42514,0,766,0,1),(68596,455,NULL,42515,0,766,0,1),(68597,456,NULL,42516,0,766,0,1),(68598,457,NULL,42516,0,766,0,1),(68599,100458,NULL,42516,0,766,0,1),(68600,200458,NULL,42517,0,766,0,1),(68601,100459,NULL,42516,0,766,0,1),(68602,200459,NULL,42518,0,766,0,1),(68603,459,NULL,42516,0,766,0,1),(68604,459,NULL,14451,0,766,1,2),(68605,459,NULL,42518,0,766,2,3),(68606,460,NULL,42516,0,766,0,1),(68607,461,NULL,42516,0,766,0,1),(68608,462,NULL,42516,0,766,0,1),(68609,463,NULL,42516,0,766,0,1),(68610,464,NULL,42520,0,766,0,1),(68611,465,NULL,42521,0,766,0,1),(68612,100465,NULL,42522,0,766,0,1),(68613,466,NULL,42521,0,766,0,1),(68614,100467,NULL,42523,0,766,0,1),(68615,200467,NULL,42524,0,766,0,1),(68616,300467,NULL,42525,0,766,0,1),(68617,468,NULL,42521,0,766,0,1),(68618,468,NULL,14129,0,766,1,2),(68619,468,NULL,14322,0,766,2,3),(68620,468,NULL,14129,0,766,3,4),(68621,468,NULL,42526,0,766,4,5),(68622,469,NULL,42528,0,766,0,1),(68623,470,NULL,42529,0,766,0,1),(68624,471,NULL,42530,0,766,0,1),(68625,472,NULL,42531,0,766,0,1),(68626,473,NULL,42532,0,766,0,1),(68627,474,NULL,42533,0,766,0,1),(68628,475,NULL,42534,0,766,0,1),(68629,476,NULL,42535,0,766,0,1),(68630,477,NULL,42536,0,766,0,1),(68631,478,NULL,42537,0,766,0,1),(68632,479,NULL,42538,0,766,0,1),(68633,480,NULL,42539,0,766,0,1),(68634,481,NULL,42540,0,766,0,1),(68635,482,NULL,42541,0,766,0,1),(68636,482111,NULL,42542,0,766,0,1),(68637,483,NULL,42543,0,766,0,1),(68638,483111,NULL,42544,0,766,0,1),(68639,484,NULL,42545,0,766,0,1),(68640,100485,NULL,42546,0,766,0,1),(68641,200485,NULL,42547,0,766,0,1),(68642,485,NULL,42546,0,766,0,1),(68643,485,NULL,14451,0,766,1,2),(68644,485,NULL,42547,0,766,2,3),(68645,100486,NULL,42546,0,766,0,1),(68646,200486,NULL,42549,0,766,0,1),(68647,300486,NULL,42550,0,766,0,1),(68648,487,NULL,42546,0,766,0,1),(68649,488,NULL,42551,0,766,0,1),(68650,489,NULL,42552,0,766,0,1),(68651,490,NULL,42553,0,766,0,1),(68652,100491,NULL,42554,0,766,0,1),(68653,200491,NULL,42555,0,766,0,1),(68654,492,NULL,42556,0,766,0,1),(68655,493,NULL,42557,0,766,0,1),(68656,494,NULL,42558,0,766,0,1),(68657,495,NULL,42559,0,766,0,1),(68658,496,NULL,42560,0,766,0,1),(68659,497,NULL,42561,0,766,0,1),(68660,498,NULL,42562,0,766,0,1),(68661,100499,NULL,42563,0,766,0,1),(68662,200499,NULL,42564,0,766,0,1),(68663,500,NULL,42565,0,766,0,1),(68664,501,NULL,42566,0,766,0,1),(68665,502,NULL,42567,0,766,0,1),(68666,503,NULL,42568,0,766,0,1),(68667,504,NULL,42569,0,766,0,1),(68668,505,NULL,42570,0,766,0,1),(68669,506,NULL,42571,0,766,0,1),(68670,507,NULL,42572,0,766,0,1),(68671,508,NULL,42573,0,766,0,1),(68672,509,NULL,42574,0,766,0,1),(68673,510,NULL,42575,0,766,0,1),(68674,511,NULL,42576,0,766,0,1),(68675,512,NULL,42577,0,766,0,1),(68676,513,NULL,42578,0,766,0,1),(68677,514,NULL,42579,0,766,0,1),(68678,515,NULL,42580,0,766,0,1),(68679,100516,NULL,42581,0,766,0,1),(68680,200516,NULL,42582,0,766,0,1),(68681,300516,NULL,42583,0,766,0,1),(68682,517,NULL,42584,0,766,0,1),(68683,518,NULL,42585,0,766,0,1),(68684,519,NULL,42586,0,766,0,1),(68685,520,NULL,42587,0,766,0,1),(68686,521,NULL,42588,0,766,0,1),(68687,522,NULL,42448,0,766,0,1),(68688,523,NULL,42589,0,766,0,1),(68689,524,NULL,42590,0,766,0,1),(68690,525,NULL,42591,0,766,0,1),(68691,526,NULL,42592,0,766,0,1),(68692,527,NULL,42593,0,766,0,1),(68693,528,NULL,42594,0,766,0,1),(68694,100529,NULL,42595,0,766,0,1),(68695,200529,NULL,42596,0,766,0,1),(68696,530,NULL,42597,0,766,0,1),(68697,531,NULL,42598,0,766,0,1),(68698,100532,NULL,42599,0,766,0,1),(68699,200532,NULL,42600,0,766,0,1),(68700,200532,NULL,42601,0,766,0,1),(68701,100533,NULL,42602,0,766,0,1),(68702,200533,NULL,42603,0,766,0,1),(68703,534,NULL,42604,0,766,0,1),(68704,535,NULL,42605,0,766,0,1),(68705,536,NULL,42605,0,766,0,1),(68706,537,NULL,42606,0,766,0,1),(68707,538,NULL,42607,0,766,0,1),(68708,539,NULL,42608,0,766,0,1),(68709,540,NULL,42609,0,766,0,1),(68710,541,NULL,42610,0,766,0,1),(68711,542,NULL,42611,0,766,0,1),(68712,543,NULL,42612,0,766,0,1),(68713,544,NULL,42613,0,766,0,1),(68714,545,NULL,42614,0,766,0,1),(68715,546,NULL,42615,0,766,0,1),(68716,100547,NULL,42616,0,766,0,1),(68717,200547,NULL,42617,0,766,0,1),(68718,300547,NULL,42618,0,766,0,1),(68719,548,NULL,42619,0,766,0,1),(68720,549,NULL,42620,0,766,0,1),(68721,100550,NULL,42621,0,766,0,1),(68722,200550,NULL,42622,0,766,0,1),(68723,551,NULL,42621,0,766,0,1),(68724,552,NULL,42623,0,766,0,1),(68725,553,NULL,42624,0,766,0,1),(68726,553,NULL,14129,0,766,1,2),(68727,553,NULL,42625,0,766,2,3),(68728,554,NULL,42627,0,766,0,1),(68729,555,NULL,42628,0,766,0,1),(68730,555,NULL,14129,0,766,1,2),(68731,555,NULL,42629,0,766,2,3),(68732,555,NULL,14129,0,766,3,4),(68733,555,NULL,42630,0,766,4,5),(68734,556,NULL,42632,0,766,0,1),(68735,557,NULL,42633,0,766,0,1),(68736,558,NULL,42634,0,766,0,1),(68737,559,NULL,42635,0,766,0,1),(68738,560,NULL,42636,0,766,0,1),(68739,100561,NULL,42637,0,766,0,1),(68740,200561,NULL,42638,0,766,0,1),(68741,562,NULL,42639,0,766,0,1),(68742,563,NULL,42640,0,766,0,1),(68743,564,NULL,42641,0,766,0,1),(68744,565,NULL,42642,0,766,0,1),(68745,566,NULL,42643,0,766,0,1),(68746,567,NULL,42643,0,766,0,1),(68747,568,NULL,42644,0,766,0,1),(68748,569,NULL,42645,0,766,0,1),(68749,570,NULL,42646,0,766,0,1),(68750,571,NULL,42647,0,766,0,1),(68751,572,NULL,42648,0,766,0,1),(68752,573,NULL,42649,0,766,0,1),(68753,574,NULL,42650,0,766,0,1),(68754,100575,NULL,42651,0,766,0,1),(68755,200575,NULL,42652,0,766,0,1),(68756,576,NULL,42653,0,766,0,1),(68757,100577,NULL,42654,0,766,0,1),(68758,200577,NULL,42655,0,766,0,1),(68759,578,NULL,42656,0,766,0,1),(68760,579,NULL,42657,0,766,0,1),(68761,100580,NULL,42658,0,766,0,1),(68762,100580,NULL,42659,0,766,1,2),(68763,200580,NULL,42661,0,766,0,1),(68764,300580,NULL,42662,0,766,0,1),(68765,400580,NULL,42663,0,766,0,1),(68766,581,NULL,42664,0,766,0,1),(68767,582,NULL,42665,0,766,0,1),(68768,100583,NULL,42666,0,766,0,1),(68769,200583,NULL,42667,0,766,0,1),(68770,584,NULL,42668,0,766,0,1),(68771,585,NULL,42669,0,766,0,1),(68772,586,NULL,42670,0,766,0,1),(68773,587,NULL,42671,0,766,0,1),(68774,588,NULL,42672,0,766,0,1),(68775,589,NULL,42673,0,766,0,1),(68776,590,NULL,42674,0,766,0,1),(68777,591,NULL,42675,0,766,0,1),(68778,592,NULL,42676,0,766,0,1),(68779,593,NULL,42677,0,766,0,1),(68780,594,NULL,42678,0,766,0,1),(68781,595,NULL,42679,0,766,0,1),(68782,596,NULL,42680,0,766,0,1),(68783,597,NULL,42681,0,766,0,1),(68784,598,NULL,42682,0,766,0,1),(68785,100599,NULL,42683,0,766,0,1),(68786,200599,NULL,42684,0,766,0,1),(68787,600,NULL,42234,0,766,0,1),(68788,601,NULL,42685,0,766,0,1),(68789,602,NULL,42686,0,766,0,1),(68790,100603,NULL,42687,0,766,0,1),(68791,200603,NULL,42688,0,766,0,1),(68792,604,NULL,42689,0,766,0,1),(68793,605,NULL,42690,0,766,0,1),(68794,606,NULL,42104,0,766,0,1),(68795,606,NULL,42691,0,766,1,2),(68796,606,NULL,14129,0,766,2,3),(68797,606,NULL,42692,0,766,3,4),(68798,607,NULL,42694,0,766,0,1),(68799,608,NULL,42695,0,766,0,1),(68800,608,NULL,14129,0,766,1,2),(68801,608,NULL,42696,0,766,2,3),(68802,609,NULL,42698,0,766,0,1),(68803,610,NULL,42699,0,766,0,1),(68804,611,NULL,42700,0,766,0,1),(68805,612,NULL,42701,0,766,0,1),(68806,613,NULL,42702,0,766,0,1),(68807,614,NULL,42703,0,766,0,1),(68808,615,NULL,42704,0,766,0,1),(68809,616,NULL,42705,0,766,0,1),(68810,617,NULL,42706,0,766,0,1),(68811,618,NULL,42707,0,766,0,1),(68812,619,NULL,42708,0,766,0,1),(68813,620,NULL,42709,0,766,0,1),(68814,621,NULL,42710,0,766,0,1),(68815,622,NULL,42711,0,766,0,1),(68816,623,NULL,42712,0,766,0,1),(68817,624,NULL,42713,0,766,0,1),(68818,625,NULL,42714,0,766,0,1),(68819,626,NULL,42715,0,766,0,1),(68820,627,NULL,42716,0,766,0,1),(68821,628,NULL,42717,0,766,0,1),(68822,629,NULL,42718,0,766,0,1),(68823,630,NULL,42719,0,766,0,1),(68824,631,NULL,42720,0,766,0,1),(68825,632,NULL,42721,0,766,0,1),(68826,633,NULL,42722,0,766,0,1),(68827,634,NULL,42723,0,766,0,1),(68828,100635,NULL,42724,0,766,0,1),(68829,200635,NULL,42725,0,766,0,1),(68830,200635,NULL,14129,0,766,1,2),(68831,200635,NULL,42726,0,766,2,3),(68832,636,NULL,42728,0,766,0,1),(68833,637,NULL,42276,0,766,0,1),(68834,637,NULL,14129,0,766,1,2),(68835,637,NULL,42729,0,766,2,3),(68836,638,NULL,42729,0,766,0,1),(68837,639,NULL,42731,0,766,0,1),(68838,640,NULL,42732,0,766,0,1),(68839,641,NULL,42733,0,766,0,1),(68840,642,NULL,42734,0,766,0,1),(68841,643,NULL,42735,0,766,0,1),(68842,644,NULL,42736,0,766,0,1),(68843,645,NULL,42737,0,766,0,1),(68844,100646,NULL,42738,0,766,0,1),(68845,200646,NULL,42739,0,766,0,1),(68846,300646,NULL,42740,0,766,0,1),(68847,400646,NULL,42741,0,766,0,1),(68848,500646,NULL,42742,0,766,0,1),(68849,647,NULL,42743,0,766,0,1),(68850,648,NULL,42744,0,766,0,1),(68851,649,NULL,42745,0,766,0,1),(68852,650,NULL,42746,0,766,0,1),(68853,650,NULL,14129,0,766,1,2),(68854,650,NULL,42104,0,766,2,3),(68855,650,NULL,14129,0,766,3,4),(68856,650,NULL,42246,0,766,4,5),(68857,651,NULL,42748,0,766,0,1),(68858,652,NULL,42749,0,766,0,1),(68859,653,NULL,42391,0,766,0,1),(68860,654,NULL,42750,0,766,0,1),(68861,655,NULL,42751,0,766,0,1),(68862,100656,NULL,42752,0,766,0,1),(68863,100656,NULL,42753,0,766,1,2),(68864,200656,NULL,42755,0,766,0,1),(68865,200656,NULL,42753,0,766,1,2),(68866,657,NULL,42757,0,766,0,1),(68867,658,NULL,42758,0,766,0,1),(68868,659,NULL,42759,0,766,0,1),(68869,660,NULL,42760,0,766,0,1),(68870,661,NULL,42761,0,766,0,1),(68871,661,NULL,42760,0,766,1,2),(68872,662,NULL,42763,0,766,0,1),(68873,663,NULL,42764,0,766,0,1),(68874,664,NULL,42765,0,766,0,1),(68875,665,NULL,42766,0,766,0,1),(68876,100666,NULL,42767,0,766,0,1),(68877,200666,NULL,42768,0,766,0,1),(68878,100667,NULL,42769,0,766,0,1),(68879,200667,NULL,42770,0,766,0,1),(68880,668,NULL,42769,0,766,0,1),(68881,668,NULL,14129,0,766,1,2),(68882,668,NULL,42771,0,766,2,3),(68883,668,NULL,14129,0,766,3,4),(68884,668,NULL,42252,0,766,4,5),(68885,669,NULL,42773,0,766,0,1),(68886,670,NULL,42774,0,766,0,1),(68887,671,NULL,42775,0,766,0,1),(68888,672,NULL,42776,0,766,0,1),(68889,673,NULL,42777,0,766,0,1),(68890,674,NULL,42778,0,766,0,1),(68891,674,NULL,14129,0,766,1,2),(68892,674,NULL,14042,0,766,2,3),(68893,674,NULL,14129,0,766,3,4),(68894,674,NULL,42779,0,766,4,5),(68895,675,NULL,42778,0,766,0,1),(68896,675,NULL,14129,0,766,1,2),(68897,675,NULL,14042,0,766,2,3),(68898,675,NULL,14129,0,766,3,4),(68899,675,NULL,42781,0,766,4,5),(68900,676,NULL,42778,0,766,0,1),(68901,676,NULL,14129,0,766,1,2),(68902,676,NULL,42783,0,766,2,3),(68903,677,NULL,42778,0,766,0,1),(68904,677,NULL,42785,0,766,1,2),(68905,678,NULL,42778,0,766,0,1),(68906,679,NULL,42778,0,766,0,1),(68907,680,NULL,42778,0,766,0,1),(68908,680,NULL,14129,0,766,1,2),(68909,680,NULL,42787,0,766,2,3),(68910,680,NULL,14129,0,766,3,4),(68911,680,NULL,42788,0,766,4,5),(68912,681,NULL,42790,0,766,0,1),(68913,682,NULL,42791,0,766,0,1),(68914,683,NULL,42792,0,766,0,1),(68915,684,NULL,42793,0,766,0,1),(68916,685,NULL,42794,0,766,0,1),(68917,686,NULL,42795,0,766,0,1),(68918,687,NULL,42796,0,766,0,1),(68919,688,NULL,42797,0,766,0,1),(68920,689,NULL,42798,0,766,0,1),(68921,690,NULL,42799,0,766,0,1),(68922,691,NULL,42800,0,766,0,1),(68923,692,NULL,42800,0,766,0,1),(68924,693,NULL,42801,0,766,0,1),(68925,694,NULL,14042,0,766,0,1),(68926,694,NULL,42802,0,766,1,2),(68927,695,NULL,42804,0,766,0,1),(68928,100696,NULL,42805,0,766,0,1),(68929,200696,NULL,42732,0,766,0,1),(68930,100697,NULL,42806,0,766,0,1),(68931,200697,NULL,42807,0,766,0,1),(68932,20069711,NULL,42808,0,766,0,1),(68933,698,NULL,42809,0,766,0,1),(68934,699,NULL,42810,0,766,0,1),(68935,700,NULL,42811,0,766,0,1),(68936,702,NULL,42812,0,766,0,1),(68937,703,NULL,42813,0,766,0,1),(68938,704,NULL,42814,0,766,0,1),(68939,705,NULL,42815,0,766,0,1),(68940,706,NULL,42816,0,766,0,1),(68941,707,NULL,42817,0,766,0,1),(68942,708,NULL,42818,0,766,0,1),(68943,709,NULL,42819,0,766,0,1),(68944,710,NULL,42820,0,766,0,1),(68945,711,NULL,42821,0,766,0,1),(68946,712,NULL,42822,0,766,0,1),(68947,713,NULL,42823,0,766,0,1),(68948,714,NULL,42824,0,766,0,1),(68949,715,NULL,42825,0,766,0,1),(68950,716,NULL,42826,0,766,0,1),(68951,100717,NULL,42827,0,766,0,1),(68952,200717,NULL,42828,0,766,0,1),(68953,100719,NULL,42829,0,766,0,1),(68954,200719,NULL,42830,0,766,0,1),(68955,300719,NULL,42831,0,766,0,1),(68956,100720,NULL,42832,0,766,0,1),(68957,200720,NULL,42833,0,766,0,1),(68958,721,NULL,42834,0,766,0,1),(68959,722,NULL,42835,0,766,0,1),(68960,723,NULL,42836,0,766,0,1),(68961,723,NULL,42837,0,766,1,2),(68962,100724,NULL,42839,0,766,0,1),(68963,724,NULL,42840,0,766,0,1),(68964,100725,NULL,42841,0,766,0,1),(68965,200725,NULL,42842,0,766,0,1),(68966,100726,NULL,42843,0,766,0,1),(68967,200726,NULL,42844,0,766,0,1),(68968,300726,NULL,42845,0,766,0,1),(68969,727,NULL,42843,0,766,0,1),(68970,728,NULL,42846,0,766,0,1),(68971,729,NULL,42847,0,766,0,1),(68972,730,NULL,42848,0,766,0,1),(68973,731,NULL,42849,0,766,0,1),(68974,732,NULL,42850,0,766,0,1),(68975,100733,NULL,42850,0,766,0,1),(68976,200733,NULL,42851,0,766,0,1),(68977,300733,NULL,42852,0,766,0,1),(68978,734,NULL,42853,0,766,0,1),(68979,735,NULL,42853,0,766,0,1),(68980,736,NULL,42854,0,766,0,1),(68981,737,NULL,42855,0,766,0,1),(68982,738,NULL,42856,0,766,0,1),(68983,739,NULL,42857,0,766,0,1),(68984,100740,NULL,42858,0,766,0,1),(68985,200740,NULL,42859,0,766,0,1),(68986,741,NULL,42859,0,766,0,1),(68987,742,NULL,42860,0,766,0,1),(68988,743,NULL,42861,0,766,0,1),(68989,744,NULL,42862,0,766,0,1),(68990,745,NULL,42863,0,766,0,1),(68991,100746,NULL,42864,0,766,0,1),(68992,200746,NULL,42778,0,766,0,1),(68993,747,NULL,42865,0,766,0,1),(68994,748,NULL,42866,0,766,0,1),(68995,749,NULL,42867,0,766,0,1),(68996,750,NULL,42868,0,766,0,1),(68997,751,NULL,42869,0,766,0,1),(68998,752,NULL,42870,0,766,0,1),(68999,752,NULL,14129,0,766,1,2),(69000,752,NULL,42050,0,766,2,3),(69001,752,NULL,14129,0,766,3,4),(69002,752,NULL,42871,0,766,4,5),(69003,753,NULL,42873,0,766,0,1),(69004,753,NULL,14129,0,766,1,2),(69005,753,NULL,42629,0,766,2,3),(69006,753,NULL,14129,0,766,3,4),(69007,753,NULL,42874,0,766,4,5),(69008,754,NULL,42876,0,766,0,1),(69009,755,NULL,42876,0,766,0,1),(69010,755,NULL,14129,0,766,1,2),(69011,755,NULL,42877,0,766,2,3),(69012,756,NULL,42879,0,766,0,1),(69013,757,NULL,42880,0,766,0,1),(69014,758,NULL,42881,0,766,0,1),(69015,759,NULL,42882,0,766,0,1),(69016,760,NULL,42883,0,766,0,1),(69017,761,NULL,42884,0,766,0,1),(69018,762,NULL,42885,0,766,0,1),(69019,763,NULL,42886,0,766,0,1),(69020,764,NULL,42692,0,766,0,1),(69021,765,NULL,42887,0,766,0,1),(69022,766,NULL,42888,0,766,0,1),(69023,766,NULL,42889,0,766,1,2),(69024,767,NULL,42891,0,766,0,1),(69025,768,NULL,42892,0,766,0,1),(69026,769,NULL,42893,0,766,0,1),(69027,770,NULL,42894,0,766,0,1),(69028,771,NULL,42895,0,766,0,1),(69029,772,NULL,42896,0,766,0,1),(69030,773,NULL,42897,0,766,0,1),(69031,774,NULL,42898,0,766,0,1),(69032,775,NULL,42899,0,766,0,1),(69033,776,NULL,42900,0,766,0,1),(69034,777,NULL,42901,0,766,0,1),(69035,778,NULL,42902,0,766,0,1),(69036,779,NULL,42903,0,766,0,1),(69037,100780,NULL,42904,0,766,0,1),(69038,781,NULL,42062,0,766,0,1),(69039,781,NULL,42905,0,766,1,2),(69040,782,NULL,42907,0,766,0,1),(69041,782,NULL,42905,0,766,1,2),(69042,783,NULL,42909,0,766,0,1),(69043,784,NULL,42910,0,766,0,1),(69044,785,NULL,42911,0,766,0,1),(69045,786,NULL,42912,0,766,0,1),(69046,787,NULL,42913,0,766,0,1),(69047,788,NULL,42914,0,766,0,1),(69048,789,NULL,42915,0,766,0,1),(69049,790,NULL,42916,0,766,0,1),(69050,100791,NULL,42917,0,766,0,1),(69051,200791,NULL,42918,0,766,0,1),(69052,792,NULL,42919,0,766,0,1),(69053,793,NULL,42920,0,766,0,1),(69054,794,NULL,42921,0,766,0,1),(69055,795,NULL,42922,0,766,0,1),(69056,796,NULL,42923,0,766,0,1),(69057,797,NULL,42924,0,766,0,1),(69058,798,NULL,42925,0,766,0,1),(69059,799,NULL,42926,0,766,0,1),(69060,800,NULL,42927,0,766,0,1),(69061,801,NULL,42928,0,766,0,1),(69062,802,NULL,42929,0,766,0,1),(69063,803,NULL,42930,0,766,0,1),(69064,804,NULL,42931,0,766,0,1),(69065,805,NULL,42932,0,766,0,1),(69066,806,NULL,42933,0,766,0,1),(69067,807,NULL,42934,0,766,0,1),(69068,808,NULL,42935,0,766,0,1),(69069,810,NULL,42936,0,766,0,1),(69070,810,NULL,14129,0,766,1,2),(69071,810,NULL,42294,0,766,2,3),(69072,810,NULL,14129,0,766,3,4),(69073,810,NULL,42937,0,766,4,5),(69074,811,NULL,42936,0,766,0,1),(69075,811,NULL,14129,0,766,1,2),(69076,811,NULL,42294,0,766,2,3),(69077,811,NULL,14129,0,766,3,4),(69078,811,NULL,42939,0,766,4,5),(69079,812,NULL,42941,0,766,0,1),(69080,813,NULL,42942,0,766,0,1),(69081,814,NULL,42943,0,766,0,1),(69082,815,NULL,42944,0,766,0,1),(69083,100816,NULL,42945,0,766,0,1),(69084,200816,NULL,42946,0,766,0,1),(69085,817,NULL,42947,0,766,0,1),(69086,818,NULL,42948,0,766,0,1),(69087,819,NULL,42949,0,766,0,1),(69088,820,NULL,42950,0,766,0,1),(69089,821,NULL,42951,0,766,0,1),(69090,822,NULL,42952,0,766,0,1),(69091,823,NULL,42953,0,766,0,1),(69092,824,NULL,42954,0,766,0,1),(69093,100825,NULL,42955,0,766,0,1),(69094,200825,NULL,42950,0,766,0,1),(69095,826,NULL,42956,0,766,0,1),(69096,827,NULL,42957,0,766,0,1),(69097,100828,NULL,42958,0,766,0,1),(69098,200828,NULL,42959,0,766,0,1),(69099,300828,NULL,42960,0,766,0,1),(69100,829,NULL,14042,0,766,0,1),(69101,829,NULL,42958,0,766,1,2),(69102,830,NULL,42962,0,766,0,1),(69103,831,NULL,41963,0,766,0,1),(69104,832,NULL,42963,0,766,0,1),(69105,833,NULL,42964,0,766,0,1),(69106,834,NULL,42965,0,766,0,1),(69107,835,NULL,42966,0,766,0,1),(69108,836,NULL,42967,0,766,0,1),(69109,837,NULL,42968,0,766,0,1),(69110,838,NULL,42969,0,766,0,1),(69111,838,NULL,42970,0,766,1,2),(69112,840,NULL,42972,0,766,0,1),(69113,841,NULL,42973,0,766,0,1),(69114,842,NULL,42974,0,766,0,1),(69115,843,NULL,14260,0,766,0,1),(69116,843,NULL,42975,0,766,1,2),(69117,844,NULL,42977,0,766,0,1),(69118,845,NULL,42978,0,766,0,1),(69119,846,NULL,42979,0,766,0,1),(69120,847,NULL,42980,0,766,0,1),(69121,848,NULL,42981,0,766,0,1),(69122,849,NULL,42982,0,766,0,1),(69123,850,NULL,42983,0,766,0,1),(69124,851,NULL,42984,0,766,0,1),(69125,852,NULL,42985,0,766,0,1),(69126,853,NULL,42985,0,766,0,1),(69127,854,NULL,42985,0,766,0,1),(69128,854,NULL,14322,0,766,1,2),(69129,854,NULL,42986,0,766,2,3),(69130,855,NULL,42985,0,766,0,1),(69131,855,NULL,14094,0,766,1,2),(69132,855,NULL,42988,0,766,2,3),(69133,100856,NULL,14095,0,766,0,1),(69134,100856,NULL,42990,0,766,1,2),(69135,200856,NULL,42721,0,766,0,1),(69136,300856,NULL,42992,0,766,0,1),(69137,857,NULL,42993,0,766,0,1),(69138,100858,NULL,42033,0,766,0,1),(69139,858,NULL,42994,0,766,0,1),(69140,859,NULL,42992,0,766,0,1),(69141,860,NULL,42992,0,766,0,1),(69142,861,NULL,42995,0,766,0,1),(69143,862,NULL,42996,0,766,0,1),(69144,863,NULL,42985,0,766,0,1),(69145,863,NULL,14129,0,766,1,2),(69146,863,NULL,42997,0,766,2,3),(69147,864,NULL,42999,0,766,0,1),(69148,865,NULL,43000,0,766,0,1),(69149,100866,NULL,43001,0,766,0,1),(69150,200866,NULL,43002,0,766,0,1),(69151,867,NULL,43003,0,766,0,1),(69152,868,NULL,42684,0,766,0,1),(69153,869,NULL,43004,0,766,0,1),(69154,870,NULL,43005,0,766,0,1),(69155,871,NULL,43006,0,766,0,1),(69156,872,NULL,43007,0,766,0,1),(69157,873,NULL,43008,0,766,0,1),(69158,874,NULL,43009,0,766,0,1),(69159,875,NULL,43010,0,766,0,1),(69160,876,NULL,43011,0,766,0,1),(69161,877,NULL,43012,0,766,0,1),(69162,878,NULL,43013,0,766,0,1),(69163,879,NULL,43014,0,766,0,1),(69164,880,NULL,43015,0,766,0,1),(69165,880,NULL,43016,0,766,1,2),(69166,881,NULL,43018,0,766,0,1),(69167,882,NULL,43019,0,766,0,1),(69168,883,NULL,43020,0,766,0,1),(69169,884,NULL,43021,0,766,0,1),(69170,100885,NULL,43022,0,766,0,1),(69171,200885,NULL,43023,0,766,0,1),(69172,300885,NULL,43024,0,766,0,1),(69173,886,NULL,43025,0,766,0,1),(69174,887,NULL,43026,0,766,0,1),(69175,100888,NULL,43027,0,766,0,1),(69176,200888,NULL,43028,0,766,0,1),(69177,889,NULL,43029,0,766,0,1),(69178,890,NULL,43030,0,766,0,1),(69179,100891,NULL,43031,0,766,0,1),(69180,200891,NULL,43032,0,766,0,1),(69181,892,NULL,43033,0,766,0,1),(69182,893,NULL,43034,0,766,0,1),(69183,894,NULL,43035,0,766,0,1),(69184,895,NULL,42851,0,766,0,1),(69185,896,NULL,43036,0,766,0,1),(69186,897,NULL,43037,0,766,0,1),(69187,898,NULL,43038,0,766,0,1),(69188,899,NULL,43039,0,766,0,1),(69189,900,NULL,43040,0,766,0,1),(69190,902,NULL,43041,0,766,0,1),(69191,903,NULL,43042,0,766,0,1),(69192,904,NULL,43043,0,766,0,1),(69193,905,NULL,43044,0,766,0,1),(69194,906,NULL,43045,0,766,0,1),(69195,907,NULL,43046,0,766,0,1),(69196,908,NULL,43047,0,766,0,1),(69197,909,NULL,43048,0,766,0,1),(69198,100910,NULL,43049,0,766,0,1),(69199,200910,NULL,43050,0,766,0,1),(69200,912,NULL,42299,0,766,0,1),(69201,912,NULL,43051,0,766,1,2),(69202,913,NULL,43053,0,766,0,1),(69203,914,NULL,43054,0,766,0,1),(69204,915,NULL,43055,0,766,0,1),(69205,916,NULL,43056,0,766,0,1),(69206,100917,NULL,43057,0,766,0,1),(69207,200917,NULL,43058,0,766,0,1),(69208,300917,NULL,41946,0,766,0,1),(69209,300917,NULL,43059,0,766,1,2),(69210,918,NULL,43061,0,766,0,1),(69211,919,NULL,43062,0,766,0,1),(69212,920,NULL,43063,0,766,0,1),(69213,921,NULL,43064,0,766,0,1),(69214,922,NULL,43065,0,766,0,1),(69215,923,NULL,43066,0,766,0,1),(69216,100924,NULL,43067,0,766,0,1),(69217,200924,NULL,42224,0,766,0,1),(69218,300924,NULL,43068,0,766,0,1),(69219,925,NULL,42768,0,766,0,1),(69220,926,NULL,43069,0,766,0,1),(69221,100927,NULL,43070,0,766,0,1),(69222,200927,NULL,43071,0,766,0,1),(69223,300927,NULL,43072,0,766,0,1),(69224,100928,NULL,43073,0,766,0,1),(69225,200928,NULL,43074,0,766,0,1),(69226,929,NULL,41975,0,766,0,1),(69227,929,NULL,43075,0,766,1,2),(69228,930,NULL,43077,0,766,0,1),(69229,931,NULL,43078,0,766,0,1),(69230,100932,NULL,43079,0,766,0,1),(69231,200932,NULL,43080,0,766,0,1),(69232,933,NULL,43081,0,766,0,1),(69233,934,NULL,43082,0,766,0,1),(69234,935,NULL,43083,0,766,0,1),(69235,936,NULL,43084,0,766,0,1),(69236,937,NULL,43085,0,766,0,1),(69237,938,NULL,43086,0,766,0,1),(69238,939,NULL,43087,0,766,0,1),(69239,940,NULL,43088,0,766,0,1),(69240,941,NULL,43089,0,766,0,1),(69241,942,NULL,42582,0,766,0,1),(69242,943,NULL,43090,0,766,0,1),(69243,944,NULL,43091,0,766,0,1),(69244,945,NULL,43092,0,766,0,1),(69245,946,NULL,43093,0,766,0,1),(69246,947,NULL,43094,0,766,0,1),(69247,948,NULL,43095,0,766,0,1),(69248,949,NULL,43096,0,766,0,1),(69249,949,NULL,43097,0,766,1,2),(69250,950,NULL,43099,0,766,0,1),(69251,951,NULL,43100,0,766,0,1),(69252,952,NULL,43101,0,766,0,1),(69253,953,NULL,43102,0,766,0,1),(69254,954,NULL,43103,0,766,0,1),(69255,955,NULL,43104,0,766,0,1),(69256,956,NULL,43105,0,766,0,1),(69257,957,NULL,43106,0,766,0,1),(69258,958,NULL,43107,0,766,0,1),(69259,959,NULL,43108,0,766,0,1),(69260,960,NULL,43109,0,766,0,1),(69261,961,NULL,43110,0,766,0,1),(69262,962,NULL,43111,0,766,0,1),(69263,963,NULL,43112,0,766,0,1),(69264,964,NULL,43112,0,766,0,1),(69265,965,NULL,43113,0,766,0,1),(69266,965,NULL,14129,0,766,1,2),(69267,965,NULL,43114,0,766,2,3),(69268,967,NULL,42696,0,766,0,1),(69269,968,NULL,43116,0,766,0,1),(69270,969,NULL,43117,0,766,0,1),(69271,970,NULL,43118,0,766,0,1),(69272,971,NULL,43119,0,766,0,1),(69273,972,NULL,43120,0,766,0,1),(69274,974,NULL,43121,0,766,0,1),(69275,974,NULL,43122,0,766,1,2),(69276,975,NULL,43124,0,766,0,1),(69277,976,NULL,43125,0,766,0,1),(69278,976,NULL,14129,0,766,1,2),(69279,976,NULL,43126,0,766,2,3),(69280,977,NULL,43125,0,766,0,1),(69281,977,NULL,14129,0,766,1,2),(69282,977,NULL,43128,0,766,2,3),(69283,977,NULL,14129,0,766,3,4),(69284,977,NULL,43129,0,766,4,5),(69285,978,NULL,43131,0,766,0,1),(69286,979,NULL,43132,0,766,0,1),(69287,980,NULL,43133,0,766,0,1),(69288,981,NULL,43134,0,766,0,1),(69289,981,NULL,43135,0,766,1,2),(69290,982,NULL,43137,0,766,0,1),(69291,983,NULL,43138,0,766,0,1),(69292,984,NULL,43139,0,766,0,1),(69293,985,NULL,43140,0,766,0,1),(69294,986,NULL,43141,0,766,0,1),(69295,987,NULL,43142,0,766,0,1),(69296,988,NULL,43143,0,766,0,1),(69297,989,NULL,43144,0,766,0,1),(69298,990,NULL,43126,0,766,0,1),(69299,991,NULL,43126,0,766,0,1),(69300,992,NULL,43145,0,766,0,1),(69301,993,NULL,43146,0,766,0,1),(69302,994,NULL,43147,0,766,0,1),(69303,995,NULL,43148,0,766,0,1),(69304,996,NULL,43149,0,766,0,1),(69305,997,NULL,43150,0,766,0,1),(69306,998,NULL,43151,0,766,0,1),(69307,998,NULL,14129,0,766,1,2),(69308,998,NULL,43152,0,766,2,3),(69309,999,NULL,43154,0,766,0,1),(69310,1000,NULL,43155,0,766,0,1),(69311,1001,NULL,43156,0,766,0,1),(69312,1002,NULL,43157,0,766,0,1),(69313,1003,NULL,43158,0,766,0,1),(69314,1003,NULL,43159,0,766,1,2),(69315,1003,NULL,14129,0,766,2,3),(69316,1003,NULL,43160,0,766,3,4),(69317,1004,NULL,43162,0,766,0,1),(69318,1005,NULL,43163,0,766,0,1),(69319,1005,NULL,43159,0,766,1,2),(69320,1006,NULL,43165,0,766,0,1),(69321,1006,NULL,14129,0,766,1,2),(69322,1006,NULL,42050,0,766,2,3),(69323,1006,NULL,14129,0,766,3,4),(69324,1006,NULL,43166,0,766,4,5),(69325,1007,NULL,43168,0,766,0,1),(69326,1008,NULL,43169,0,766,0,1),(69327,1009,NULL,43170,0,766,0,1),(69328,1009,NULL,43171,0,766,1,2),(69329,1010,NULL,43173,0,766,0,1),(69330,1011,NULL,43173,0,766,0,1),(69331,1012,NULL,43173,0,766,0,1),(69332,1013,NULL,43173,0,766,0,1),(69333,1014,NULL,43174,0,766,0,1),(69334,1015,NULL,43175,0,766,0,1),(69335,1015,NULL,14129,0,766,1,2),(69336,1015,NULL,43176,0,766,2,3),(69337,1016,NULL,43178,0,766,0,1),(69338,1019,NULL,43179,0,766,0,1),(69339,1020,NULL,43180,0,766,0,1),(69340,1022,NULL,43181,0,766,0,1),(69341,1023,NULL,43182,0,766,0,1),(69342,1023,NULL,43183,0,766,1,2),(69343,1024,NULL,43182,0,766,0,1),(69344,1024,NULL,43185,0,766,1,2),(69345,1025,NULL,43187,0,766,0,1),(69346,1026,NULL,43188,0,766,0,1),(69347,1027,NULL,43189,0,766,0,1),(69348,1028,NULL,43190,0,766,0,1),(69349,1029,NULL,43190,0,766,0,1),(69350,1030,NULL,43190,0,766,0,1),(69351,1031,NULL,43190,0,766,0,1),(69352,1032,NULL,43190,0,766,0,1),(69353,1033,NULL,43190,0,766,0,1),(69354,1033,NULL,14129,0,766,1,2),(69355,1033,NULL,43191,0,766,2,3),(69356,1033,NULL,14129,0,766,3,4),(69357,1033,NULL,43192,0,766,4,5),(69358,1034,NULL,43190,0,766,0,1),(69359,1034,NULL,14129,0,766,1,2),(69360,1034,NULL,43194,0,766,2,3),(69361,1034,NULL,14129,0,766,3,4),(69362,1034,NULL,42778,0,766,4,5),(69363,1035,NULL,43190,0,766,0,1),(69364,1035,NULL,14129,0,766,1,2),(69365,1035,NULL,43191,0,766,2,3),(69366,1035,NULL,14129,0,766,3,4),(69367,1035,NULL,43196,0,766,4,5),(69368,1036,NULL,43190,0,766,0,1),(69369,1036,NULL,14129,0,766,1,2),(69370,1036,NULL,43198,0,766,2,3),(69371,1036,NULL,14129,0,766,3,4),(69372,1036,NULL,43199,0,766,4,5),(69373,1037,NULL,43190,0,766,0,1),(69374,1037,NULL,14129,0,766,1,2),(69375,1037,NULL,42104,0,766,2,3),(69376,1037,NULL,14129,0,766,3,4),(69377,1037,NULL,43201,0,766,4,5),(69378,1038,NULL,43190,0,766,0,1),(69379,1038,NULL,14129,0,766,1,2),(69380,1038,NULL,42104,0,766,2,3),(69381,1038,NULL,14129,0,766,3,4),(69382,1038,NULL,43203,0,766,4,5),(69383,1039,NULL,43205,0,766,0,1),(69384,1039,NULL,14129,0,766,1,2),(69385,1039,NULL,43206,0,766,2,3),(69386,1001040,NULL,42272,0,766,0,1),(69387,1001040,NULL,43208,0,766,1,2),(69388,2001040,NULL,42276,0,766,0,1),(69389,2001040,NULL,43208,0,766,1,2),(69390,1041,NULL,43211,0,766,0,1),(69391,1042,NULL,43212,0,766,0,1),(69392,1043,NULL,43213,0,766,0,1),(69393,1044,NULL,43213,0,766,0,1),(69394,1045,NULL,43214,0,766,0,1),(69395,1046,NULL,43215,0,766,0,1),(69396,1047,NULL,43216,0,766,0,1),(69397,1047,NULL,14129,0,766,1,2),(69398,1047,NULL,43217,0,766,2,3),(69399,1001047,NULL,43219,0,766,0,1),(69400,1001047,NULL,14129,0,766,1,2),(69401,1001047,NULL,43220,0,766,2,3),(69402,1053,NULL,43222,0,766,0,1),(69403,1054,NULL,42272,0,766,0,1),(69404,1054,NULL,43223,0,766,1,2),(69405,1055,NULL,42276,0,766,0,1),(69406,1055,NULL,43223,0,766,1,2),(69407,1056,NULL,43226,0,766,0,1),(69408,1057,NULL,43227,0,766,0,1),(69409,1058,NULL,43228,0,766,0,1),(69410,1059,NULL,43229,0,766,0,1),(69411,1060,NULL,43230,0,766,0,1),(69412,1060,NULL,14129,0,766,1,2),(69413,1060,NULL,43231,0,766,2,3),(69414,1061,NULL,43230,0,766,0,1),(69415,1062,NULL,43233,0,766,0,1),(69416,1062,NULL,14129,0,766,1,2),(69417,1062,NULL,43234,0,766,2,3),(69418,1062,NULL,14129,0,766,3,4),(69419,1062,NULL,43219,0,766,4,5),(69420,1063,NULL,43233,0,766,0,1),(69421,1064,NULL,43233,0,766,0,1),(69422,1065,NULL,43236,0,766,0,1),(69423,1066,NULL,43237,0,766,0,1),(69424,1067,NULL,43237,0,766,0,1),(69425,1068,NULL,43238,0,766,0,1),(69426,1069,NULL,43239,0,766,0,1),(69427,1070,NULL,43240,0,766,0,1),(69428,1071,NULL,43241,0,766,0,1),(69429,1072,NULL,43242,0,766,0,1),(69430,1073,NULL,43243,0,766,0,1),(69431,1074,NULL,43244,0,766,0,1),(69432,1075,NULL,43245,0,766,0,1),(69433,1076,NULL,43246,0,766,0,1),(69434,1077,NULL,43246,0,766,0,1),(69435,1078,NULL,43247,0,766,0,1),(69436,1079,NULL,43248,0,766,0,1),(69437,1080,NULL,43249,0,766,0,1),(69438,1081,NULL,43250,0,766,0,1),(69439,1082,NULL,43251,0,766,0,1),(69440,1083,NULL,43252,0,766,0,1),(69441,1084,NULL,43253,0,766,0,1),(69442,1085,NULL,43254,0,766,0,1),(69443,1086,NULL,43255,0,766,0,1),(69444,1087,NULL,43256,0,766,0,1),(69445,1088,NULL,43257,0,766,0,1),(69446,1089,NULL,43258,0,766,0,1),(69447,1090,NULL,43259,0,766,0,1),(69448,1091,NULL,43260,0,766,0,1),(69449,1092,NULL,43261,0,766,0,1),(69450,1093,NULL,43262,0,766,0,1),(69451,1094,NULL,43263,0,766,0,1),(69452,1001095,NULL,43264,0,766,0,1),(69453,2001095,NULL,43265,0,766,0,1),(69454,1096,NULL,43266,0,766,0,1),(69455,1097,NULL,43267,0,766,0,1),(69456,1098,NULL,43268,0,766,0,1),(69457,1099,NULL,43269,0,766,0,1),(69458,1100,NULL,43270,0,766,0,1),(69459,1101,NULL,43271,0,766,0,1),(69460,1102,NULL,43272,0,766,0,1),(69461,1103,NULL,43273,0,766,0,1),(69462,1104,NULL,43274,0,766,0,1),(69463,1105,NULL,43275,0,766,0,1),(69464,1106,NULL,43276,0,766,0,1),(69465,1107,NULL,43277,0,766,0,1),(69466,1108,NULL,42662,0,766,0,1),(69467,1109,NULL,43278,0,766,0,1),(69468,1110,NULL,43279,0,766,0,1),(69469,1111,NULL,43280,0,766,0,1),(69470,1112,NULL,43281,0,766,0,1),(69471,1001113,NULL,42272,0,766,0,1),(69472,1001113,NULL,43282,0,766,1,2),(69473,2001113,NULL,42276,0,766,0,1),(69474,2001113,NULL,43282,0,766,1,2),(69475,1114,NULL,43285,0,766,0,1),(69476,1115,NULL,43286,0,766,0,1),(69477,1116,NULL,43287,0,766,0,1),(69478,1117,NULL,43288,0,766,0,1),(69479,1117,NULL,14129,0,766,1,2),(69480,1117,NULL,43194,0,766,2,3),(69481,1117,NULL,14129,0,766,3,4),(69482,1117,NULL,43289,0,766,4,5),(69483,1118,NULL,43291,0,766,0,1),(69484,1119,NULL,43292,0,766,0,1),(69485,1119,NULL,43293,0,766,1,2),(69486,1119,NULL,42975,0,766,2,3),(69487,1120,NULL,43295,0,766,0,1),(69488,1121,NULL,43296,0,766,0,1),(69489,1122,NULL,43296,0,766,0,1),(69490,1123,NULL,42380,0,766,0,1),(69491,1124,NULL,42380,0,766,0,1),(69492,1125,NULL,42380,0,766,0,1),(69493,1126,NULL,43297,0,766,0,1),(69494,1127,NULL,43298,0,766,0,1),(69495,1128,NULL,43299,0,766,0,1),(69496,1129,NULL,43300,0,766,0,1),(69497,1130,NULL,43301,0,766,0,1),(69498,1001131,NULL,43302,0,766,0,1),(69499,2001131,NULL,43303,0,766,0,1),(69500,1001132,NULL,43304,0,766,0,1),(69501,2001132,NULL,43305,0,766,0,1),(69502,1133,NULL,43306,0,766,0,1),(69503,1134,NULL,43307,0,766,0,1),(69504,1135,NULL,43308,0,766,0,1),(69505,1136,NULL,43309,0,766,0,1),(69506,1137,NULL,43310,0,766,0,1),(69507,1137,NULL,14129,0,766,1,2),(69508,1137,NULL,43311,0,766,2,3),(69509,1138,NULL,43310,0,766,0,1),(69510,1138,NULL,14129,0,766,1,2),(69511,1138,NULL,43313,0,766,2,3),(69512,1139,NULL,43315,0,766,0,1),(69513,1140,NULL,43316,0,766,0,1),(69514,1141,NULL,43317,0,766,0,1),(69515,1142,NULL,43318,0,766,0,1),(69516,1143,NULL,14050,0,766,0,1),(69517,1143,NULL,43319,0,766,1,2),(69518,1143,NULL,43320,0,766,2,3),(69519,1144,NULL,43322,0,766,0,1),(69520,1145,NULL,42617,0,766,0,1),(69521,1146,NULL,43323,0,766,0,1),(69522,1146,NULL,14129,0,766,1,2),(69523,1146,NULL,42294,0,766,2,3),(69524,1146,NULL,14129,0,766,3,4),(69525,1146,NULL,42937,0,766,4,5),(69526,1147,NULL,43323,0,766,0,1),(69527,1147,NULL,14129,0,766,1,2),(69528,1147,NULL,42294,0,766,2,3),(69529,1147,NULL,14129,0,766,3,4),(69530,1147,NULL,43325,0,766,4,5),(69531,1147,NULL,43326,0,766,5,6),(69532,1147,NULL,43327,0,766,6,7),(69533,1148,NULL,43329,0,766,0,1),(69534,1149,NULL,43330,0,766,0,1),(69535,1150,NULL,43331,0,766,0,1),(69536,1151,NULL,43332,0,766,0,1),(69537,1152,NULL,43333,0,766,0,1),(69538,1153,NULL,43334,0,766,0,1),(69539,1001154,NULL,43335,0,766,0,1),(69540,2001154,NULL,43336,0,766,0,1),(69541,1155,NULL,43335,0,766,0,1),(69542,1155,NULL,14129,0,766,1,2),(69543,1155,NULL,43337,0,766,2,3),(69544,1156,NULL,43339,0,766,0,1),(69545,1157,NULL,42828,0,766,0,1),(69546,1001158,NULL,43340,0,766,0,1),(69547,2001158,NULL,43341,0,766,0,1),(69548,3001158,NULL,14260,0,766,0,1),(69549,3001158,NULL,43342,0,766,1,2),(69550,1159,NULL,43344,0,766,0,1),(69551,1160,NULL,43345,0,766,0,1),(69552,1161,NULL,43346,0,766,0,1),(69553,1162,NULL,43347,0,766,0,1),(69554,1163,NULL,43348,0,766,0,1),(69555,1164,NULL,43349,0,766,0,1),(69556,1164,NULL,14129,0,766,1,2),(69557,1164,NULL,42055,0,766,2,3),(69558,1164,NULL,14129,0,766,3,4),(69559,1164,NULL,43350,0,766,4,5),(69560,1001165,NULL,43352,0,766,0,1),(69561,2001165,NULL,43353,0,766,0,1),(69562,3001165,NULL,43354,0,766,0,1),(69563,1166,NULL,43355,0,766,0,1),(69564,1166,NULL,14129,0,766,1,2),(69565,1166,NULL,43356,0,766,2,3),(69566,1166,NULL,14129,0,766,3,4),(69567,1166,NULL,43357,0,766,4,5),(69568,1167,NULL,43359,0,766,0,1),(69569,1168,NULL,43360,0,766,0,1),(69570,1169,NULL,43361,0,766,0,1),(69571,1169,NULL,14129,0,766,1,2),(69572,1169,NULL,43356,0,766,2,3),(69573,1169,NULL,14129,0,766,3,4),(69574,1169,NULL,43362,0,766,4,5),(69575,1170,NULL,43364,0,766,0,1),(69576,1001171,NULL,43365,0,766,0,1),(69577,1001171,NULL,43366,0,766,1,2),(69578,2001171,NULL,43368,0,766,0,1),(69579,2001171,NULL,43369,0,766,1,2),(69580,1172,NULL,43371,0,766,0,1),(69581,1173,NULL,43372,0,766,0,1),(69582,1174,NULL,43373,0,766,0,1),(69583,1175,NULL,43374,0,766,0,1),(69584,1001176,NULL,42062,0,766,0,1),(69585,1001176,NULL,14129,0,766,1,2),(69586,1001176,NULL,43375,0,766,2,3),(69587,2001176,NULL,42907,0,766,0,1),(69588,2001176,NULL,14129,0,766,1,2),(69589,2001176,NULL,43375,0,766,2,3),(69590,1177,NULL,43378,0,766,0,1),(69591,1178,NULL,43379,0,766,0,1),(69592,1179,NULL,43380,0,766,0,1),(69593,1179,NULL,14129,0,766,1,2),(69594,1179,NULL,42293,0,766,2,3),(69595,1180,NULL,43382,0,766,0,1),(69596,1181,NULL,43383,0,766,0,1),(69597,1182,NULL,43384,0,766,0,1),(69598,1183,NULL,43385,0,766,0,1),(69599,1184,NULL,43386,0,766,0,1),(69600,1185,NULL,43387,0,766,0,1),(69601,1186,NULL,43388,0,766,0,1),(69602,1187,NULL,43170,0,766,0,1),(69603,1187,NULL,43389,0,766,1,2),(69604,1188,NULL,43389,0,766,0,1),(69605,1189,NULL,43389,0,766,0,1),(69606,1189,NULL,14129,0,766,1,2),(69607,1189,NULL,42629,0,766,2,3),(69608,1189,NULL,14129,0,766,3,4),(69609,1189,NULL,43391,0,766,4,5),(69610,1190,NULL,43393,0,766,0,1),(69611,1001191,NULL,43394,0,766,0,1),(69612,2001191,NULL,43395,0,766,0,1),(69613,1192,NULL,43395,0,766,0,1),(69614,1193,NULL,43396,0,766,0,1),(69615,1194,NULL,43397,0,766,0,1),(69616,1195,NULL,43398,0,766,0,1),(69617,1196,NULL,43399,0,766,0,1),(69618,1197,NULL,43400,0,766,0,1),(69619,1198,NULL,43401,0,766,0,1),(69620,1199,NULL,43402,0,766,0,1),(69621,1200,NULL,43403,0,766,0,1),(69622,1201,NULL,43404,0,766,0,1),(69623,1001202,NULL,43405,0,766,0,1),(69624,2001202,NULL,42261,0,766,0,1),(69625,1203,NULL,43406,0,766,0,1),(69626,1001204,NULL,43407,0,766,0,1),(69627,1204,NULL,43408,0,766,0,1),(69628,1205,NULL,43409,0,766,0,1),(69629,1206,NULL,43410,0,766,0,1),(69630,1207,NULL,43411,0,766,0,1),(69631,1208,NULL,43412,0,766,0,1),(69632,1209,NULL,43413,0,766,0,1),(69633,1210,NULL,43414,0,766,0,1),(69634,1211,NULL,43415,0,766,0,1),(69635,1212,NULL,43416,0,766,0,1),(69636,1213,NULL,43417,0,766,0,1),(69637,1214,NULL,43418,0,766,0,1),(69638,1215,NULL,43419,0,766,0,1),(69639,1216,NULL,43420,0,766,0,1),(69640,1217,NULL,43421,0,766,0,1),(69641,1218,NULL,43422,0,766,0,1),(69642,1219,NULL,43423,0,766,0,1),(69643,1220,NULL,43219,0,766,0,1),(69644,1220,NULL,14129,0,766,1,2),(69645,1220,NULL,43424,0,766,2,3),(69646,1221,NULL,43426,0,766,0,1),(69647,1222,NULL,43427,0,766,0,1),(69648,1223,NULL,43428,0,766,0,1),(69649,1224,NULL,43429,0,766,0,1),(69650,1225,NULL,43430,0,766,0,1),(69651,1226,NULL,43431,0,766,0,1),(69652,1227,NULL,43432,0,766,0,1),(69653,1228,NULL,43433,0,766,0,1),(69654,1001229,NULL,43434,0,766,0,1),(69655,2001229,NULL,43435,0,766,0,1),(69656,1230,NULL,43436,0,766,0,1),(69657,1231,NULL,43437,0,766,0,1),(69658,1232,NULL,43438,0,766,0,1),(69659,1233,NULL,43439,0,766,0,1),(69660,1234,NULL,43440,0,766,0,1),(69661,1235,NULL,43441,0,766,0,1),(69662,1236,NULL,42658,0,766,0,1),(69663,1236,NULL,43442,0,766,1,2),(69664,1237,NULL,43444,0,766,0,1),(69665,1238,NULL,43445,0,766,0,1),(69666,1239,NULL,43446,0,766,0,1),(69667,1240,NULL,43447,0,766,0,1),(69668,1241,NULL,42503,0,766,0,1),(69669,1242,NULL,43448,0,766,0,1),(69670,1242,NULL,42985,0,766,1,2),(69671,1243,NULL,43448,0,766,0,1),(69672,1243,NULL,43450,0,766,1,2),(69673,1001244,NULL,43452,0,766,0,1),(69674,2001244,NULL,43453,0,766,0,1),(69675,1245,NULL,43454,0,766,0,1),(69676,1246,NULL,43455,0,766,0,1),(69677,1247,NULL,43456,0,766,0,1),(69678,1248,NULL,43457,0,766,0,1),(69679,1249,NULL,43458,0,766,0,1),(69680,1250,NULL,43459,0,766,0,1),(69681,1001251,NULL,43460,0,766,0,1),(69682,2001251,NULL,43461,0,766,0,1),(69683,3001251,NULL,43462,0,766,0,1),(69684,1252,NULL,43463,0,766,0,1),(69685,1253,NULL,43464,0,766,0,1),(69686,1254,NULL,43465,0,766,0,1),(69687,1255,NULL,43466,0,766,0,1),(69688,1256,NULL,43467,0,766,0,1),(69689,1001256,NULL,43468,0,766,0,1),(69690,1257,NULL,43469,0,766,0,1),(69691,1258,NULL,43470,0,766,0,1),(69692,1259,NULL,43471,0,766,0,1),(69693,1260,NULL,42104,0,766,0,1),(69694,1260,NULL,43472,0,766,1,2),(69695,1261,NULL,42104,0,766,0,1),(69696,1261,NULL,43472,0,766,1,2),(69697,1261,NULL,14129,0,766,2,3),(69698,1261,NULL,42692,0,766,3,4),(69699,1262,NULL,42104,0,766,0,1),(69700,1262,NULL,43472,0,766,1,2),(69701,1262,NULL,14129,0,766,2,3),(69702,1262,NULL,43475,0,766,3,4),(69703,1263,NULL,43477,0,766,0,1),(69704,1263,NULL,42104,0,766,1,2),(69705,1264,NULL,43479,0,766,0,1),(69706,1265,NULL,43480,0,766,0,1),(69707,1266,NULL,43481,0,766,0,1),(69708,1267,NULL,43482,0,766,0,1),(69709,1268,NULL,43483,0,766,0,1),(69710,1269,NULL,43484,0,766,0,1),(69711,1270,NULL,43485,0,766,0,1),(69712,1272,NULL,43487,0,766,0,1),(69713,1273,NULL,43488,0,766,0,1),(69714,1274,NULL,43489,0,766,0,1),(69715,1275,NULL,43490,0,766,0,1),(69716,1001276,NULL,43490,0,766,0,1),(69717,2001276,NULL,43069,0,766,0,1),(69718,1001277,NULL,43490,0,766,0,1),(69719,2001277,NULL,43491,0,766,0,1),(69720,1278,NULL,43490,0,766,0,1),(69721,1279,NULL,43492,0,766,0,1),(69722,1001280,NULL,43493,0,766,0,1),(69723,2001280,NULL,43479,0,766,0,1),(69724,1281,NULL,43494,0,766,0,1),(69725,1282,NULL,42017,0,766,0,1),(69726,1282,NULL,14129,0,766,1,2),(69727,1282,NULL,42018,0,766,2,3),(69728,1283,NULL,43495,0,766,0,1),(69729,1283,NULL,43496,0,766,1,2),(69730,1284,NULL,14185,0,766,0,1),(69731,1285,NULL,43498,0,766,0,1),(69732,1286,NULL,43500,0,766,0,1),(69733,1287,NULL,43501,0,766,0,1),(69734,1288,NULL,43502,0,766,0,1),(69735,1289,NULL,43503,0,766,0,1),(69736,1290,NULL,43504,0,766,0,1),(69737,1291,NULL,43505,0,766,0,1),(69738,1292,NULL,43506,0,766,0,1),(69739,1293,NULL,43507,0,766,0,1),(69740,1294,NULL,43462,0,766,0,1),(69741,1295,NULL,43508,0,766,0,1),(69742,1001296,NULL,43509,0,766,0,1),(69743,2001296,NULL,43510,0,766,0,1),(69744,1297,NULL,43511,0,766,0,1),(69745,1298,NULL,43512,0,766,0,1),(69746,1299,NULL,43513,0,766,0,1),(69747,1300,NULL,43514,0,766,0,1),(69748,1301,NULL,43515,0,766,0,1),(69749,1302,NULL,43516,0,766,0,1),(69750,1303,NULL,43517,0,766,0,1),(69751,1304,NULL,43518,0,766,0,1),(69752,1305,NULL,43519,0,766,0,1),(69753,1306,NULL,43520,0,766,0,1),(69754,1307,NULL,43521,0,766,0,1),(69755,1308,NULL,43522,0,766,0,1),(69756,1309,NULL,43523,0,766,0,1),(69757,1310,NULL,43524,0,766,0,1),(69758,1311,NULL,43525,0,766,0,1),(69759,1311,NULL,43524,0,766,1,2),(69760,1312,NULL,43527,0,766,0,1),(69761,1001313,NULL,43528,0,766,0,1),(69762,2001313,NULL,43529,0,766,0,1),(69763,3001313,NULL,43530,0,766,0,1),(69764,1314,NULL,43531,0,766,0,1),(69765,1315,NULL,43532,0,766,0,1),(69766,1316,NULL,43533,0,766,0,1),(69767,1317,NULL,43534,0,766,0,1),(69768,1319,NULL,43535,0,766,0,1),(69769,1320,NULL,43536,0,766,0,1),(69770,1321,NULL,43537,0,766,0,1),(69771,1322,NULL,43538,0,766,0,1),(69772,1323,NULL,43539,0,766,0,1),(69773,1001324,NULL,43540,0,766,0,1),(69774,2001324,NULL,43541,0,766,0,1),(69775,1325,NULL,43542,0,766,0,1),(69776,1326,NULL,43543,0,766,0,1),(69777,1327,NULL,43544,0,766,0,1),(69778,1328,NULL,43545,0,766,0,1),(69779,1328,NULL,14129,0,766,1,2),(69780,1328,NULL,42294,0,766,2,3),(69781,1328,NULL,14129,0,766,3,4),(69782,1328,NULL,43546,0,766,4,5),(69783,1329,NULL,43545,0,766,0,1),(69784,1329,NULL,14129,0,766,1,2),(69785,1329,NULL,42294,0,766,2,3),(69786,1329,NULL,14129,0,766,3,4),(69787,1329,NULL,43546,0,766,4,5),(69788,1330,NULL,43545,0,766,0,1),(69789,1330,NULL,14129,0,766,1,2),(69790,1330,NULL,42294,0,766,2,3),(69791,1330,NULL,14129,0,766,3,4),(69792,1330,NULL,43548,0,766,4,5),(69793,1331,NULL,43550,0,766,0,1),(69794,1001332,NULL,43551,0,766,0,1),(69795,2001332,NULL,43552,0,766,0,1),(69796,1333,NULL,43553,0,766,0,1),(69797,1334,NULL,43554,0,766,0,1),(69798,1336,NULL,43555,0,766,0,1),(69799,1337,NULL,43556,0,766,0,1),(69800,1338,NULL,43557,0,766,0,1),(69801,1339,NULL,43558,0,766,0,1),(69802,1001340,NULL,43559,0,766,0,1),(69803,2001340,NULL,43560,0,766,0,1),(69804,1341,NULL,43561,0,766,0,1),(69805,1342,NULL,43562,0,766,0,1),(69806,1343,NULL,43563,0,766,0,1),(69807,1344,NULL,43564,0,766,0,1),(69808,1345,NULL,43565,0,766,0,1),(69809,1346,NULL,43566,0,766,0,1),(69810,1347,NULL,43567,0,766,0,1),(69811,1348,NULL,43568,0,766,0,1),(69812,1349,NULL,43569,0,766,0,1),(69813,1350,NULL,43570,0,766,0,1),(69814,1351,NULL,42785,0,766,0,1),(69815,1001352,NULL,43571,0,766,0,1),(69816,1001352,NULL,43572,0,766,1,2),(69817,2001352,NULL,43574,0,766,0,1),(69818,2001352,NULL,43572,0,766,1,2),(69819,1353,NULL,43576,0,766,0,1),(69820,1354,NULL,43577,0,766,0,1),(69821,1355,NULL,42844,0,766,0,1),(69822,1356,NULL,43578,0,766,0,1),(69823,1358,NULL,43579,0,766,0,1),(69824,1359,NULL,43580,0,766,0,1),(69825,1360,NULL,43581,0,766,0,1),(69826,1361,NULL,43582,0,766,0,1),(69827,1362,NULL,43583,0,766,0,1),(69828,1363,NULL,43584,0,766,0,1),(69829,1364,NULL,43585,0,766,0,1),(69830,1365,NULL,43586,0,766,0,1),(69831,1366,NULL,42436,0,766,0,1),(69832,1367,NULL,42436,0,766,0,1),(69833,1368,NULL,42436,0,766,0,1),(69834,1369,NULL,42436,0,766,0,1),(69835,1370,NULL,43587,0,766,0,1),(69836,1371,NULL,42770,0,766,0,1),(69837,1001372,NULL,43588,0,766,0,1),(69838,1373,NULL,43589,0,766,0,1),(69839,1374,NULL,43590,0,766,0,1),(69840,1375,NULL,43591,0,766,0,1),(69841,1001376,NULL,43592,0,766,0,1),(69842,1376,NULL,43593,0,766,0,1),(69843,1001377,NULL,43594,0,766,0,1),(69844,2001377,NULL,43595,0,766,0,1),(69845,1378,NULL,43596,0,766,0,1),(69846,1379,NULL,43597,0,766,0,1),(69847,1001380,NULL,43598,0,766,0,1),(69848,2001380,NULL,43599,0,766,0,1),(69849,1381,NULL,43600,0,766,0,1),(69850,1382,NULL,43601,0,766,0,1),(69851,1383,NULL,43602,0,766,0,1),(69852,1384,NULL,43603,0,766,0,1),(69853,1385,NULL,43604,0,766,0,1),(69854,1386,NULL,43605,0,766,0,1),(69855,1387,NULL,43606,0,766,0,1),(69856,1388,NULL,43607,0,766,0,1),(69857,1389,NULL,43608,0,766,0,1),(69858,1390,NULL,43609,0,766,0,1),(69859,1390,NULL,14193,0,766,1,2),(69860,1390,NULL,43610,0,766,2,3),(69861,1391,NULL,43612,0,766,0,1),(69862,1392,NULL,43613,0,766,0,1),(69863,1393,NULL,43614,0,766,0,1),(69864,1393,NULL,43615,0,766,1,2),(69865,1394,NULL,43617,0,766,0,1),(69866,1395,NULL,43618,0,766,0,1),(69867,1396,NULL,43619,0,766,0,1),(69868,1397,NULL,43620,0,766,0,1),(69869,1398,NULL,43621,0,766,0,1),(69870,1001399,NULL,43622,0,766,0,1),(69871,1001399,NULL,14129,0,766,1,2),(69872,1001399,NULL,43623,0,766,2,3),(69873,2001399,NULL,43625,0,766,0,1),(69874,2001399,NULL,14129,0,766,1,2),(69875,2001399,NULL,43623,0,766,2,3),(69876,1401,NULL,43627,0,766,0,1),(69877,1402,NULL,43628,0,766,0,1),(69878,1403,NULL,43629,0,766,0,1),(69879,1404,NULL,43630,0,766,0,1),(69880,1404,NULL,43631,0,766,1,2),(69881,1405,NULL,43633,0,766,0,1),(69882,1406,NULL,43634,0,766,0,1),(69883,1407,NULL,43635,0,766,0,1),(69884,1408,NULL,43636,0,766,0,1),(69885,1409,NULL,43637,0,766,0,1),(69886,1410,NULL,43638,0,766,0,1),(69887,1411,NULL,43639,0,766,0,1),(69888,1411,NULL,14129,0,766,1,2),(69889,1411,NULL,43640,0,766,2,3),(69890,1412,NULL,43642,0,766,0,1),(69891,1413,NULL,43643,0,766,0,1),(69892,1001414,NULL,43644,0,766,0,1),(69893,2001414,NULL,43345,0,766,0,1),(69894,1415,NULL,43645,0,766,0,1),(69895,1416,NULL,43646,0,766,0,1),(69896,1417,NULL,43647,0,766,0,1),(69897,1418,NULL,43648,0,766,0,1),(69898,1419,NULL,43649,0,766,0,1),(69899,1001420,NULL,43650,0,766,0,1),(69900,2001420,NULL,43564,0,766,0,1),(69901,3001420,NULL,43651,0,766,0,1),(69902,4001420,NULL,43652,0,766,0,1),(69903,5001420,NULL,43653,0,766,0,1),(69904,1421,NULL,43654,0,766,0,1),(69905,1422,NULL,43655,0,766,0,1),(69906,1423,NULL,43656,0,766,0,1),(69907,1424,NULL,43657,0,766,0,1),(69908,1001425,NULL,43658,0,766,0,1),(69909,2001425,NULL,43659,0,766,0,1),(69910,1426,NULL,43660,0,766,0,1),(69911,1427,NULL,43661,0,766,0,1),(69912,1428,NULL,43662,0,766,0,1),(69913,1429,NULL,43663,0,766,0,1),(69914,1430,NULL,43664,0,766,0,1),(69915,1431,NULL,43665,0,766,0,1),(69916,1432,NULL,43666,0,766,0,1),(69917,1001433,NULL,43667,0,766,0,1),(69918,2001433,NULL,43668,0,766,0,1),(69919,3001433,NULL,43669,0,766,0,1),(69920,1001434,NULL,43670,0,766,0,1),(69921,2001434,NULL,43671,0,766,0,1),(69922,3001434,NULL,43034,0,766,0,1),(69923,4001434,NULL,43672,0,766,0,1),(69924,1001435,NULL,43673,0,766,0,1),(69925,2001435,NULL,43674,0,766,0,1),(69926,1436,NULL,43675,0,766,0,1),(69927,1437,NULL,43676,0,766,0,1),(69928,1438,NULL,41975,0,766,0,1),(69929,1438,NULL,43677,0,766,1,2),(69930,1439,NULL,43679,0,766,0,1),(69931,1440,NULL,43680,0,766,0,1),(69932,1441,NULL,43681,0,766,0,1),(69933,1001442,NULL,43682,0,766,0,1),(69934,2001442,NULL,43683,0,766,0,1),(69935,3001442,NULL,43684,0,766,0,1),(69936,1443,NULL,43685,0,766,0,1),(69937,1444,NULL,43686,0,766,0,1),(69938,1445,NULL,43687,0,766,0,1),(69939,1446,NULL,43688,0,766,0,1),(69940,1447,NULL,43689,0,766,0,1),(69941,1448,NULL,43690,0,766,0,1),(69942,1449,NULL,43342,0,766,0,1),(69943,1450,NULL,43691,0,766,0,1),(69944,1451,NULL,43692,0,766,0,1),(69945,1452,NULL,43693,0,766,0,1),(69946,1453,NULL,43694,0,766,0,1),(69947,1454,NULL,43695,0,766,0,1),(69948,1455,NULL,43696,0,766,0,1),(69949,1455,NULL,14129,0,766,1,2),(69950,1455,NULL,43697,0,766,2,3),(69951,1456,NULL,43699,0,766,0,1),(69952,1457,NULL,43700,0,766,0,1),(69953,1457,NULL,43701,0,766,1,2),(69954,1458,NULL,43703,0,766,0,1),(69955,1458,NULL,14129,0,766,1,2),(69956,1458,NULL,43704,0,766,2,3),(69957,1458,NULL,14129,0,766,3,4),(69958,1458,NULL,43705,0,766,4,5),(69959,1459,NULL,43703,0,766,0,1),(69960,1460,NULL,43707,0,766,0,1),(69961,1001461,NULL,43708,0,766,0,1),(69962,2001461,NULL,42551,0,766,0,1),(69963,1001462,NULL,43709,0,766,0,1),(69964,2001462,NULL,43710,0,766,0,1),(69965,1463,NULL,43711,0,766,0,1),(69966,1464,NULL,43712,0,766,0,1),(69967,1001465,NULL,43713,0,766,0,1),(69968,2001465,NULL,43714,0,766,0,1),(69969,1466,NULL,43715,0,766,0,1),(69970,1467,NULL,43716,0,766,0,1),(69971,1468,NULL,43718,0,766,0,1),(69972,1469,NULL,43719,0,766,0,1),(69973,1470,NULL,43720,0,766,0,1),(69974,1471,NULL,43721,0,766,0,1),(69975,1472,NULL,43722,0,766,0,1),(69976,1473,NULL,43723,0,766,0,1),(69977,1474,NULL,43724,0,766,0,1),(69978,1475,NULL,43725,0,766,0,1),(69979,1476,NULL,43726,0,766,0,1),(69980,1477,NULL,43727,0,766,0,1),(69981,1478,NULL,43728,0,766,0,1),(69982,1479,NULL,43729,0,766,0,1),(69983,1480,NULL,43730,0,766,0,1),(69984,1481,NULL,43731,0,766,0,1),(69985,1482,NULL,43732,0,766,0,1),(69986,1483,NULL,43733,0,766,0,1),(69987,1484,NULL,42323,0,766,0,1),(69988,1485,NULL,43734,0,766,0,1),(69989,1486,NULL,43735,0,766,0,1),(69990,1487,NULL,43735,0,766,0,1),(69991,1488,NULL,43736,0,766,0,1),(69992,1489,NULL,43737,0,766,0,1),(69993,1490,NULL,43738,0,766,0,1),(69994,1491,NULL,43739,0,766,0,1),(69995,1492,NULL,43740,0,766,0,1),(69996,1493,NULL,43741,0,766,0,1),(69997,1494,NULL,43742,0,766,0,1),(69998,1495,NULL,43743,0,766,0,1),(69999,1496,NULL,43744,0,766,0,1),(70000,1497,NULL,43745,0,766,0,1),(70001,1498,NULL,43746,0,766,0,1),(70002,1499,NULL,43653,0,766,0,1),(70003,1500,NULL,42960,0,766,0,1),(70004,1501,NULL,43747,0,766,0,1),(70005,1502,NULL,43748,0,766,0,1),(70006,1503,NULL,43749,0,766,0,1),(70007,1504,NULL,43750,0,766,0,1),(70008,1505,NULL,43751,0,766,0,1),(70009,1506,NULL,43752,0,766,0,1),(70010,1507,NULL,43753,0,766,0,1),(70011,1508,NULL,43754,0,766,0,1),(70012,1508,NULL,42104,0,766,1,2),(70013,1508,NULL,43755,0,766,2,3),(70014,1509,NULL,42280,0,766,0,1),(70015,1510,NULL,43757,0,766,0,1),(70016,1511,NULL,43758,0,766,0,1),(70017,1511,NULL,43571,0,766,1,2),(70018,1512,NULL,43758,0,766,0,1),(70019,1512,NULL,43760,0,766,1,2),(70020,1512,NULL,43761,0,766,2,3),(70021,1513,NULL,43758,0,766,0,1),(70022,1513,NULL,14322,0,766,1,2),(70023,1513,NULL,14260,0,766,2,3),(70024,1513,NULL,43763,0,766,3,4),(70025,1514,NULL,43765,0,766,0,1),(70026,1515,NULL,43766,0,766,0,1),(70027,1516,NULL,43767,0,766,0,1),(70028,1517,NULL,43768,0,766,0,1),(70029,1001518,NULL,43769,0,766,0,1),(70030,2001518,NULL,43770,0,766,0,1),(70031,1519,NULL,43771,0,766,0,1),(70032,1521,NULL,43772,0,766,0,1),(70033,1522,NULL,43773,0,766,0,1),(70034,1523,NULL,43774,0,766,0,1),(70035,1524,NULL,43775,0,766,0,1),(70036,1525,NULL,43776,0,766,0,1),(70037,1526,NULL,43777,0,766,0,1),(70038,1527,NULL,43778,0,766,0,1),(70039,1001528,NULL,43779,0,766,0,1),(70040,2001528,NULL,43780,0,766,0,1),(70041,1529,NULL,43781,0,766,0,1),(70042,1530,NULL,43782,0,766,0,1),(70043,1531,NULL,43783,0,766,0,1),(70044,1532,NULL,43784,0,766,0,1),(70045,1533,NULL,42206,0,766,0,1),(70046,1533,NULL,43785,0,766,1,2),(70047,1533,NULL,43786,0,766,2,3),(70048,1534,NULL,43788,0,766,0,1),(70049,1535,NULL,43789,0,766,0,1),(70050,1536,NULL,43790,0,766,0,1),(70051,1537,NULL,43791,0,766,0,1),(70052,1538,NULL,43792,0,766,0,1),(70053,1539,NULL,43793,0,766,0,1),(70054,1540,NULL,43794,0,766,0,1),(70055,1541,NULL,43795,0,766,0,1),(70056,1542,NULL,43796,0,766,0,1),(70057,1543,NULL,43797,0,766,0,1),(70058,1544,NULL,43798,0,766,0,1),(70059,1545,NULL,43799,0,766,0,1),(70060,1546,NULL,43800,0,766,0,1),(70061,1547,NULL,43801,0,766,0,1),(70062,1548,NULL,43802,0,766,0,1),(70063,1001549,NULL,43803,0,766,0,1),(70064,2001549,NULL,43804,0,766,0,1),(70065,1550,NULL,43805,0,766,0,1),(70066,1551,NULL,43806,0,766,0,1),(70067,1552,NULL,43807,0,766,0,1),(70068,1553,NULL,43808,0,766,0,1),(70069,1553,NULL,14129,0,766,1,2),(70070,1553,NULL,42629,0,766,2,3),(70071,1553,NULL,14129,0,766,3,4),(70072,1553,NULL,43809,0,766,4,5),(70073,1554,NULL,43808,0,766,0,1),(70074,1554,NULL,14129,0,766,1,2),(70075,1554,NULL,43170,0,766,2,3),(70076,1554,NULL,14129,0,766,3,4),(70077,1554,NULL,43811,0,766,4,5),(70078,1555,NULL,43813,0,766,0,1),(70079,1556,NULL,43814,0,766,0,1),(70080,1557,NULL,43814,0,766,0,1),(70081,1558,NULL,43815,0,766,0,1),(70082,1559,NULL,43816,0,766,0,1),(70083,1560,NULL,43817,0,766,0,1),(70084,1561,NULL,43818,0,766,0,1),(70085,1562,NULL,43819,0,766,0,1),(70086,1563,NULL,43820,0,766,0,1),(70087,1564,NULL,43821,0,766,0,1),(70088,1565,NULL,43822,0,766,0,1),(70089,1566,NULL,43823,0,766,0,1),(70090,1567,NULL,43823,0,766,0,1),(70091,1568,NULL,43823,0,766,0,1),(70092,1569,NULL,43824,0,766,0,1),(70093,1570,NULL,43080,0,766,0,1),(70094,1571,NULL,43080,0,766,0,1),(70095,1572,NULL,43825,0,766,0,1),(70096,1573,NULL,43826,0,766,0,1),(70097,1574,NULL,43827,0,766,0,1),(70098,1575,NULL,43828,0,766,0,1),(70099,1576,NULL,43829,0,766,0,1),(70100,1577,NULL,43830,0,766,0,1),(70101,1578,NULL,43831,0,766,0,1),(70102,1579,NULL,43832,0,766,0,1),(70103,1580,NULL,43833,0,766,0,1),(70104,1581,NULL,43834,0,766,0,1),(70105,1582,NULL,43835,0,766,0,1),(70106,1583,NULL,43836,0,766,0,1),(70107,1584,NULL,43837,0,766,0,1),(70108,1585,NULL,43837,0,766,0,1),(70109,1001586,NULL,43838,0,766,0,1),(70110,2001586,NULL,43839,0,766,0,1),(70111,1587,NULL,43840,0,766,0,1),(70112,1588,NULL,43841,0,766,0,1),(70113,1589,NULL,43842,0,766,0,1),(70114,1590,NULL,43843,0,766,0,1),(70115,1591,NULL,43844,0,766,0,1),(70116,1592,NULL,43845,0,766,0,1),(70117,1593,NULL,43846,0,766,0,1),(70118,1594,NULL,43847,0,766,0,1),(70119,1595,NULL,43848,0,766,0,1),(70120,1596,NULL,41975,0,766,0,1),(70121,1596,NULL,43849,0,766,1,2),(70122,1597,NULL,41975,0,766,0,1),(70123,1597,NULL,43849,0,766,1,2),(70124,1598,NULL,43851,0,766,0,1),(70125,1599,NULL,43851,0,766,0,1),(70126,1600,NULL,43852,0,766,0,1),(70127,1601,NULL,43853,0,766,0,1),(70128,1602,NULL,43854,0,766,0,1),(70129,1603,NULL,43855,0,766,0,1),(70130,1604,NULL,43856,0,766,0,1),(70131,1605,NULL,43857,0,766,0,1),(70132,1606,NULL,43858,0,766,0,1),(70133,1607,NULL,43859,0,766,0,1),(70134,1608,NULL,43860,0,766,0,1),(70135,1609,NULL,42549,0,766,0,1),(70136,1610,NULL,43861,0,766,0,1),(70137,1611,NULL,43862,0,766,0,1),(70138,1612,NULL,43863,0,766,0,1),(70139,1613,NULL,43864,0,766,0,1),(70140,1614,NULL,43865,0,766,0,1),(70141,1615,NULL,43866,0,766,0,1),(70142,1616,NULL,43867,0,766,0,1),(70143,1617,NULL,43868,0,766,0,1),(70144,1618,NULL,43869,0,766,0,1),(70145,1619,NULL,43870,0,766,0,1),(70146,1001620,NULL,43871,0,766,0,1),(70147,2001620,NULL,43872,0,766,0,1),(70148,1621,NULL,43873,0,766,0,1),(70149,1622,NULL,43874,0,766,0,1),(70150,1623,NULL,43875,0,766,0,1),(70151,1624,NULL,43876,0,766,0,1),(70152,1625,NULL,43877,0,766,0,1),(70153,1626,NULL,43878,0,766,0,1),(70154,1627,NULL,43879,0,766,0,1),(70155,1628,NULL,43872,0,766,0,1),(70156,1629,NULL,43880,0,766,0,1),(70157,1630,NULL,43068,0,766,0,1),(70158,1631,NULL,43881,0,766,0,1),(70159,1632,NULL,43882,0,766,0,1),(70160,1633,NULL,43883,0,766,0,1),(70161,1634,NULL,43884,0,766,0,1),(70162,1635,NULL,43885,0,766,0,1),(70163,1636,NULL,43886,0,766,0,1),(70164,1001637,NULL,43887,0,766,0,1),(70165,1638,NULL,43888,0,766,0,1),(70166,1639,NULL,43889,0,766,0,1),(70167,1640,NULL,43890,0,766,0,1),(70168,1641,NULL,43891,0,766,0,1),(70169,1642,NULL,43510,0,766,0,1),(70170,1643,NULL,43510,0,766,0,1),(70171,1644,NULL,43892,0,766,0,1),(70172,1645,NULL,43893,0,766,0,1),(70173,1001646,NULL,43894,0,766,0,1),(70174,1646,NULL,43894,0,766,0,1),(70175,1646,NULL,14451,0,766,1,2),(70176,1646,NULL,43895,0,766,2,3),(70177,2001646,NULL,43897,0,766,0,1),(70178,1647,NULL,43898,0,766,0,1),(70179,1648,NULL,43899,0,766,0,1),(70180,1649,NULL,43900,0,766,0,1),(70181,1650,NULL,42454,0,766,0,1),(70182,1650,NULL,14129,0,766,1,2),(70183,1650,NULL,43901,0,766,2,3),(70184,1651,NULL,43903,0,766,0,1),(70185,1652,NULL,43904,0,766,0,1),(70186,1653,NULL,43450,0,766,0,1),(70187,1654,NULL,43450,0,766,0,1),(70188,1654,NULL,14129,0,766,1,2),(70189,1654,NULL,42055,0,766,2,3),(70190,1654,NULL,14129,0,766,3,4),(70191,1654,NULL,43905,0,766,4,5),(70192,1655,NULL,43450,0,766,0,1),(70193,1655,NULL,14129,0,766,1,2),(70194,1655,NULL,42055,0,766,2,3),(70195,1655,NULL,14129,0,766,3,4),(70196,1655,NULL,43704,0,766,4,5),(70197,1655,NULL,14129,0,766,5,6),(70198,1655,NULL,43907,0,766,6,7),(70199,1656,NULL,43909,0,766,0,1),(70200,1657,NULL,43910,0,766,0,1),(70201,1658,NULL,43911,0,766,0,1),(70202,1659,NULL,43912,0,766,0,1),(70203,1660,NULL,43913,0,766,0,1),(70204,1001661,NULL,43914,0,766,0,1),(70205,2001661,NULL,43915,0,766,0,1),(70206,1662,NULL,43916,0,766,0,1),(70207,1663,NULL,43917,0,766,0,1),(70208,1664,NULL,43918,0,766,0,1),(70209,1665,NULL,43919,0,766,0,1),(70210,1666,NULL,43920,0,766,0,1),(70211,1667,NULL,43921,0,766,0,1),(70212,1668,NULL,43922,0,766,0,1),(70213,1669,NULL,43923,0,766,0,1),(70214,1670,NULL,43924,0,766,0,1),(70215,1671,NULL,43925,0,766,0,1),(70216,1672,NULL,43926,0,766,0,1),(70217,1001673,NULL,43926,0,766,0,1),(70218,2001673,NULL,43927,0,766,0,1),(70219,1674,NULL,43928,0,766,0,1),(70220,1675,NULL,43929,0,766,0,1),(70221,1676,NULL,43930,0,766,0,1),(70222,1677,NULL,43931,0,766,0,1),(70223,1678,NULL,43932,0,766,0,1),(70224,1678,NULL,14129,0,766,1,2),(70225,1678,NULL,43194,0,766,2,3),(70226,1678,NULL,14129,0,766,3,4),(70227,1678,NULL,43546,0,766,4,5),(70228,1679,NULL,43932,0,766,0,1),(70229,1679,NULL,14129,0,766,1,2),(70230,1679,NULL,43194,0,766,2,3),(70231,1679,NULL,14129,0,766,3,4),(70232,1679,NULL,43548,0,766,4,5),(70233,1001680,NULL,43935,0,766,0,1),(70234,2001680,NULL,43089,0,766,0,1),(70235,1681,NULL,43936,0,766,0,1),(70236,1682,NULL,43937,0,766,0,1),(70237,1683,NULL,43938,0,766,0,1),(70238,1684,NULL,43939,0,766,0,1),(70239,1685,NULL,43940,0,766,0,1),(70240,1001686,NULL,43941,0,766,0,1),(70241,2001686,NULL,43942,0,766,0,1),(70242,1687,NULL,43943,0,766,0,1),(70243,1688,NULL,43944,0,766,0,1),(70244,1001689,NULL,43944,0,766,0,1),(70245,2001689,NULL,43072,0,766,0,1),(70246,3001689,NULL,43945,0,766,0,1),(70247,1690,NULL,43946,0,766,0,1),(70248,1691,NULL,43947,0,766,0,1),(70249,1692,NULL,43948,0,766,0,1),(70250,1693,NULL,43949,0,766,0,1),(70251,1694,NULL,43950,0,766,0,1),(70252,1695,NULL,43951,0,766,0,1),(70253,1696,NULL,43952,0,766,0,1),(70254,1697,NULL,43953,0,766,0,1),(70255,1698,NULL,43954,0,766,0,1),(70256,1699,NULL,43955,0,766,0,1),(70257,1700,NULL,43956,0,766,0,1),(70258,1701,NULL,43957,0,766,0,1),(70259,1702,NULL,43958,0,766,0,1),(70260,1703,NULL,43959,0,766,0,1),(70261,1704,NULL,43960,0,766,0,1),(70262,1705,NULL,43961,0,766,0,1),(70263,1706,NULL,43804,0,766,0,1),(70264,1001707,NULL,43962,0,766,0,1),(70265,2001707,NULL,43963,0,766,0,1),(70266,1708,NULL,43964,0,766,0,1),(70267,1709,NULL,43965,0,766,0,1),(70268,1710,NULL,43966,0,766,0,1),(70269,1711,NULL,43967,0,766,0,1),(70270,1712,NULL,43968,0,766,0,1),(70271,1713,NULL,43969,0,766,0,1),(70272,1714,NULL,43970,0,766,0,1),(70273,1714,NULL,14129,0,766,1,2),(70274,1714,NULL,43971,0,766,2,3),(70275,1715,NULL,43973,0,766,0,1),(70276,1716,NULL,43974,0,766,0,1),(70277,1717,NULL,43975,0,766,0,1),(70278,1718,NULL,43976,0,766,0,1),(70279,1719,NULL,43977,0,766,0,1),(70280,1720,NULL,43978,0,766,0,1),(70281,1721,NULL,43979,0,766,0,1),(70282,1722,NULL,43980,0,766,0,1),(70283,1723,NULL,43981,0,766,0,1),(70284,1724,NULL,43982,0,766,0,1),(70285,1725,NULL,43983,0,766,0,1),(70286,1727,NULL,43984,0,766,0,1),(70287,1728,NULL,43985,0,766,0,1),(70288,1729,NULL,43986,0,766,0,1),(70289,1730,NULL,43987,0,766,0,1),(70290,1731,NULL,43988,0,766,0,1),(70291,1732,NULL,43989,0,766,0,1),(70292,1733,NULL,43990,0,766,0,1),(70293,1734,NULL,43991,0,766,0,1),(70294,1735,NULL,43992,0,766,0,1),(70295,1736,NULL,43993,0,766,0,1),(70296,1737,NULL,42871,0,766,0,1),(70297,1738,NULL,43994,0,766,0,1),(70298,1001739,NULL,43995,0,766,0,1),(70299,2001739,NULL,43288,0,766,0,1),(70300,1740,NULL,43996,0,766,0,1),(70301,1741,NULL,43997,0,766,0,1),(70302,1742,NULL,43998,0,766,0,1),(70303,1743,NULL,43999,0,766,0,1),(70304,1744,NULL,44000,0,766,0,1),(70305,1744,NULL,14129,0,766,1,2),(70306,1744,NULL,14451,0,766,2,3),(70307,1744,NULL,14129,0,766,3,4),(70308,1744,NULL,44001,0,766,4,5),(70309,1745,NULL,44003,0,766,0,1),(70310,1746,NULL,44004,0,766,0,1),(70311,1747,NULL,44005,0,766,0,1),(70312,1748,NULL,44006,0,766,0,1),(70313,1749,NULL,44007,0,766,0,1),(70314,1750,NULL,44008,0,766,0,1),(70315,1001750,NULL,44009,0,766,0,1),(70316,1751,NULL,44010,0,766,0,1),(70317,1752,NULL,44011,0,766,0,1),(70318,1001753,NULL,44012,0,766,0,1),(70319,2001753,NULL,44013,0,766,0,1),(70320,1754,NULL,44014,0,766,0,1),(70321,1754,NULL,14129,0,766,1,2),(70322,1754,NULL,44015,0,766,2,3),(70323,1755,NULL,44014,0,766,0,1),(70324,1755,NULL,14129,0,766,1,2),(70325,1755,NULL,44017,0,766,2,3),(70326,1755,NULL,14129,0,766,3,4),(70327,1755,NULL,44018,0,766,4,5),(70328,1756,NULL,44020,0,766,0,1),(70329,1757,NULL,44020,0,766,0,1),(70330,1757,NULL,14129,0,766,1,2),(70331,1757,NULL,42294,0,766,2,3),(70332,1757,NULL,14129,0,766,3,4),(70333,1757,NULL,44021,0,766,4,5),(70334,1758,NULL,44023,0,766,0,1),(70335,1759,NULL,44024,0,766,0,1),(70336,1760,NULL,44025,0,766,0,1),(70337,1761,NULL,44026,0,766,0,1),(70338,1762,NULL,44027,0,766,0,1),(70339,1763,NULL,44028,0,766,0,1),(70340,1764,NULL,42102,0,766,0,1),(70341,1765,NULL,44029,0,766,0,1),(70342,1766,NULL,44030,0,766,0,1),(70343,1767,NULL,44031,0,766,0,1),(70344,1768,NULL,44032,0,766,0,1),(70345,1769,NULL,44033,0,766,0,1),(70346,1770,NULL,44034,0,766,0,1),(70347,1770,NULL,14129,0,766,1,2),(70348,1770,NULL,42294,0,766,2,3),(70349,1770,NULL,14129,0,766,3,4),(70350,1770,NULL,44035,0,766,4,5),(70351,1770,NULL,14129,0,766,5,6),(70352,1770,NULL,43271,0,766,6,7),(70353,1772,NULL,44037,0,766,0,1),(70354,1773,NULL,44038,0,766,0,1),(70355,1774,NULL,44039,0,766,0,1),(70356,1775,NULL,44040,0,766,0,1),(70357,1776,NULL,44041,0,766,0,1),(70358,1777,NULL,44042,0,766,0,1),(70359,1778,NULL,44043,0,766,0,1),(70360,1779,NULL,43265,0,766,0,1),(70361,1780,NULL,44044,0,766,0,1),(70362,1781,NULL,44045,0,766,0,1),(70363,1782,NULL,44046,0,766,0,1),(70364,1783,NULL,44047,0,766,0,1),(70365,1784,NULL,44048,0,766,0,1),(70366,1785,NULL,44049,0,766,0,1),(70367,1001786,NULL,44049,0,766,0,1),(70368,2001786,NULL,42142,0,766,0,1),(70369,1787,NULL,44050,0,766,0,1),(70370,1787,NULL,14129,0,766,1,2),(70371,1787,NULL,44051,0,766,2,3),(70372,1788,NULL,44050,0,766,0,1),(70373,1788,NULL,14129,0,766,1,2),(70374,1788,NULL,42294,0,766,2,3),(70375,1788,NULL,14129,0,766,3,4),(70376,1788,NULL,44053,0,766,4,5),(70377,1789,NULL,44055,0,766,0,1),(70378,1789,NULL,14129,0,766,1,2),(70379,1789,NULL,44051,0,766,2,3),(70380,1790,NULL,44055,0,766,0,1),(70381,1790,NULL,14129,0,766,1,2),(70382,1790,NULL,42294,0,766,2,3),(70383,1790,NULL,14129,0,766,3,4),(70384,1790,NULL,44057,0,766,4,5),(70385,1791,NULL,44059,0,766,0,1),(70386,1792,NULL,44060,0,766,0,1),(70387,1793,NULL,44061,0,766,0,1),(70388,1794,NULL,44062,0,766,0,1),(70389,1795,NULL,44063,0,766,0,1),(70390,1796,NULL,44064,0,766,0,1),(70391,1796,NULL,44065,0,766,1,2),(70392,1797,NULL,44067,0,766,0,1),(70393,1797,NULL,44065,0,766,1,2),(70394,1798,NULL,44069,0,766,0,1),(70395,1799,NULL,44070,0,766,0,1),(70396,1800,NULL,44071,0,766,0,1),(70397,1801,NULL,44072,0,766,0,1),(70398,1802,NULL,44073,0,766,0,1),(70399,1803,NULL,44074,0,766,0,1),(70400,1804,NULL,44075,0,766,0,1),(70401,1805,NULL,44076,0,766,0,1),(70402,1806,NULL,44077,0,766,0,1),(70403,1807,NULL,44078,0,766,0,1),(70404,1808,NULL,44079,0,766,0,1),(70405,1809,NULL,44080,0,766,0,1),(70406,1810,NULL,44081,0,766,0,1),(70407,1811,NULL,44082,0,766,0,1),(70408,1812,NULL,44083,0,766,0,1),(70409,1813,NULL,44084,0,766,0,1),(70410,1813,NULL,14129,0,766,1,2),(70411,1813,NULL,44085,0,766,2,3),(70412,1814,NULL,43234,0,766,0,1),(70413,1814,NULL,14129,0,766,1,2),(70414,1814,NULL,43219,0,766,2,3),(70415,1814,NULL,14042,0,766,3,4),(70416,1814,NULL,44084,0,766,4,5),(70417,1815,NULL,44088,0,766,0,1),(70418,1816,NULL,44089,0,766,0,1),(70419,1817,NULL,44090,0,766,0,1),(70420,1818,NULL,44091,0,766,0,1),(70421,1819,NULL,44092,0,766,0,1),(70422,1820,NULL,44093,0,766,0,1),(70423,1821,NULL,44094,0,766,0,1),(70424,1822,NULL,44095,0,766,0,1),(70425,1822,NULL,14129,0,766,1,2),(70426,1822,NULL,44017,0,766,2,3),(70427,1822,NULL,14129,0,766,3,4),(70428,1822,NULL,43169,0,766,4,5),(70429,1823,NULL,44097,0,766,0,1),(70430,1823,NULL,14129,0,766,1,2),(70431,1823,NULL,44098,0,766,2,3),(70432,1824,NULL,42299,0,766,0,1),(70433,1824,NULL,44100,0,766,1,2),(70434,1825,NULL,44102,0,766,0,1),(70435,1827,NULL,44051,0,766,0,1),(70436,1827,NULL,14129,0,766,1,2),(70437,1827,NULL,44103,0,766,2,3),(70438,1828,NULL,44051,0,766,0,1),(70439,1828,NULL,14129,0,766,1,2),(70440,1828,NULL,44105,0,766,2,3),(70441,1829,NULL,44051,0,766,0,1),(70442,1830,NULL,44051,0,766,0,1),(70443,1831,NULL,44051,0,766,0,1),(70444,1832,NULL,44107,0,766,0,1),(70445,1833,NULL,44108,0,766,0,1),(70446,1834,NULL,44109,0,766,0,1),(70447,1835,NULL,44110,0,766,0,1),(70448,1836,NULL,44111,0,766,0,1),(70449,1837,NULL,44112,0,766,0,1),(70450,1838,NULL,44113,0,766,0,1),(70451,1838,NULL,14129,0,766,1,2),(70452,1838,NULL,43704,0,766,2,3),(70453,1838,NULL,14129,0,766,3,4),(70454,1838,NULL,44114,0,766,4,5),(70455,1839,NULL,44116,0,766,0,1),(70456,1840,NULL,44117,0,766,0,1),(70457,1841,NULL,44117,0,766,0,1),(70458,1842,NULL,43495,0,766,0,1),(70459,1842,NULL,44117,0,766,1,2),(70460,1843,NULL,44119,0,766,0,1),(70461,1844,NULL,44119,0,766,0,1),(70462,1845,NULL,44120,0,766,0,1),(70463,1001846,NULL,44121,0,766,0,1),(70464,1001846,NULL,42403,0,766,1,2),(70465,2001846,NULL,42403,0,766,0,1),(70466,1847,NULL,44123,0,766,0,1),(70467,1848,NULL,44124,0,766,0,1),(70468,1849,NULL,44125,0,766,0,1),(70469,1850,NULL,42299,0,766,0,1),(70470,1850,NULL,44126,0,766,1,2),(70471,1851,NULL,44128,0,766,0,1),(70472,1852,NULL,44129,0,766,0,1),(70473,1853,NULL,44130,0,766,0,1),(70474,1854,NULL,44131,0,766,0,1),(70475,1855,NULL,44132,0,766,0,1),(70476,1856,NULL,44133,0,766,0,1),(70477,1857,NULL,44134,0,766,0,1),(70478,1858,NULL,43495,0,766,0,1),(70479,1858,NULL,44134,0,766,1,2),(70480,1859,NULL,44136,0,766,0,1),(70481,1859,NULL,14129,0,766,1,2),(70482,1859,NULL,42294,0,766,2,3),(70483,1859,NULL,14129,0,766,3,4),(70484,1859,NULL,42939,0,766,4,5),(70485,1860,NULL,44136,0,766,0,1),(70486,1860,NULL,14129,0,766,1,2),(70487,1860,NULL,43356,0,766,2,3),(70488,1860,NULL,14129,0,766,3,4),(70489,1860,NULL,42246,0,766,4,5),(70490,1861,NULL,44136,0,766,0,1),(70491,1861,NULL,14129,0,766,1,2),(70492,1861,NULL,43356,0,766,2,3),(70493,1861,NULL,14129,0,766,3,4),(70494,1861,NULL,44139,0,766,4,5),(70495,1862,NULL,44141,0,766,0,1),(70496,1863,NULL,44142,0,766,0,1),(70497,1864,NULL,44143,0,766,0,1),(70498,1865,NULL,44144,0,766,0,1),(70499,1865,NULL,14129,0,766,1,2),(70500,1865,NULL,44145,0,766,2,3),(70501,1866,NULL,44147,0,766,0,1),(70502,1867,NULL,44148,0,766,0,1),(70503,1868,NULL,44149,0,766,0,1),(70504,1869,NULL,44150,0,766,0,1),(70505,1001870,NULL,44151,0,766,0,1),(70506,2001870,NULL,43996,0,766,0,1),(70507,1871,NULL,42655,0,766,0,1),(70508,1872,NULL,42655,0,766,0,1),(70509,1873,NULL,44152,0,766,0,1),(70510,1001874,NULL,44153,0,766,0,1),(70511,2001874,NULL,44154,0,766,0,1),(70512,1875,NULL,44155,0,766,0,1),(70513,1876,NULL,44156,0,766,0,1),(70514,1877,NULL,44021,0,766,0,1),(70515,1877,NULL,14129,0,766,1,2),(70516,1877,NULL,44157,0,766,2,3),(70517,1878,NULL,44159,0,766,0,1),(70518,1879,NULL,44160,0,766,0,1),(70519,1880,NULL,42028,0,766,0,1),(70520,1881,NULL,44161,0,766,0,1),(70521,1882,NULL,43809,0,766,0,1),(70522,1883,NULL,43809,0,766,0,1),(70523,1884,NULL,43809,0,766,0,1),(70524,1885,NULL,44162,0,766,0,1),(70525,1886,NULL,44163,0,766,0,1),(70526,1887,NULL,44164,0,766,0,1),(70527,1887,NULL,44165,0,766,1,2),(70528,1889,NULL,44167,0,766,0,1),(70529,1890,NULL,44168,0,766,0,1),(70530,1890,NULL,44165,0,766,1,2),(70531,1891,NULL,44170,0,766,0,1),(70532,1892,NULL,44171,0,766,0,1),(70533,1892,NULL,14129,0,766,1,2),(70534,1892,NULL,44172,0,766,2,3),(70535,1893,NULL,44174,0,766,0,1),(70536,1894,NULL,44175,0,766,0,1),(70537,1895,NULL,44176,0,766,0,1),(70538,1896,NULL,44177,0,766,0,1),(70539,1897,NULL,44178,0,766,0,1),(70540,1898,NULL,44178,0,766,0,1),(70541,1899,NULL,44179,0,766,0,1),(70542,1900,NULL,44180,0,766,0,1),(70543,1901,NULL,44181,0,766,0,1),(70544,1902,NULL,44182,0,766,0,1),(70545,1001903,NULL,44183,0,766,0,1),(70546,2001903,NULL,42226,0,766,0,1),(70547,1904,NULL,44184,0,766,0,1),(70548,1905,NULL,44185,0,766,0,1),(70549,1905,NULL,14129,0,766,1,2),(70550,1905,NULL,44186,0,766,2,3),(70551,1906,NULL,44188,0,766,0,1),(70552,1907,NULL,44189,0,766,0,1),(70553,1908,NULL,44190,0,766,0,1),(70554,1909,NULL,44191,0,766,0,1),(70555,1910,NULL,44192,0,766,0,1),(70556,1911,NULL,44193,0,766,0,1),(70557,1912,NULL,44194,0,766,0,1),(70558,1913,NULL,44195,0,766,0,1),(70559,1914,NULL,44196,0,766,0,1),(70560,1915,NULL,44197,0,766,0,1),(70561,1001916,NULL,44198,0,766,0,1),(70562,2001916,NULL,44199,0,766,0,1),(70563,1917,NULL,44200,0,766,0,1),(70564,1918,NULL,44200,0,766,0,1),(70565,1919,NULL,44201,0,766,0,1),(70566,1920,NULL,44202,0,766,0,1),(70567,1921,NULL,44203,0,766,0,1),(70568,1921,NULL,14129,0,766,1,2),(70569,1921,NULL,43233,0,766,2,3),(70570,1922,NULL,44205,0,766,0,1),(70571,1923,NULL,44206,0,766,0,1),(70572,1924,NULL,44207,0,766,0,1),(70573,1925,NULL,44208,0,766,0,1),(70574,1926,NULL,44209,0,766,0,1),(70575,1927,NULL,44210,0,766,0,1),(70576,1928,NULL,44211,0,766,0,1),(70577,1929,NULL,44212,0,766,0,1),(70578,1930,NULL,44213,0,766,0,1),(70579,1931,NULL,44214,0,766,0,1),(70580,1932,NULL,44215,0,766,0,1),(70581,1933,NULL,44216,0,766,0,1),(70582,1934,NULL,43652,0,766,0,1),(70583,1935,NULL,44217,0,766,0,1),(70584,1936,NULL,44218,0,766,0,1),(70585,1937,NULL,44219,0,766,0,1),(70586,1938,NULL,44220,0,766,0,1),(70587,1001939,NULL,44221,0,766,0,1),(70588,2001939,NULL,44222,0,766,0,1),(70589,1940,NULL,44223,0,766,0,1),(70590,1941,NULL,44224,0,766,0,1),(70591,1942,NULL,44225,0,766,0,1),(70592,1943,NULL,44226,0,766,0,1),(70593,1944,NULL,44227,0,766,0,1),(70594,1945,NULL,44228,0,766,0,1),(70595,1946,NULL,44229,0,766,0,1),(70596,1947,NULL,44230,0,766,0,1),(70597,1947,NULL,44231,0,766,1,2),(70598,1948,NULL,44230,0,766,0,1),(70599,1948,NULL,44233,0,766,1,2),(70600,1949,NULL,44235,0,766,0,1),(70601,1001950,NULL,42062,0,766,0,1),(70602,1001950,NULL,44235,0,766,1,2),(70603,2001950,NULL,42907,0,766,0,1),(70604,2001950,NULL,44235,0,766,1,2),(70605,1951,NULL,44238,0,766,0,1),(70606,1952,NULL,44239,0,766,0,1),(70607,1952,NULL,14129,0,766,1,2),(70608,1952,NULL,44240,0,766,2,3),(70609,1953,NULL,44242,0,766,0,1),(70610,1953,NULL,14129,0,766,1,2),(70611,1953,NULL,44243,0,766,2,3),(70612,1954,NULL,44245,0,766,0,1),(70613,1955,NULL,44246,0,766,0,1),(70614,1956,NULL,44247,0,766,0,1),(70615,1957,NULL,14095,0,766,0,1),(70616,1957,NULL,44248,0,766,1,2),(70617,1958,NULL,44250,0,766,0,1),(70618,1959,NULL,44251,0,766,0,1),(70619,1960,NULL,44252,0,766,0,1),(70620,1961,NULL,44252,0,766,0,1),(70621,1962,NULL,44252,0,766,0,1),(70622,1963,NULL,44252,0,766,0,1),(70623,1964,NULL,44253,0,766,0,1),(70624,1001965,NULL,44254,0,766,0,1),(70625,1965,NULL,44255,0,766,0,1),(70626,1966,NULL,44256,0,766,0,1),(70627,1967,NULL,44257,0,766,0,1),(70628,1968,NULL,44258,0,766,0,1),(70629,1969,NULL,14506,0,766,0,1),(70630,1970,NULL,14506,0,766,0,1),(70631,1971,NULL,14506,0,766,0,1),(70632,1972,NULL,44259,0,766,0,1),(70633,1973,NULL,44260,0,766,0,1),(70634,1001973,NULL,44261,0,766,0,1),(70635,1974,NULL,44262,0,766,0,1),(70636,1975,NULL,44263,0,766,0,1),(70637,1976,NULL,44264,0,766,0,1),(70638,1977,NULL,44265,0,766,0,1),(70639,1978,NULL,44266,0,766,0,1),(70640,1979,NULL,44266,0,766,0,1),(70641,1980,NULL,44267,0,766,0,1),(70642,1981,NULL,44268,0,766,0,1),(70643,1982,NULL,42830,0,766,0,1),(70644,1983,NULL,42830,0,766,0,1),(70645,1984,NULL,44266,0,766,0,1),(70646,1984,NULL,14129,0,766,1,2),(70647,1984,NULL,44269,0,766,2,3),(70648,1985,NULL,44271,0,766,0,1),(70649,1986,NULL,44272,0,766,0,1),(70650,1987,NULL,14726,0,766,0,1),(70651,1987,NULL,44273,0,766,1,2),(70652,1988,NULL,44275,0,766,0,1),(70653,1989,NULL,44276,0,766,0,1),(70654,1990,NULL,44277,0,766,0,1),(70655,1991,NULL,44278,0,766,0,1),(70656,1992,NULL,44279,0,766,0,1),(70657,1992,NULL,44280,0,766,1,2),(70658,1993,NULL,44282,0,766,0,1),(70659,1994,NULL,44283,0,766,0,1),(70660,1995,NULL,44284,0,766,0,1),(70661,1996,NULL,44285,0,766,0,1),(70662,1001997,NULL,44286,0,766,0,1),(70663,2001997,NULL,42980,0,766,0,1),(70664,1998,NULL,44287,0,766,0,1),(70665,1999,NULL,44288,0,766,0,1),(70666,1002000,NULL,44289,0,766,0,1),(70667,2000,NULL,44290,0,766,0,1),(70668,2001,NULL,42831,0,766,0,1),(70669,1002002,NULL,44291,0,766,0,1),(70670,2002,NULL,44292,0,766,0,1),(70671,1002003,NULL,44293,0,766,0,1),(70672,2003,NULL,44294,0,766,0,1),(70673,1002004,NULL,44295,0,766,0,1),(70674,2004,NULL,44296,0,766,0,1),(70675,2005,NULL,44297,0,766,0,1),(70676,1002005,NULL,44298,0,766,0,1),(70677,2006,NULL,44299,0,766,0,1),(70678,2007,NULL,44300,0,766,0,1),(70679,2008,NULL,44301,0,766,0,1),(70680,2009,NULL,44302,0,766,0,1),(70681,2010,NULL,42062,0,766,0,1),(70682,2010,NULL,44302,0,766,1,2),(70683,2011,NULL,44304,0,766,0,1),(70684,2012,NULL,44305,0,766,0,1),(70685,2013,NULL,44305,0,766,0,1),(70686,2014,NULL,44306,0,766,0,1),(70687,1002015,NULL,44307,0,766,0,1),(70688,2002015,NULL,44308,0,766,0,1),(70689,1002016,NULL,44309,0,766,0,1),(70690,2002016,NULL,43944,0,766,0,1),(70691,2017,NULL,44310,0,766,0,1),(70692,2018,NULL,44311,0,766,0,1),(70693,2019,NULL,44312,0,766,0,1),(70694,2020,NULL,44313,0,766,0,1),(70695,2021,NULL,44314,0,766,0,1),(70696,2022,NULL,44315,0,766,0,1),(70697,2023,NULL,44316,0,766,0,1),(70698,2024,NULL,44317,0,766,0,1),(70699,2025,NULL,44318,0,766,0,1),(70700,2026,NULL,44319,0,766,0,1),(70701,2027,NULL,44320,0,766,0,1),(70702,1002028,NULL,44321,0,766,0,1),(70703,2002028,NULL,44322,0,766,0,1),(70704,1002029,NULL,44323,0,766,0,1),(70705,2002029,NULL,44324,0,766,0,1),(70706,1002030,NULL,44323,0,766,0,1),(70707,2002030,NULL,44325,0,766,0,1),(70708,2031,NULL,44326,0,766,0,1),(70709,2032,NULL,44327,0,766,0,1),(70710,2033,NULL,42104,0,766,0,1),(70711,2033,NULL,44328,0,766,1,2),(70712,2034,NULL,44330,0,766,0,1),(70713,2035,NULL,44331,0,766,0,1),(70714,2036,NULL,44332,0,766,0,1),(70715,2037,NULL,44333,0,766,0,1),(70716,2038,NULL,42104,0,766,0,1),(70717,2038,NULL,44334,0,766,1,2),(70718,2038,NULL,43293,0,766,2,3),(70719,2038,NULL,44335,0,766,3,4),(70720,2039,NULL,42104,0,766,0,1),(70721,2039,NULL,44334,0,766,1,2),(70722,2040,NULL,44334,0,766,0,1),(70723,2041,NULL,42104,0,766,0,1),(70724,2041,NULL,44338,0,766,1,2),(70725,2042,NULL,44340,0,766,0,1),(70726,2043,NULL,44341,0,766,0,1),(70727,2044,NULL,44342,0,766,0,1),(70728,2045,NULL,44343,0,766,0,1),(70729,2046,NULL,44344,0,766,0,1),(70730,2047,NULL,44345,0,766,0,1),(70731,2048,NULL,44346,0,766,0,1),(70732,2049,NULL,44347,0,766,0,1),(70733,2051,NULL,43362,0,766,0,1),(70734,2052,NULL,44348,0,766,0,1),(70735,2053,NULL,44269,0,766,0,1),(70736,1002054,NULL,44349,0,766,0,1),(70737,2002054,NULL,44350,0,766,0,1),(70738,2055,NULL,44351,0,766,0,1),(70739,2056,NULL,44352,0,766,0,1),(70740,2057,NULL,44353,0,766,0,1),(70741,1002058,NULL,44354,0,766,0,1),(70742,2002058,NULL,44355,0,766,0,1),(70743,3002058,NULL,44354,0,766,0,1),(70744,3002058,NULL,44356,0,766,1,2),(70745,4002058,NULL,44354,0,766,0,1),(70746,4002058,NULL,44358,0,766,1,2),(70747,4002058,NULL,14260,0,766,2,3),(70748,4002058,NULL,42029,0,766,3,4),(70749,2059,NULL,44360,0,766,0,1),(70750,2060,NULL,42104,0,766,0,1),(70751,2060,NULL,44361,0,766,1,2),(70752,2061,NULL,42104,0,766,0,1),(70753,2061,NULL,44361,0,766,1,2),(70754,2062,NULL,44363,0,766,0,1),(70755,2063,NULL,44364,0,766,0,1),(70756,1002064,NULL,44364,0,766,0,1),(70757,2002064,NULL,44365,0,766,0,1),(70758,2065,NULL,44364,0,766,0,1),(70759,2066,NULL,44366,0,766,0,1),(70760,2067,NULL,42104,0,766,0,1),(70761,2067,NULL,44367,0,766,1,2),(70762,2068,NULL,44369,0,766,0,1),(70763,2069,NULL,44370,0,766,0,1),(70764,2070,NULL,44371,0,766,0,1),(70765,2071,NULL,44372,0,766,0,1),(70766,2072,NULL,44373,0,766,0,1),(70767,2073,NULL,44374,0,766,0,1),(70768,2074,NULL,44375,0,766,0,1),(70769,2075,NULL,44376,0,766,0,1),(70770,2076,NULL,42104,0,766,0,1),(70771,2076,NULL,44377,0,766,1,2),(70772,2077,NULL,44377,0,766,0,1),(70773,2078,NULL,44379,0,766,0,1),(70774,2079,NULL,44380,0,766,0,1),(70775,2080,NULL,44381,0,766,0,1),(70776,2081,NULL,44382,0,766,0,1),(70777,2082,NULL,44383,0,766,0,1),(70778,2083,NULL,44384,0,766,0,1),(70779,2084,NULL,44385,0,766,0,1),(70780,2085,NULL,44386,0,766,0,1),(70781,2086,NULL,44387,0,766,0,1),(70782,2087,NULL,44388,0,766,0,1),(70783,2088,NULL,44389,0,766,0,1),(70784,2089,NULL,44390,0,766,0,1),(70785,2090,NULL,44391,0,766,0,1),(70786,2091,NULL,44392,0,766,0,1),(70787,2092,NULL,44393,0,766,0,1),(70788,2093,NULL,44392,0,766,0,1),(70789,2093,NULL,14129,0,766,1,2),(70790,2093,NULL,44394,0,766,2,3),(70791,2094,NULL,44392,0,766,0,1),(70792,2094,NULL,14129,0,766,1,2),(70793,2094,NULL,44396,0,766,2,3),(70794,2095,NULL,44398,0,766,0,1),(70795,2096,NULL,44399,0,766,0,1),(70796,2097,NULL,44400,0,766,0,1),(70797,2098,NULL,44401,0,766,0,1),(70798,2099,NULL,44402,0,766,0,1),(70799,2100,NULL,42104,0,766,0,1),(70800,2100,NULL,44403,0,766,1,2),(70801,2100,NULL,14129,0,766,2,3),(70802,2100,NULL,44404,0,766,3,4),(70803,2100,NULL,14129,0,766,4,5),(70804,2100,NULL,43468,0,766,5,6),(70805,2101,NULL,42104,0,766,0,1),(70806,2101,NULL,44403,0,766,1,2),(70807,2102,NULL,44407,0,766,0,1),(70808,2103,NULL,44408,0,766,0,1),(70809,1002104,NULL,44409,0,766,0,1),(70810,2002104,NULL,44410,0,766,0,1),(70811,2104,NULL,44409,0,766,0,1),(70812,2104,NULL,14451,0,766,1,2),(70813,2104,NULL,44410,0,766,2,3),(70814,2105,NULL,44412,0,766,0,1),(70815,2106,NULL,44413,0,766,0,1),(70816,1002107,NULL,44414,0,766,0,1),(70817,2002107,NULL,42417,0,766,0,1),(70818,2108,NULL,44415,0,766,0,1),(70819,2109,NULL,44416,0,766,0,1),(70820,2110,NULL,43231,0,766,0,1),(70821,2111,NULL,44417,0,766,0,1),(70822,1002111,NULL,44418,0,766,0,1),(70823,2112,NULL,44419,0,766,0,1),(70824,2113,NULL,44420,0,766,0,1),(70825,2114,NULL,44421,0,766,0,1),(70826,2115,NULL,44421,0,766,0,1),(70827,2116,NULL,44422,0,766,0,1),(70828,1002117,NULL,44423,0,766,0,1),(70829,2002117,NULL,44424,0,766,0,1),(70830,1002118,NULL,42272,0,766,0,1),(70831,1002118,NULL,44425,0,766,1,2),(70832,2002118,NULL,42276,0,766,0,1),(70833,2002118,NULL,44425,0,766,1,2),(70834,2119,NULL,42166,0,766,0,1),(70835,2120,NULL,44428,0,766,0,1),(70836,2121,NULL,44429,0,766,0,1),(70837,2122,NULL,43495,0,766,0,1),(70838,2122,NULL,44430,0,766,1,2),(70839,2123,NULL,44432,0,766,0,1),(70840,2124,NULL,44433,0,766,0,1),(70841,2125,NULL,44434,0,766,0,1),(70842,2126,NULL,44435,0,766,0,1),(70843,2127,NULL,44436,0,766,0,1),(70844,2128,NULL,44437,0,766,0,1),(70845,2129,NULL,42740,0,766,0,1),(70846,2130,NULL,44438,0,766,0,1),(70847,2131,NULL,44439,0,766,0,1),(70848,2132,NULL,44440,0,766,0,1),(70849,2133,NULL,44441,0,766,0,1),(70850,2134,NULL,44442,0,766,0,1),(70851,2135,NULL,44443,0,766,0,1),(70852,2136,NULL,44444,0,766,0,1),(70853,2137,NULL,44445,0,766,0,1),(70854,2138,NULL,44446,0,766,0,1),(70855,2138,NULL,14129,0,766,1,2),(70856,2138,NULL,43233,0,766,2,3),(70857,2139,NULL,44448,0,766,0,1),(70858,2140,NULL,44449,0,766,0,1),(70859,1002141,NULL,44450,0,766,0,1),(70860,2002141,NULL,44451,0,766,0,1),(70861,2142,NULL,44452,0,766,0,1),(70862,2143,NULL,44453,0,766,0,1),(70863,2144,NULL,44454,0,766,0,1),(70864,2145,NULL,44455,0,766,0,1),(70865,2146,NULL,44456,0,766,0,1),(70866,2147,NULL,44457,0,766,0,1),(70867,2148,NULL,44458,0,766,0,1),(70868,2149,NULL,44459,0,766,0,1),(70869,2150,NULL,44460,0,766,0,1),(70870,2151,NULL,44461,0,766,0,1),(70871,2152,NULL,44462,0,766,0,1),(70872,2153,NULL,44463,0,766,0,1),(70873,2154,NULL,44464,0,766,0,1),(70874,2155,NULL,44465,0,766,0,1),(70875,2155,NULL,14129,0,766,1,2),(70876,2155,NULL,44466,0,766,2,3),(70877,2156,NULL,44468,0,766,0,1),(70878,2157,NULL,44469,0,766,0,1),(70879,2158,NULL,44470,0,766,0,1),(70880,2159,NULL,44471,0,766,0,1),(70881,2160,NULL,44472,0,766,0,1),(70882,2161,NULL,44473,0,766,0,1),(70883,2162,NULL,44474,0,766,0,1),(70884,2163,NULL,44474,0,766,0,1),(70885,2164,NULL,44474,0,766,0,1),(70886,2165,NULL,44475,0,766,0,1),(70887,2165,NULL,14129,0,766,1,2),(70888,2165,NULL,44476,0,766,2,3),(70889,2166,NULL,44478,0,766,0,1),(70890,2167,NULL,44479,0,766,0,1),(70891,2168,NULL,44480,0,766,0,1),(70892,2169,NULL,44481,0,766,0,1),(70893,2169,NULL,14129,0,766,1,2),(70894,2169,NULL,44482,0,766,2,3),(70895,1002170,NULL,44484,0,766,0,1),(70896,2002170,NULL,44485,0,766,0,1),(70897,2171,NULL,44486,0,766,0,1),(70898,2172,NULL,44487,0,766,0,1),(70899,1002173,NULL,44488,0,766,0,1),(70900,2002173,NULL,42953,0,766,0,1),(70901,2174,NULL,44489,0,766,0,1),(70902,2175,NULL,44490,0,766,0,1),(70903,2176,NULL,44491,0,766,0,1),(70904,2177,NULL,42877,0,766,0,1),(70905,2178,NULL,44492,0,766,0,1),(70906,2179,NULL,44493,0,766,0,1),(70907,2180,NULL,44494,0,766,0,1),(70908,2181,NULL,44495,0,766,0,1),(70909,2182,NULL,44496,0,766,0,1),(70910,1002183,NULL,44497,0,766,0,1),(70911,2002183,NULL,14042,0,766,0,1),(70912,2002183,NULL,44498,0,766,1,2),(70913,2183,NULL,44500,0,766,0,1),(70914,2184,NULL,44501,0,766,0,1),(70915,2185,NULL,44502,0,766,0,1),(70916,2187,NULL,44503,0,766,0,1),(70917,2188,NULL,44504,0,766,0,1),(70918,2189,NULL,44505,0,766,0,1),(70919,2189,NULL,14129,0,766,1,2),(70920,2189,NULL,43198,0,766,2,3),(70921,2189,NULL,14129,0,766,3,4),(70922,2189,NULL,44506,0,766,4,5),(70923,2190,NULL,44508,0,766,0,1),(70924,2191,NULL,44509,0,766,0,1),(70925,2192,NULL,44510,0,766,0,1),(70926,2193,NULL,44511,0,766,0,1),(70927,2193,NULL,44512,0,766,1,2),(70928,2193,NULL,44513,0,766,2,3),(70929,2194,NULL,44515,0,766,0,1),(70930,2195,NULL,44516,0,766,0,1),(70931,1002196,NULL,44517,0,766,0,1),(70932,2002196,NULL,44518,0,766,0,1),(70933,2197,NULL,44519,0,766,0,1),(70934,2197,NULL,14129,0,766,1,2),(70935,2197,NULL,44520,0,766,2,3),(70936,2198,NULL,44522,0,766,0,1),(70937,2199,NULL,44523,0,766,0,1),(70938,1002200,NULL,42369,0,766,0,1),(70939,1002200,NULL,14129,0,766,1,2),(70940,1002200,NULL,44524,0,766,2,3),(70941,2002200,NULL,42372,0,766,0,1),(70942,2002200,NULL,14129,0,766,1,2),(70943,2002200,NULL,44524,0,766,2,3),(70944,2201,NULL,44527,0,766,0,1),(70945,2202,NULL,44528,0,766,0,1),(70946,2203,NULL,44529,0,766,0,1),(70947,2204,NULL,44530,0,766,0,1),(70948,2205,NULL,44531,0,766,0,1),(70949,1002206,NULL,44260,0,766,0,1),(70950,2206,NULL,44261,0,766,0,1),(70951,2207,NULL,44532,0,766,0,1),(70952,2208,NULL,43325,0,766,0,1),(70953,2208,NULL,14129,0,766,1,2),(70954,2208,NULL,44533,0,766,2,3),(70955,2209,NULL,43325,0,766,0,1),(70956,2209,NULL,14129,0,766,1,2),(70957,2209,NULL,44535,0,766,2,3),(70958,2210,NULL,44537,0,766,0,1),(70959,2211,NULL,43325,0,766,0,1),(70960,2211,NULL,44538,0,766,1,2),(70961,2212,NULL,43325,0,766,0,1),(70962,2212,NULL,14129,0,766,1,2),(70963,2212,NULL,44540,0,766,2,3),(70964,2213,NULL,44542,0,766,0,1),(70965,2214,NULL,43325,0,766,0,1),(70966,2214,NULL,14129,0,766,1,2),(70967,2214,NULL,44543,0,766,2,3),(70968,1002214,NULL,44545,0,766,0,1),(70969,1002214,NULL,14129,0,766,1,2),(70970,1002214,NULL,44546,0,766,2,3),(70971,2215,NULL,43325,0,766,0,1),(70972,2215,NULL,14129,0,766,1,2),(70973,2215,NULL,44548,0,766,2,3),(70974,1002216,NULL,44545,0,766,0,1),(70975,1002216,NULL,14129,0,766,1,2),(70976,1002216,NULL,44550,0,766,2,3),(70977,2216,NULL,43325,0,766,0,1),(70978,2216,NULL,14129,0,766,1,2),(70979,2216,NULL,42839,0,766,2,3),(70980,2217,NULL,43325,0,766,0,1),(70981,2217,NULL,14129,0,766,1,2),(70982,2217,NULL,44553,0,766,2,3),(70983,2218,NULL,44555,0,766,0,1),(70984,2219,NULL,44556,0,766,0,1),(70985,2220,NULL,43325,0,766,0,1),(70986,2220,NULL,14129,0,766,1,2),(70987,2220,NULL,44557,0,766,2,3),(70988,2221,NULL,43325,0,766,0,1),(70989,2221,NULL,14129,0,766,1,2),(70990,2221,NULL,44559,0,766,2,3),(70991,2222,NULL,43325,0,766,0,1),(70992,2222,NULL,14129,0,766,1,2),(70993,2222,NULL,44561,0,766,2,3),(70994,2223,NULL,43325,0,766,0,1),(70995,2223,NULL,14129,0,766,1,2),(70996,2223,NULL,44563,0,766,2,3),(70997,2224,NULL,44565,0,766,0,1),(70998,2225,NULL,44566,0,766,0,1),(70999,2226,NULL,44567,0,766,0,1),(71000,2226,NULL,14129,0,766,1,2),(71001,2226,NULL,42300,0,766,2,3),(71002,2227,NULL,44569,0,766,0,1),(71003,2228,NULL,44570,0,766,0,1),(71004,2229,NULL,44571,0,766,0,1),(71005,2230,NULL,44572,0,766,0,1),(71006,2231,NULL,44573,0,766,0,1),(71007,2232,NULL,44574,0,766,0,1),(71008,2233,NULL,42206,0,766,0,1),(71009,2233,NULL,44575,0,766,1,2),(71010,2234,NULL,42206,0,766,0,1),(71011,2234,NULL,44577,0,766,1,2),(71012,1002235,NULL,42206,0,766,0,1),(71013,1002235,NULL,44579,0,766,1,2),(71014,2002235,NULL,44581,0,766,0,1),(71015,3002235,NULL,44582,0,766,0,1),(71016,3002235,NULL,42889,0,766,1,2),(71017,1002236,NULL,42206,0,766,0,1),(71018,1002236,NULL,44583,0,766,1,2),(71019,2237,NULL,42206,0,766,0,1),(71020,2237,NULL,44585,0,766,1,2),(71021,2238,NULL,42206,0,766,0,1),(71022,2238,NULL,44587,0,766,1,2),(71023,1002239,NULL,42206,0,766,0,1),(71024,1002239,NULL,44589,0,766,1,2),(71025,2002239,NULL,14552,0,766,0,1),(71026,2002239,NULL,44591,0,766,1,2),(71027,3002239,NULL,44593,0,766,0,1),(71028,4002239,NULL,44594,0,766,0,1),(71029,4002239,NULL,14129,0,766,1,2),(71030,4002239,NULL,44595,0,766,2,3),(71031,2240,NULL,42206,0,766,0,1),(71032,2240,NULL,44597,0,766,1,2),(71033,2241,NULL,42206,0,766,0,1),(71034,2241,NULL,44599,0,766,1,2),(71035,2242,NULL,42206,0,766,0,1),(71036,2242,NULL,44601,0,766,1,2),(71037,2243,NULL,44603,0,766,0,1),(71038,2244,NULL,42253,0,766,0,1),(71039,2245,NULL,44604,0,766,0,1),(71040,2246,NULL,44605,0,766,0,1),(71041,2247,NULL,42206,0,766,0,1),(71042,2247,NULL,44606,0,766,1,2),(71043,2247,NULL,14129,0,766,2,3),(71044,2247,NULL,44607,0,766,3,4),(71045,1002248,NULL,44609,0,766,0,1),(71046,2002248,NULL,42926,0,766,0,1),(71047,2249,NULL,44610,0,766,0,1),(71048,2250,NULL,44611,0,766,0,1),(71049,2251,NULL,44612,0,766,0,1),(71050,2251,NULL,14129,0,766,1,2),(71051,2251,NULL,43567,0,766,2,3),(71052,2252,NULL,44614,0,766,0,1),(71053,2253,NULL,44615,0,766,0,1),(71054,2253,NULL,14129,0,766,1,2),(71055,2253,NULL,44616,0,766,2,3),(71056,2254,NULL,44618,0,766,0,1),(71057,2255,NULL,44619,0,766,0,1),(71058,2256,NULL,44620,0,766,0,1),(71059,2257,NULL,44621,0,766,0,1),(71060,2258,NULL,44622,0,766,0,1),(71061,2259,NULL,44623,0,766,0,1),(71062,2260,NULL,44624,0,766,0,1),(71063,2261,NULL,44625,0,766,0,1),(71064,2262,NULL,44626,0,766,0,1),(71065,2263,NULL,44627,0,766,0,1),(71066,2264,NULL,44628,0,766,0,1),(71067,2265,NULL,44629,0,766,0,1),(71068,2266,NULL,43668,0,766,0,1),(71069,2267,NULL,44630,0,766,0,1),(71070,2268,NULL,44631,0,766,0,1),(71071,2269,NULL,44632,0,766,0,1),(71072,2270,NULL,44633,0,766,0,1),(71073,2271,NULL,44634,0,766,0,1),(71074,2272,NULL,44545,0,766,0,1),(71075,2272,NULL,44635,0,766,1,2),(71076,2273,NULL,44637,0,766,0,1),(71077,2274,NULL,44638,0,766,0,1),(71078,2274,NULL,14129,0,766,1,2),(71079,2274,NULL,44639,0,766,2,3),(71080,1002275,NULL,44641,0,766,0,1),(71081,2002275,NULL,43368,0,766,0,1),(71082,2002275,NULL,41992,0,766,1,2),(71083,2276,NULL,42369,0,766,0,1),(71084,2276,NULL,14129,0,766,1,2),(71085,2276,NULL,44643,0,766,2,3),(71086,1002277,NULL,44545,0,766,0,1),(71087,1002277,NULL,42446,0,766,1,2),(71088,2002277,NULL,43368,0,766,0,1),(71089,2002277,NULL,42446,0,766,1,2),(71090,2278,NULL,44638,0,766,0,1),(71091,2278,NULL,44647,0,766,1,2),(71092,2279,NULL,44638,0,766,0,1),(71093,2279,NULL,44649,0,766,1,2),(71094,2280,NULL,44651,0,766,0,1),(71095,2281,NULL,44652,0,766,0,1),(71096,2281,NULL,44653,0,766,1,2),(71097,2282,NULL,44638,0,766,0,1),(71098,2282,NULL,14129,0,766,1,2),(71099,2282,NULL,44655,0,766,2,3),(71100,2283,NULL,44545,0,766,0,1),(71101,2283,NULL,14129,0,766,1,2),(71102,2283,NULL,44546,0,766,2,3),(71103,2284,NULL,44657,0,766,0,1),(71104,2285,NULL,44658,0,766,0,1),(71105,2286,NULL,44659,0,766,0,1),(71106,2287,NULL,44660,0,766,0,1),(71107,2288,NULL,44661,0,766,0,1),(71108,2289,NULL,44545,0,766,0,1),(71109,2289,NULL,14129,0,766,1,2),(71110,2289,NULL,44550,0,766,2,3),(71111,1002289,NULL,43325,0,766,0,1),(71112,1002289,NULL,14129,0,766,1,2),(71113,1002289,NULL,42839,0,766,2,3),(71114,2290,NULL,44662,0,766,0,1),(71115,2291,NULL,44664,0,766,0,1),(71116,2292,NULL,44665,0,766,0,1),(71117,2293,NULL,44666,0,766,0,1),(71118,2293,NULL,14129,0,766,1,2),(71119,2293,NULL,44667,0,766,2,3),(71120,2294,NULL,44669,0,766,0,1),(71121,2295,NULL,44670,0,766,0,1),(71122,1002296,NULL,44671,0,766,0,1),(71123,2297,NULL,44672,0,766,0,1),(71124,2298,NULL,44673,0,766,0,1),(71125,2299,NULL,44674,0,766,0,1),(71126,2300,NULL,44675,0,766,0,1),(71127,2301,NULL,44676,0,766,0,1),(71128,2302,NULL,44677,0,766,0,1),(71129,2303,NULL,44678,0,766,0,1),(71130,2304,NULL,44679,0,766,0,1),(71131,2305,NULL,44680,0,766,0,1),(71132,1002306,NULL,44681,0,766,0,1),(71133,2002306,NULL,44682,0,766,0,1),(71134,3002306,NULL,43091,0,766,0,1),(71135,4002306,NULL,44683,0,766,0,1),(71136,5002306,NULL,44684,0,766,0,1),(71137,5002306,NULL,44685,0,766,0,1),(71138,2307,NULL,44687,0,766,0,1),(71139,2308,NULL,44688,0,766,0,1),(71140,2309,NULL,44689,0,766,0,1),(71141,2310,NULL,44690,0,766,0,1),(71142,2311,NULL,44691,0,766,0,1),(71143,2312,NULL,44692,0,766,0,1),(71144,2313,NULL,44693,0,766,0,1),(71145,2314,NULL,44694,0,766,0,1),(71146,2315,NULL,44695,0,766,0,1),(71147,2316,NULL,44696,0,766,0,1),(71148,2317,NULL,44697,0,766,0,1),(71149,2318,NULL,44698,0,766,0,1),(71150,2319,NULL,42946,0,766,0,1),(71151,2320,NULL,44699,0,766,0,1),(71152,2321,NULL,44700,0,766,0,1),(71153,2322,NULL,44701,0,766,0,1),(71154,2323,NULL,44702,0,766,0,1),(71155,2324,NULL,44703,0,766,0,1),(71156,2325,NULL,44704,0,766,0,1),(71157,2326,NULL,43016,0,766,0,1),(71158,2327,NULL,43016,0,766,0,1),(71159,2328,NULL,43016,0,766,0,1),(71160,2329,NULL,42658,0,766,0,1),(71161,2329,NULL,43016,0,766,1,2),(71162,2330,NULL,44706,0,766,0,1),(71163,2331,NULL,44707,0,766,0,1),(71164,2332,NULL,44708,0,766,0,1),(71165,2333,NULL,44709,0,766,0,1),(71166,2334,NULL,44710,0,766,0,1),(71167,2335,NULL,44711,0,766,0,1),(71168,1002336,NULL,43016,0,766,0,1),(71169,1002336,NULL,44712,0,766,1,2),(71170,2002336,NULL,44714,0,766,0,1),(71171,2002336,NULL,44715,0,766,1,2),(71172,3002336,NULL,44714,0,766,0,1),(71173,3002336,NULL,14451,0,766,1,2),(71174,3002336,NULL,14260,0,766,2,3),(71175,3002336,NULL,44717,0,766,3,4),(71176,4002336,NULL,14042,0,766,0,1),(71177,4002336,NULL,44719,0,766,1,2),(71178,4002336,NULL,14322,0,766,2,3),(71179,4002336,NULL,44714,0,766,3,4),(71180,2337,NULL,44721,0,766,0,1),(71181,2338,NULL,44722,0,766,0,1),(71182,2339,NULL,44723,0,766,0,1),(71183,2339,NULL,14129,0,766,1,2),(71184,2339,NULL,43704,0,766,2,3),(71185,2339,NULL,14129,0,766,3,4),(71186,2339,NULL,44724,0,766,4,5),(71187,2340,NULL,44723,0,766,0,1),(71188,2340,NULL,14129,0,766,1,2),(71189,2340,NULL,43704,0,766,2,3),(71190,2340,NULL,14129,0,766,3,4),(71191,2340,NULL,44726,0,766,4,5),(71192,1002341,NULL,44728,0,766,0,1),(71193,2002341,NULL,42427,0,766,0,1),(71194,2342,NULL,44729,0,766,0,1),(71195,1002343,NULL,44730,0,766,0,1),(71196,2002343,NULL,44731,0,766,0,1),(71197,1002344,NULL,44732,0,766,0,1),(71198,2002344,NULL,44733,0,766,0,1),(71199,2345,NULL,44734,0,766,0,1),(71200,2345,NULL,14129,0,766,1,2),(71201,2345,NULL,44735,0,766,2,3),(71202,2346,NULL,44737,0,766,0,1),(71203,2347,NULL,44738,0,766,0,1),(71204,2348,NULL,44739,0,766,0,1),(71205,2349,NULL,44740,0,766,0,1),(71206,2350,NULL,44741,0,766,0,1),(71207,2351,NULL,44742,0,766,0,1),(71208,2351,NULL,14129,0,766,1,2),(71209,2351,NULL,44743,0,766,2,3),(71210,2352,NULL,44745,0,766,0,1),(71211,2353,NULL,44746,0,766,0,1),(71212,2354,NULL,44747,0,766,0,1),(71213,2355,NULL,44748,0,766,0,1),(71214,2356,NULL,44749,0,766,0,1),(71215,2357,NULL,44750,0,766,0,1),(71216,2358,NULL,44751,0,766,0,1),(71217,2359,NULL,43651,0,766,0,1),(71218,2360,NULL,44752,0,766,0,1),(71219,2361,NULL,44753,0,766,0,1),(71220,2361,NULL,14129,0,766,1,2),(71221,2361,NULL,42104,0,766,2,3),(71222,2361,NULL,14129,0,766,3,4),(71223,2361,NULL,44754,0,766,4,5),(71224,2362,NULL,44753,0,766,0,1),(71225,2362,NULL,14129,0,766,1,2),(71226,2362,NULL,42104,0,766,2,3),(71227,2362,NULL,14129,0,766,3,4),(71228,2362,NULL,44139,0,766,4,5),(71229,2363,NULL,44753,0,766,0,1),(71230,2364,NULL,44753,0,766,0,1),(71231,2365,NULL,44757,0,766,0,1),(71232,2366,NULL,14046,0,766,0,1),(71233,2367,NULL,14046,0,766,0,1),(71234,1002368,NULL,44758,0,766,0,1),(71235,2002368,NULL,42054,0,766,0,1),(71236,2002368,NULL,14129,0,766,1,2),(71237,2002368,NULL,42055,0,766,2,3),(71238,2002368,NULL,14129,0,766,3,4),(71239,2002368,NULL,42056,0,766,4,5),(71240,2369,NULL,44759,0,766,0,1),(71241,2370,NULL,42959,0,766,0,1),(71242,2371,NULL,44760,0,766,0,1),(71243,2372,NULL,44761,0,766,0,1),(71244,2373,NULL,44759,0,766,0,1),(71245,2374,NULL,44762,0,766,0,1),(71246,2375,NULL,44763,0,766,0,1),(71247,2376,NULL,44764,0,766,0,1),(71248,2377,NULL,44765,0,766,0,1),(71249,2378,NULL,43325,0,766,0,1),(71250,2378,NULL,44766,0,766,1,2),(71251,2379,NULL,44768,0,766,0,1),(71252,2379,NULL,44766,0,766,1,2),(71253,2380,NULL,44540,0,766,0,1),(71254,2381,NULL,44770,0,766,0,1),(71255,2382,NULL,44771,0,766,0,1),(71256,2383,NULL,44772,0,766,0,1),(71257,2384,NULL,44773,0,766,0,1),(71258,2385,NULL,44774,0,766,0,1),(71259,2386,NULL,44775,0,766,0,1),(71260,1002387,NULL,44777,0,766,0,1),(71261,2002387,NULL,44778,0,766,0,1),(71262,2388,NULL,41975,0,766,0,1),(71263,2388,NULL,42029,0,766,1,2),(71264,2389,NULL,42029,0,766,0,1),(71265,2390,NULL,44780,0,766,0,1),(71266,2391,NULL,43495,0,766,0,1),(71267,2391,NULL,44781,0,766,1,2),(71268,2392,NULL,44784,0,766,0,1),(71269,2393,NULL,44785,0,766,0,1),(71270,2394,NULL,44786,0,766,0,1),(71271,1002395,NULL,44787,0,766,0,1),(71272,2002395,NULL,44788,0,766,0,1),(71273,2396,NULL,44789,0,766,0,1),(71274,2397,NULL,44789,0,766,0,1),(71275,2398,NULL,44789,0,766,0,1),(71276,2398,NULL,14129,0,766,1,2),(71277,2398,NULL,44790,0,766,2,3),(71278,2399,NULL,44792,0,766,0,1),(71279,2400,NULL,44793,0,766,0,1),(71280,1002401,NULL,44794,0,766,0,1),(71281,2002401,NULL,44795,0,766,0,1),(71282,2402,NULL,44796,0,766,0,1),(71283,2403,NULL,44797,0,766,0,1),(71284,2404,NULL,42029,0,766,0,1),(71285,2404,NULL,14129,0,766,1,2),(71286,2404,NULL,42055,0,766,2,3),(71287,2404,NULL,14129,0,766,3,4),(71288,2404,NULL,43350,0,766,4,5),(71289,2405,NULL,42029,0,766,0,1),(71290,2405,NULL,14129,0,766,1,2),(71291,2405,NULL,42055,0,766,2,3),(71292,2405,NULL,14129,0,766,3,4),(71293,2405,NULL,44799,0,766,4,5),(71294,2406,NULL,44801,0,766,0,1),(71295,2407,NULL,44802,0,766,0,1),(71296,2408,NULL,44803,0,766,0,1),(71297,2409,NULL,44804,0,766,0,1),(71298,2410,NULL,44805,0,766,0,1),(71299,2411,NULL,44806,0,766,0,1),(71300,2412,NULL,44807,0,766,0,1),(71301,2413,NULL,44808,0,766,0,1),(71302,2414,NULL,44809,0,766,0,1),(71303,2415,NULL,44810,0,766,0,1),(71304,2416,NULL,44811,0,766,0,1),(71305,2416,NULL,14129,0,766,1,2),(71306,2416,NULL,42055,0,766,2,3),(71307,2416,NULL,14129,0,766,3,4),(71308,2416,NULL,44812,0,766,4,5),(71309,2417,NULL,44814,0,766,0,1),(71310,2417,NULL,14129,0,766,1,2),(71311,2417,NULL,44815,0,766,2,3),(71312,2418,NULL,44817,0,766,0,1),(71313,2419,NULL,44818,0,766,0,1),(71314,2419,NULL,44819,0,766,1,2),(71315,2420,NULL,44821,0,766,0,1),(71316,2421,NULL,44822,0,766,0,1),(71317,2422,NULL,44823,0,766,0,1),(71318,2423,NULL,44824,0,766,0,1),(71319,2424,NULL,44825,0,766,0,1),(71320,2425,NULL,44826,0,766,0,1),(71321,2426,NULL,44827,0,766,0,1),(71322,2427,NULL,43011,0,766,0,1),(71323,2428,NULL,44828,0,766,0,1),(71324,2429,NULL,44829,0,766,0,1),(71325,2430,NULL,44830,0,766,0,1),(71326,2431,NULL,44831,0,766,0,1),(71327,2432,NULL,44832,0,766,0,1),(71328,2433,NULL,42807,0,766,0,1),(71329,2434,NULL,42807,0,766,0,1),(71330,2434,NULL,42808,0,766,0,1),(71331,2435,NULL,42808,0,766,0,1),(71332,1002436,NULL,42807,0,766,0,1),(71333,1002436,NULL,42808,0,766,0,1),(71334,2002436,NULL,44833,0,766,0,1),(71335,2437,NULL,42807,0,766,0,1),(71336,2437,NULL,42808,0,766,0,1),(71337,2438,NULL,44834,0,766,0,1),(71338,2439,NULL,44835,0,766,0,1),(71339,2440,NULL,44836,0,766,0,1),(71340,2441,NULL,44837,0,766,0,1),(71341,2442,NULL,44838,0,766,0,1),(71342,2443,NULL,44839,0,766,0,1),(71343,2443,NULL,44840,0,766,1,2),(71344,1002444,NULL,44842,0,766,0,1),(71345,2002444,NULL,44843,0,766,0,1),(71346,2445,NULL,44844,0,766,0,1),(71347,2446,NULL,44845,0,766,0,1),(71348,2447,NULL,44846,0,766,0,1),(71349,1002448,NULL,44847,0,766,0,1),(71350,2002448,NULL,44704,0,766,0,1),(71351,3002448,NULL,43103,0,766,0,1),(71352,4002448,NULL,44848,0,766,0,1),(71353,5002448,NULL,14260,0,766,0,1),(71354,5002448,NULL,44849,0,766,1,2),(71355,2449,NULL,44851,0,766,0,1),(71356,2450,NULL,44852,0,766,0,1),(71357,2451,NULL,44853,0,766,0,1),(71358,2452,NULL,44854,0,766,0,1),(71359,2453,NULL,44855,0,766,0,1),(71360,2454,NULL,42026,0,766,0,1),(71361,2455,NULL,44856,0,766,0,1),(71362,2456,NULL,44857,0,766,0,1),(71363,2457,NULL,44858,0,766,0,1),(71364,2458,NULL,44859,0,766,0,1),(71365,1002459,NULL,44860,0,766,0,1),(71366,2002459,NULL,42501,0,766,0,1),(71367,2460,NULL,14047,0,766,0,1),(71368,2460,NULL,44861,0,766,1,2),(71369,2461,NULL,44863,0,766,0,1),(71370,2462,NULL,44864,0,766,0,1),(71371,2463,NULL,44865,0,766,0,1),(71372,2464,NULL,44866,0,766,0,1),(71373,2465,NULL,44867,0,766,0,1),(71374,2466,NULL,44867,0,766,0,1),(71375,2467,NULL,44868,0,766,0,1),(71376,2468,NULL,44869,0,766,0,1),(71377,2469,NULL,42959,0,766,0,1),(71378,2470,NULL,44870,0,766,0,1),(71379,2470,NULL,14129,0,766,1,2),(71380,2470,NULL,43704,0,766,2,3),(71381,2470,NULL,14129,0,766,3,4),(71382,2470,NULL,44871,0,766,4,5),(71383,2471,NULL,44870,0,766,0,1),(71384,2471,NULL,14129,0,766,1,2),(71385,2471,NULL,44873,0,766,2,3),(71386,2471,NULL,14129,0,766,3,4),(71387,2471,NULL,44874,0,766,4,5),(71388,2472,NULL,44876,0,766,0,1),(71389,2473,NULL,44877,0,766,0,1),(71390,2474,NULL,44878,0,766,0,1),(71391,2475,NULL,44879,0,766,0,1),(71392,2476,NULL,44240,0,766,0,1),(71393,2477,NULL,44880,0,766,0,1),(71394,2478,NULL,44881,0,766,0,1),(71395,2479,NULL,44882,0,766,0,1),(71396,2480,NULL,44883,0,766,0,1),(71397,2481,NULL,44884,0,766,0,1),(71398,2482,NULL,44885,0,766,0,1),(71399,2483,NULL,44886,0,766,0,1),(71400,2483,NULL,14129,0,766,1,2),(71401,2483,NULL,44887,0,766,2,3),(71402,2484,NULL,44889,0,766,0,1),(71403,2484,NULL,14129,0,766,1,2),(71404,2484,NULL,44815,0,766,2,3),(71405,2485,NULL,44891,0,766,0,1),(71406,2485,NULL,14129,0,766,1,2),(71407,2485,NULL,44014,0,766,2,3),(71408,2486,NULL,44891,0,766,0,1),(71409,2486,NULL,14129,0,766,1,2),(71410,2486,NULL,44893,0,766,2,3),(71411,2487,NULL,44891,0,766,0,1),(71412,2487,NULL,14129,0,766,1,2),(71413,2487,NULL,42294,0,766,2,3),(71414,2487,NULL,14129,0,766,3,4),(71415,2487,NULL,44895,0,766,4,5),(71416,2488,NULL,44891,0,766,0,1),(71417,2488,NULL,14129,0,766,1,2),(71418,2488,NULL,44897,0,766,2,3),(71419,2489,NULL,44899,0,766,0,1),(71420,2489,NULL,14129,0,766,1,2),(71421,2489,NULL,44900,0,766,2,3),(71422,2489,NULL,14129,0,766,3,4),(71423,2489,NULL,44901,0,766,4,5),(71424,2490,NULL,44903,0,766,0,1),(71425,2491,NULL,44904,0,766,0,1),(71426,2492,NULL,44905,0,766,0,1),(71427,2493,NULL,44906,0,766,0,1),(71428,2494,NULL,44907,0,766,0,1),(71429,2495,NULL,44908,0,766,0,1),(71430,2496,NULL,44909,0,766,0,1),(71431,2497,NULL,44910,0,766,0,1),(71432,2498,NULL,44911,0,766,0,1),(71433,2499,NULL,42299,0,766,0,1),(71434,2499,NULL,44912,0,766,1,2),(71435,2500,NULL,44914,0,766,0,1),(71436,2502,NULL,44915,0,766,0,1),(71437,2503,NULL,44916,0,766,0,1),(71438,2504,NULL,44917,0,766,0,1),(71439,1002505,NULL,44918,0,766,0,1),(71440,2002505,NULL,42792,0,766,0,1),(71441,2506,NULL,44919,0,766,0,1),(71442,2507,NULL,44920,0,766,0,1),(71443,1002508,NULL,44921,0,766,0,1),(71444,2002508,NULL,44922,0,766,0,1),(71445,2509,NULL,44923,0,766,0,1),(71446,2510,NULL,44925,0,766,0,1),(71447,2511,NULL,44926,0,766,0,1),(71448,2511,NULL,44927,0,766,1,2),(71449,2512,NULL,44929,0,766,0,1),(71450,2512,NULL,14129,0,766,1,2),(71451,2512,NULL,44927,0,766,2,3),(71452,2513,NULL,44931,0,766,0,1),(71453,2514,NULL,44932,0,766,0,1),(71454,2515,NULL,44933,0,766,0,1),(71455,1002516,NULL,44934,0,766,0,1),(71456,2002516,NULL,44935,0,766,0,1),(71457,2517,NULL,42207,0,766,0,1),(71458,1002518,NULL,42207,0,766,0,1),(71459,2002518,NULL,44936,0,766,0,1),(71460,3002518,NULL,44937,0,766,0,1),(71461,4002518,NULL,14050,0,766,0,1),(71462,4002518,NULL,44938,0,766,1,2),(71463,2519,NULL,44940,0,766,0,1),(71464,2520,NULL,42207,0,766,0,1),(71465,2520,NULL,14129,0,766,1,2),(71466,2520,NULL,44941,0,766,2,3),(71467,2520,NULL,14129,0,766,3,4),(71468,2520,NULL,44942,0,766,4,5),(71469,2521,NULL,42206,0,766,0,1),(71470,2521,NULL,42207,0,766,1,2),(71471,2521,NULL,14129,0,766,2,3),(71472,2521,NULL,41986,0,766,3,4),(71473,1002522,NULL,42206,0,766,0,1),(71474,1002522,NULL,42207,0,766,1,2),(71475,1002522,NULL,14129,0,766,2,3),(71476,1002522,NULL,41999,0,766,3,4),(71477,2002522,NULL,44946,0,766,0,1),(71478,3002522,NULL,42324,0,766,0,1),(71479,2523,NULL,42206,0,766,0,1),(71480,2523,NULL,42207,0,766,1,2),(71481,2523,NULL,14129,0,766,2,3),(71482,2523,NULL,42208,0,766,3,4),(71483,2525,NULL,42206,0,766,0,1),(71484,2525,NULL,42207,0,766,1,2),(71485,2525,NULL,44948,0,766,2,3),(71486,1002525,NULL,44950,0,766,0,1),(71487,1002525,NULL,14129,0,766,1,2),(71488,1002525,NULL,44948,0,766,2,3),(71489,2526,NULL,42206,0,766,0,1),(71490,2526,NULL,42207,0,766,1,2),(71491,2526,NULL,14129,0,766,2,3),(71492,2526,NULL,44952,0,766,3,4),(71493,2526,NULL,14129,0,766,4,5),(71494,2526,NULL,44607,0,766,5,6),(71495,2527,NULL,42206,0,766,0,1),(71496,2527,NULL,44954,0,766,1,2),(71497,2528,NULL,42206,0,766,0,1),(71498,2528,NULL,44956,0,766,1,2),(71499,2529,NULL,42206,0,766,0,1),(71500,2529,NULL,43785,0,766,1,2),(71501,2529,NULL,14129,0,766,2,3),(71502,2529,NULL,43786,0,766,3,4),(71503,2530,NULL,42206,0,766,0,1),(71504,2530,NULL,44959,0,766,1,2),(71505,1002531,NULL,44961,0,766,0,1),(71506,2002531,NULL,44962,0,766,0,1),(71507,3002531,NULL,44963,0,766,0,1),(71508,2532,NULL,44964,0,766,0,1),(71509,2533,NULL,44965,0,766,0,1),(71510,2534,NULL,44964,0,766,0,1),(71511,2535,NULL,44966,0,766,0,1),(71512,2536,NULL,44967,0,766,0,1),(71513,2537,NULL,44968,0,766,0,1),(71514,2538,NULL,44969,0,766,0,1),(71515,2539,NULL,44970,0,766,0,1),(71516,2540,NULL,44971,0,766,0,1),(71517,2541,NULL,44972,0,766,0,1),(71518,2542,NULL,44973,0,766,0,1),(71519,2543,NULL,44974,0,766,0,1),(71520,2544,NULL,44308,0,766,0,1),(71521,2545,NULL,44975,0,766,0,1),(71522,2546,NULL,44976,0,766,0,1),(71523,2547,NULL,44977,0,766,0,1),(71524,2548,NULL,44978,0,766,0,1),(71525,2549,NULL,44979,0,766,0,1),(71526,2550,NULL,42007,0,766,0,1),(71527,2551,NULL,44980,0,766,0,1),(71528,2551,NULL,42007,0,766,1,2),(71529,2552,NULL,44982,0,766,0,1),(71530,2553,NULL,44983,0,766,0,1),(71531,2554,NULL,44984,0,766,0,1),(71532,2555,NULL,44985,0,766,0,1),(71533,2556,NULL,44986,0,766,0,1),(71534,2557,NULL,44987,0,766,0,1),(71535,2558,NULL,44719,0,766,0,1),(71536,2558,NULL,14322,0,766,1,2),(71537,2558,NULL,44714,0,766,2,3),(71538,2559,NULL,44989,0,766,0,1),(71539,1002560,NULL,44989,0,766,0,1),(71540,2002560,NULL,44990,0,766,0,1),(71541,2561,NULL,42658,0,766,0,1),(71542,2561,NULL,44991,0,766,1,2),(71543,2562,NULL,44991,0,766,0,1),(71544,2563,NULL,44991,0,766,0,1),(71545,2564,NULL,44993,0,766,0,1),(71546,2565,NULL,44994,0,766,0,1),(71547,2566,NULL,44995,0,766,0,1),(71548,2567,NULL,44996,0,766,0,1),(71549,2568,NULL,44997,0,766,0,1),(71550,2569,NULL,44998,0,766,0,1),(71551,1002570,NULL,44999,0,766,0,1),(71552,2002570,NULL,44049,0,766,0,1),(71553,2571,NULL,44199,0,766,0,1),(71554,2572,NULL,45000,0,766,0,1),(71555,2573,NULL,45001,0,766,0,1),(71556,2574,NULL,45002,0,766,0,1),(71557,2575,NULL,45003,0,766,0,1),(71558,2576,NULL,45004,0,766,0,1),(71559,2577,NULL,45005,0,766,0,1),(71560,2578,NULL,45006,0,766,0,1),(71561,2579,NULL,45007,0,766,0,1),(71562,2580,NULL,45008,0,766,0,1),(71563,2581,NULL,45009,0,766,0,1),(71564,2582,NULL,45010,0,766,0,1),(71565,2583,NULL,45011,0,766,0,1),(71566,2584,NULL,45012,0,766,0,1),(71567,2585,NULL,42658,0,766,0,1),(71568,2585,NULL,45013,0,766,1,2),(71569,2586,NULL,45015,0,766,0,1),(71570,2587,NULL,45016,0,766,0,1),(71571,2588,NULL,45017,0,766,0,1),(71572,2589,NULL,42658,0,766,0,1),(71573,2589,NULL,45018,0,766,1,2),(71574,2590,NULL,45021,0,766,0,1),(71575,2591,NULL,45022,0,766,0,1),(71576,2592,NULL,45023,0,766,0,1),(71577,2593,NULL,42907,0,766,0,1),(71578,2593,NULL,45024,0,766,1,2),(71579,2594,NULL,45026,0,766,0,1),(71580,2595,NULL,45027,0,766,0,1),(71581,2596,NULL,45028,0,766,0,1),(71582,2597,NULL,45029,0,766,0,1),(71583,2598,NULL,45030,0,766,0,1),(71584,2599,NULL,45031,0,766,0,1),(71585,2600,NULL,45032,0,766,0,1),(71586,2601,NULL,45033,0,766,0,1),(71587,2602,NULL,45034,0,766,0,1),(71588,2603,NULL,45035,0,766,0,1),(71589,2604,NULL,45036,0,766,0,1),(71590,2605,NULL,45037,0,766,0,1),(71591,2606,NULL,45038,0,766,0,1),(71592,2607,NULL,45039,0,766,0,1),(71593,2608,NULL,45040,0,766,0,1),(71594,2609,NULL,45041,0,766,0,1),(71595,2610,NULL,45042,0,766,0,1),(71596,2611,NULL,45043,0,766,0,1),(71597,2612,NULL,42430,0,766,0,1),(71598,2613,NULL,45044,0,766,0,1),(71599,1002614,NULL,45045,0,766,0,1),(71600,1002614,NULL,14129,0,766,1,2),(71601,1002614,NULL,45046,0,766,2,3),(71602,1002614,NULL,14129,0,766,3,4),(71603,1002614,NULL,44942,0,766,4,5),(71604,2002614,NULL,45048,0,766,0,1),(71605,3002614,NULL,45049,0,766,0,1),(71606,3002614,NULL,14129,0,766,1,2),(71607,3002614,NULL,44942,0,766,2,3),(71608,2615,NULL,45051,0,766,0,1),(71609,2616,NULL,45052,0,766,0,1),(71610,2617,NULL,45053,0,766,0,1),(71611,2618,NULL,45053,0,766,0,1),(71612,2619,NULL,45054,0,766,0,1),(71613,2620,NULL,45055,0,766,0,1),(71614,2621,NULL,45056,0,766,0,1),(71615,2622,NULL,42503,0,766,0,1),(71616,2623,NULL,45057,0,766,0,1),(71617,2624,NULL,45058,0,766,0,1),(71618,2625,NULL,45059,0,766,0,1),(71619,2626,NULL,45060,0,766,0,1),(71620,2627,NULL,45061,0,766,0,1),(71621,2628,NULL,45062,0,766,0,1),(71622,2629,NULL,45063,0,766,0,1),(71623,2629,NULL,14129,0,766,1,2),(71624,2629,NULL,43190,0,766,2,3),(71625,2630,NULL,45065,0,766,0,1),(71626,2631,NULL,45066,0,766,0,1),(71627,2632,NULL,45067,0,766,0,1),(71628,2633,NULL,42618,0,766,0,1),(71629,2634,NULL,45068,0,766,0,1),(71630,2635,NULL,45069,0,766,0,1),(71631,2636,NULL,45070,0,766,0,1),(71632,2637,NULL,45071,0,766,0,1),(71633,2638,NULL,45072,0,766,0,1),(71634,2639,NULL,45073,0,766,0,1),(71635,2640,NULL,45074,0,766,0,1),(71636,2641,NULL,45075,0,766,0,1),(71637,2641,NULL,14129,0,766,1,2),(71638,2641,NULL,42104,0,766,2,3),(71639,2641,NULL,14129,0,766,3,4),(71640,2641,NULL,43201,0,766,4,5),(71641,2642,NULL,45077,0,766,0,1),(71642,2643,NULL,45078,0,766,0,1),(71643,2644,NULL,45079,0,766,0,1),(71644,2645,NULL,45080,0,766,0,1),(71645,2646,NULL,45081,0,766,0,1),(71646,2647,NULL,45082,0,766,0,1),(71647,2648,NULL,45083,0,766,0,1),(71648,2649,NULL,45084,0,766,0,1),(71649,2650,NULL,45085,0,766,0,1),(71650,1002651,NULL,45086,0,766,0,1),(71651,2652,NULL,45087,0,766,0,1),(71652,1002653,NULL,42062,0,766,0,1),(71653,1002653,NULL,45088,0,766,1,2),(71654,2002653,NULL,42907,0,766,0,1),(71655,2002653,NULL,45088,0,766,1,2),(71656,2654,NULL,43199,0,766,0,1),(71657,2655,NULL,45091,0,766,0,1),(71658,2656,NULL,45091,0,766,0,1),(71659,2656,NULL,14129,0,766,1,2),(71660,2656,NULL,45092,0,766,2,3),(71661,2656,NULL,14129,0,766,3,4),(71662,2656,NULL,45093,0,766,4,5),(71663,2657,NULL,45095,0,766,0,1),(71664,2658,NULL,45096,0,766,0,1),(71665,2659,NULL,45097,0,766,0,1),(71666,2659,NULL,14129,0,766,1,2),(71667,2659,NULL,42055,0,766,2,3),(71668,2659,NULL,14129,0,766,3,4),(71669,2659,NULL,42637,0,766,4,5),(71670,2660,NULL,45099,0,766,0,1),(71671,2660,NULL,14129,0,766,1,2),(71672,2660,NULL,42055,0,766,2,3),(71673,2660,NULL,14129,0,766,3,4),(71674,2660,NULL,45100,0,766,4,5),(71675,2661,NULL,45102,0,766,0,1),(71676,2662,NULL,45104,0,766,0,1),(71677,2662,NULL,14129,0,766,1,2),(71678,2662,NULL,42104,0,766,2,3),(71679,2662,NULL,14129,0,766,3,4),(71680,2662,NULL,45105,0,766,4,5),(71681,2663,NULL,43071,0,766,0,1),(71682,2664,NULL,45107,0,766,0,1),(71683,2665,NULL,45108,0,766,0,1),(71684,2666,NULL,45109,0,766,0,1),(71685,2667,NULL,45110,0,766,0,1),(71686,2668,NULL,45111,0,766,0,1),(71687,2669,NULL,45112,0,766,0,1),(71688,2670,NULL,45113,0,766,0,1),(71689,2671,NULL,45114,0,766,0,1),(71690,2672,NULL,45115,0,766,0,1),(71691,2673,NULL,45116,0,766,0,1),(71692,2674,NULL,45117,0,766,0,1),(71693,2675,NULL,45118,0,766,0,1),(71694,2676,NULL,45119,0,766,0,1),(71695,1002677,NULL,45120,0,766,0,1),(71696,2002677,NULL,45121,0,766,0,1),(71697,3002677,NULL,45122,0,766,0,1),(71698,2678,NULL,45120,0,766,0,1),(71699,2679,NULL,42206,0,766,0,1),(71700,2679,NULL,45123,0,766,1,2),(71701,2680,NULL,45125,0,766,0,1),(71702,2681,NULL,45126,0,766,0,1),(71703,2682,NULL,45127,0,766,0,1),(71704,2683,NULL,45128,0,766,0,1),(71705,1002684,NULL,45129,0,766,0,1),(71706,2002684,NULL,41981,0,766,0,1),(71707,2685,NULL,45130,0,766,0,1),(71708,2686,NULL,45131,0,766,0,1),(71709,2687,NULL,45132,0,766,0,1),(71710,1002688,NULL,45133,0,766,0,1),(71711,2002688,NULL,45134,0,766,0,1),(71712,2689,NULL,45135,0,766,0,1),(71713,2690,NULL,45136,0,766,0,1),(71714,2691,NULL,45137,0,766,0,1),(71715,2692,NULL,45138,0,766,0,1),(71716,2693,NULL,45139,0,766,0,1),(71717,2694,NULL,42550,0,766,0,1),(71718,2695,NULL,42550,0,766,0,1),(71719,2696,NULL,42550,0,766,0,1),(71720,2697,NULL,45140,0,766,0,1),(71721,1002698,NULL,45141,0,766,0,1),(71722,2002698,NULL,45142,0,766,0,1),(71723,2699,NULL,45143,0,766,0,1),(71724,2699,NULL,14129,0,766,1,2),(71725,2699,NULL,42294,0,766,2,3),(71726,2699,NULL,14129,0,766,3,4),(71727,2699,NULL,45144,0,766,4,5),(71728,2700,NULL,43350,0,766,0,1),(71729,2700,NULL,14129,0,766,1,2),(71730,2700,NULL,42294,0,766,2,3),(71731,2700,NULL,14129,0,766,3,4),(71732,2700,NULL,45146,0,766,4,5),(71733,2701,NULL,43350,0,766,0,1),(71734,2702,NULL,45148,0,766,0,1),(71735,2703,NULL,45149,0,766,0,1),(71736,2704,NULL,45150,0,766,0,1),(71737,2705,NULL,45151,0,766,0,1),(71738,2706,NULL,45152,0,766,0,1),(71739,2707,NULL,45152,0,766,0,1),(71740,2708,NULL,45152,0,766,0,1),(71741,1002709,NULL,45153,0,766,0,1),(71742,2709,NULL,45152,0,766,0,1),(71743,2710,NULL,45154,0,766,0,1),(71744,2711,NULL,43176,0,766,0,1),(71745,2712,NULL,45155,0,766,0,1),(71746,2713,NULL,45155,0,766,0,1),(71747,2714,NULL,45155,0,766,0,1),(71748,2715,NULL,45156,0,766,0,1),(71749,2716,NULL,45157,0,766,0,1),(71750,2717,NULL,45158,0,766,0,1),(71751,2718,NULL,45158,0,766,0,1),(71752,2719,NULL,45159,0,766,0,1),(71753,2720,NULL,45160,0,766,0,1),(71754,2721,NULL,45161,0,766,0,1),(71755,1002722,NULL,45162,0,766,0,1),(71756,2002722,NULL,42773,0,766,0,1),(71757,2723,NULL,45163,0,766,0,1),(71758,2724,NULL,45163,0,766,0,1),(71759,1002725,NULL,45164,0,766,0,1),(71760,2002725,NULL,45165,0,766,0,1),(71761,2726,NULL,42524,0,766,0,1),(71762,2727,NULL,45166,0,766,0,1),(71763,2728,NULL,45167,0,766,0,1),(71764,2729,NULL,45168,0,766,0,1),(71765,2730,NULL,45169,0,766,0,1),(71766,2731,NULL,45169,0,766,0,1),(71767,2731,NULL,14129,0,766,1,2),(71768,2731,NULL,14322,0,766,2,3),(71769,2731,NULL,14129,0,766,3,4),(71770,2731,NULL,14260,0,766,4,5),(71771,2731,NULL,14129,0,766,5,6),(71772,2731,NULL,42516,0,766,6,7),(71773,2732,NULL,45171,0,766,0,1),(71774,2733,NULL,45172,0,766,0,1),(71775,2734,NULL,45173,0,766,0,1),(71776,2735,NULL,43560,0,766,0,1),(71777,2736,NULL,45174,0,766,0,1),(71778,2737,NULL,45175,0,766,0,1),(71779,2738,NULL,45176,0,766,0,1),(71780,2739,NULL,45177,0,766,0,1),(71781,2740,NULL,45178,0,766,0,1),(71782,2741,NULL,45179,0,766,0,1),(71783,2742,NULL,45180,0,766,0,1),(71784,2743,NULL,45181,0,766,0,1),(71785,2744,NULL,45182,0,766,0,1),(71786,2745,NULL,45183,0,766,0,1),(71787,2746,NULL,45184,0,766,0,1),(71788,2747,NULL,45185,0,766,0,1),(71789,2748,NULL,45186,0,766,0,1),(71790,2749,NULL,45187,0,766,0,1),(71791,2750,NULL,45188,0,766,0,1),(71792,2751,NULL,45189,0,766,0,1),(71793,2752,NULL,45190,0,766,0,1),(71794,2753,NULL,45191,0,766,0,1),(71795,2754,NULL,45192,0,766,0,1),(71796,2755,NULL,41975,0,766,0,1),(71797,2755,NULL,45193,0,766,1,2),(71798,2756,NULL,45195,0,766,0,1),(71799,2757,NULL,45196,0,766,0,1),(71800,2758,NULL,45197,0,766,0,1),(71801,2759,NULL,45198,0,766,0,1),(71802,2760,NULL,45199,0,766,0,1),(71803,1002761,NULL,45200,0,766,0,1),(71804,2002761,NULL,43774,0,766,0,1),(71805,2762,NULL,45201,0,766,0,1),(71806,2763,NULL,45202,0,766,0,1),(71807,2764,NULL,45203,0,766,0,1),(71808,2765,NULL,45204,0,766,0,1),(71809,2766,NULL,45205,0,766,0,1),(71810,1002767,NULL,45206,0,766,0,1),(71811,2002767,NULL,45207,0,766,0,1),(71812,2768,NULL,43763,0,766,0,1),(71813,2769,NULL,41975,0,766,0,1),(71814,2769,NULL,43763,0,766,1,2),(71815,2770,NULL,45209,0,766,0,1),(71816,1002770,NULL,45210,0,766,0,1),(71817,2771,NULL,43122,0,766,0,1),(71818,2772,NULL,43122,0,766,0,1),(71819,2773,NULL,45211,0,766,0,1),(71820,2774,NULL,45212,0,766,0,1),(71821,2775,NULL,14095,0,766,0,1),(71822,2775,NULL,45213,0,766,1,2),(71823,2776,NULL,45215,0,766,0,1),(71824,2777,NULL,45216,0,766,0,1),(71825,2778,NULL,45217,0,766,0,1),(71826,2779,NULL,45218,0,766,0,1),(71827,2780,NULL,45219,0,766,0,1),(71828,2781,NULL,43780,0,766,0,1),(71829,2782,NULL,43780,0,766,0,1),(71830,2783,NULL,45220,0,766,0,1),(71831,2784,NULL,45221,0,766,0,1),(71832,1002785,NULL,45221,0,766,0,1),(71833,2002785,NULL,14050,0,766,0,1),(71834,2002785,NULL,45222,0,766,1,2),(71835,2786,NULL,45224,0,766,0,1),(71836,2787,NULL,45225,0,766,0,1),(71837,2788,NULL,45226,0,766,0,1),(71838,1002788,NULL,45227,0,766,0,1),(71839,2789,NULL,44731,0,766,0,1),(71840,2790,NULL,45228,0,766,0,1),(71841,2791,NULL,41946,0,766,0,1),(71842,2791,NULL,45229,0,766,1,2),(71843,2792,NULL,45231,0,766,0,1),(71844,2793,NULL,14095,0,766,0,1),(71845,2793,NULL,45232,0,766,1,2),(71846,2793,NULL,14193,0,766,2,3),(71847,2793,NULL,43454,0,766,3,4),(71848,2794,NULL,45234,0,766,0,1),(71849,2795,NULL,44684,0,766,0,1),(71850,2796,NULL,44685,0,766,0,1),(71851,2797,NULL,45235,0,766,0,1),(71852,2798,NULL,45236,0,766,0,1),(71853,2798,NULL,45235,0,766,0,1),(71854,2799,NULL,45237,0,766,0,1),(71855,2800,NULL,45236,0,766,0,1),(71856,2800,NULL,45235,0,766,0,1),(71857,2801,NULL,45238,0,766,0,1),(71858,2802,NULL,45239,0,766,0,1),(71859,2803,NULL,45240,0,766,0,1),(71860,2804,NULL,45241,0,766,0,1),(71861,2805,NULL,45242,0,766,0,1),(71862,2806,NULL,45243,0,766,0,1),(71863,2807,NULL,45244,0,766,0,1),(71864,2807,NULL,45245,0,766,1,2),(71865,2808,NULL,45236,0,766,0,1),(71866,2808,NULL,45235,0,766,0,1),(71867,2809,NULL,45247,0,766,0,1),(71868,2810,NULL,45248,0,766,0,1),(71869,2811,NULL,45249,0,766,0,1),(71870,2812,NULL,45250,0,766,0,1),(71871,2813,NULL,45251,0,766,0,1),(71872,2814,NULL,45251,0,766,0,1),(71873,2814,NULL,14129,0,766,1,2),(71874,2814,NULL,45252,0,766,2,3),(71875,2814,NULL,14129,0,766,3,4),(71876,2814,NULL,45253,0,766,4,5),(71877,2815,NULL,45251,0,766,0,1),(71878,2815,NULL,14129,0,766,1,2),(71879,2815,NULL,42055,0,766,2,3),(71880,2815,NULL,14129,0,766,3,4),(71881,2815,NULL,14506,0,766,4,5),(71882,2816,NULL,45256,0,766,0,1),(71883,2817,NULL,45257,0,766,0,1),(71884,2818,NULL,45258,0,766,0,1),(71885,2819,NULL,45259,0,766,0,1),(71886,2820,NULL,43303,0,766,0,1),(71887,2821,NULL,45260,0,766,0,1),(71888,2822,NULL,44324,0,766,0,1),(71889,2823,NULL,44324,0,766,0,1),(71890,2824,NULL,45261,0,766,0,1),(71891,2825,NULL,45262,0,766,0,1),(71892,2826,NULL,45263,0,766,0,1),(71893,2827,NULL,45264,0,766,0,1),(71894,2828,NULL,45265,0,766,0,1),(71895,2829,NULL,42852,0,766,0,1),(71896,2830,NULL,45266,0,766,0,1),(71897,2831,NULL,45267,0,766,0,1),(71898,2832,NULL,45268,0,766,0,1),(71899,2833,NULL,45269,0,766,0,1),(71900,2834,NULL,45270,0,766,0,1),(71901,2835,NULL,45271,0,766,0,1),(71902,2836,NULL,45272,0,766,0,1),(71903,2837,NULL,45273,0,766,0,1),(71904,2838,NULL,45274,0,766,0,1),(71905,2839,NULL,45275,0,766,0,1),(71906,2840,NULL,45276,0,766,0,1),(71907,2841,NULL,41975,0,766,0,1),(71908,2841,NULL,45277,0,766,1,2),(71909,2842,NULL,45279,0,766,0,1),(71910,2842,NULL,14129,0,766,1,2),(71911,2842,NULL,44942,0,766,2,3),(71912,2843,NULL,45281,0,766,0,1),(71913,2844,NULL,45282,0,766,0,1),(71914,2845,NULL,45283,0,766,0,1),(71915,2846,NULL,45284,0,766,0,1),(71916,2847,NULL,45285,0,766,0,1),(71917,2848,NULL,45286,0,766,0,1),(71918,2849,NULL,45287,0,766,0,1),(71919,2850,NULL,45288,0,766,0,1),(71920,2851,NULL,45289,0,766,0,1),(71921,2852,NULL,45290,0,766,0,1),(71922,2853,NULL,45291,0,766,0,1),(71923,1002855,NULL,42752,0,766,0,1),(71924,1002855,NULL,14129,0,766,1,2),(71925,1002855,NULL,45292,0,766,2,3),(71926,2002855,NULL,45294,0,766,0,1),(71927,2002855,NULL,14129,0,766,1,2),(71928,2002855,NULL,45292,0,766,2,3),(71929,1002856,NULL,45296,0,766,0,1),(71930,2002856,NULL,45297,0,766,0,1),(71931,3002856,NULL,45298,0,766,0,1),(71932,4002856,NULL,45299,0,766,0,1),(71933,1002857,NULL,45300,0,766,0,1),(71934,2002857,NULL,44822,0,766,0,1),(71935,3002857,NULL,43148,0,766,0,1),(71936,2858,NULL,45301,0,766,0,1),(71937,2859,NULL,45302,0,766,0,1),(71938,2860,NULL,45303,0,766,0,1),(71939,2861,NULL,42272,0,766,0,1),(71940,2861,NULL,14129,0,766,1,2),(71941,2861,NULL,44282,0,766,2,3),(71942,2862,NULL,45305,0,766,0,1),(71943,2863,NULL,45306,0,766,0,1),(71944,1002864,NULL,45307,0,766,0,1),(71945,2002864,NULL,45308,0,766,0,1),(71946,1002865,NULL,45309,0,766,0,1),(71947,2002865,NULL,43832,0,766,0,1),(71948,2866,NULL,45310,0,766,0,1),(71949,2867,NULL,45311,0,766,0,1),(71950,2868,NULL,45312,0,766,0,1),(71951,2869,NULL,45313,0,766,0,1),(71952,2870,NULL,45314,0,766,0,1),(71953,2871,NULL,45315,0,766,0,1),(71954,2872,NULL,45316,0,766,0,1),(71955,2873,NULL,42658,0,766,0,1),(71956,2873,NULL,45317,0,766,1,2),(71957,2874,NULL,43320,0,766,0,1),(71958,2875,NULL,45319,0,766,0,1),(71959,2876,NULL,41975,0,766,0,1),(71960,2876,NULL,45319,0,766,1,2),(71961,2877,NULL,45321,0,766,0,1),(71962,2878,NULL,45322,0,766,0,1),(71963,2879,NULL,45323,0,766,0,1),(71964,2880,NULL,45324,0,766,0,1),(71965,2881,NULL,45325,0,766,0,1),(71966,2881,NULL,14129,0,766,1,2),(71967,2881,NULL,45326,0,766,2,3),(71968,2882,NULL,42033,0,766,0,1),(71969,2883,NULL,45328,0,766,0,1),(71970,2884,NULL,45329,0,766,0,1),(71971,2885,NULL,45330,0,766,0,1),(71972,2886,NULL,45331,0,766,0,1),(71973,2887,NULL,45332,0,766,0,1),(71974,2888,NULL,45333,0,766,0,1),(71975,1002889,NULL,45334,0,766,0,1),(71976,2002889,NULL,45335,0,766,0,1),(71977,2889,NULL,45334,0,766,0,1),(71978,2889,NULL,14451,0,766,1,2),(71979,2889,NULL,45335,0,766,2,3),(71980,2890,NULL,45334,0,766,0,1),(71981,2891,NULL,45337,0,766,0,1),(71982,1002892,NULL,45338,0,766,0,1),(71983,2002892,NULL,45339,0,766,0,1),(71984,2893,NULL,45340,0,766,0,1),(71985,2894,NULL,45341,0,766,0,1),(71986,2895,NULL,45341,0,766,0,1),(71987,2896,NULL,45342,0,766,0,1),(71988,2897,NULL,45343,0,766,0,1),(71989,2898,NULL,45344,0,766,0,1),(71990,2899,NULL,45345,0,766,0,1),(71991,2900,NULL,45346,0,766,0,1),(71992,2901,NULL,45347,0,766,0,1),(71993,2901,NULL,14129,0,766,1,2),(71994,2901,NULL,45348,0,766,2,3),(71995,2902,NULL,45347,0,766,0,1),(71996,2902,NULL,14129,0,766,1,2),(71997,2902,NULL,44239,0,766,2,3),(71998,2903,NULL,45351,0,766,0,1),(71999,2904,NULL,45352,0,766,0,1),(72000,2905,NULL,45210,0,766,0,1),(72001,2906,NULL,45353,0,766,0,1),(72002,2907,NULL,45354,0,766,0,1),(72003,2908,NULL,43495,0,766,0,1),(72004,2908,NULL,45355,0,766,1,2),(72005,2908,NULL,45356,0,766,2,3),(72006,2909,NULL,45358,0,766,0,1),(72007,2910,NULL,45359,0,766,0,1),(72008,1002911,NULL,45359,0,766,0,1),(72009,2002911,NULL,45360,0,766,0,1),(72010,2912,NULL,45361,0,766,0,1),(72011,2913,NULL,45361,0,766,0,1),(72012,2913,NULL,14129,0,766,1,2),(72013,2913,NULL,44103,0,766,2,3),(72014,2914,NULL,45361,0,766,0,1),(72015,2914,NULL,14129,0,766,1,2),(72016,2914,NULL,42294,0,766,2,3),(72017,2914,NULL,14129,0,766,3,4),(72018,2914,NULL,43546,0,766,4,5),(72019,2914,NULL,14129,0,766,5,6),(72020,2914,NULL,42294,0,766,6,7),(72021,2914,NULL,14129,0,766,7,8),(72022,2914,NULL,43548,0,766,8,9),(72023,2915,NULL,45364,0,766,0,1),(72024,2916,NULL,45365,0,766,0,1),(72025,2917,NULL,45366,0,766,0,1),(72026,2918,NULL,45367,0,766,0,1),(72027,1002919,NULL,45368,0,766,0,1),(72028,2002919,NULL,14726,0,766,0,1),(72029,2002919,NULL,44473,0,766,1,2),(72030,2920,NULL,45370,0,766,0,1),(72031,2921,NULL,45371,0,766,0,1),(72032,2922,NULL,45372,0,766,0,1),(72033,2923,NULL,45373,0,766,0,1),(72034,2924,NULL,45374,0,766,0,1),(72035,1002925,NULL,14267,0,766,0,1),(72036,2002925,NULL,14268,0,766,0,1),(72037,2926,NULL,45375,0,766,0,1),(72038,2927,NULL,45376,0,766,0,1),(72039,2928,NULL,45377,0,766,0,1),(72040,2929,NULL,45378,0,766,0,1),(72041,2930,NULL,45379,0,766,0,1),(72042,2932,NULL,45380,0,766,0,1),(72043,2933,NULL,42658,0,766,0,1),(72044,2933,NULL,45380,0,766,1,2),(72045,2934,NULL,45382,0,766,0,1),(72046,2935,NULL,45383,0,766,0,1),(72047,2936,NULL,45384,0,766,0,1),(72048,2937,NULL,45385,0,766,0,1),(72049,2938,NULL,45386,0,766,0,1),(72050,2939,NULL,45387,0,766,0,1),(72051,2940,NULL,45388,0,766,0,1),(72052,2941,NULL,45227,0,766,0,1),(72053,2942,NULL,45326,0,766,0,1),(72054,2943,NULL,45389,0,766,0,1),(72055,2944,NULL,42104,0,766,0,1),(72056,2944,NULL,45105,0,766,1,2),(72057,2945,NULL,45105,0,766,0,1),(72058,2946,NULL,44795,0,766,0,1),(72059,1002947,NULL,45391,0,766,0,1),(72060,2002947,NULL,45392,0,766,0,1),(72061,2948,NULL,45393,0,766,0,1),(72062,2949,NULL,45394,0,766,0,1),(72063,2950,NULL,45395,0,766,0,1),(72064,2951,NULL,14050,0,766,0,1),(72065,2951,NULL,45396,0,766,1,2),(72066,2952,NULL,45398,0,766,0,1),(72067,2953,NULL,45399,0,766,0,1),(72068,2954,NULL,45400,0,766,0,1),(72069,1002955,NULL,45401,0,766,0,1),(72070,2002955,NULL,45402,0,766,0,1),(72071,1002956,NULL,45403,0,766,0,1),(72072,2002956,NULL,45404,0,766,0,1),(72073,1002957,NULL,45405,0,766,0,1),(72074,2002957,NULL,45400,0,766,0,1),(72075,2958,NULL,45405,0,766,0,1),(72076,2960,NULL,45406,0,766,0,1),(72077,2961,NULL,45407,0,766,0,1),(72078,2962,NULL,45408,0,766,0,1),(72079,2963,NULL,45409,0,766,0,1),(72080,2964,NULL,45410,0,766,0,1),(72081,2965,NULL,42658,0,766,0,1),(72082,2965,NULL,45411,0,766,1,2),(72083,2966,NULL,45413,0,766,0,1),(72084,2967,NULL,45414,0,766,0,1),(72085,2968,NULL,45415,0,766,0,1),(72086,2969,NULL,45416,0,766,0,1),(72087,2970,NULL,45417,0,766,0,1),(72088,2971,NULL,45418,0,766,0,1),(72089,2972,NULL,45419,0,766,0,1),(72090,2973,NULL,41975,0,766,0,1),(72091,2973,NULL,45419,0,766,1,2),(72092,2974,NULL,45421,0,766,0,1),(72093,2975,NULL,45422,0,766,0,1),(72094,2976,NULL,45423,0,766,0,1),(72095,1002977,NULL,42129,0,766,0,1),(72096,1002977,NULL,14129,0,766,1,2),(72097,1002977,NULL,45424,0,766,2,3),(72098,2002977,NULL,44929,0,766,0,1),(72099,2002977,NULL,14129,0,766,1,2),(72100,2002977,NULL,45426,0,766,2,3),(72101,2978,NULL,45428,0,766,0,1),(72102,1002979,NULL,45429,0,766,0,1),(72103,2002979,NULL,45430,0,766,0,1),(72104,3002979,NULL,43629,0,766,0,1),(72105,4002979,NULL,43788,0,766,0,1),(72106,2980,NULL,45431,0,766,0,1),(72107,2981,NULL,45432,0,766,0,1),(72108,2982,NULL,45433,0,766,0,1),(72109,1002983,NULL,45434,0,766,0,1),(72110,2002983,NULL,45435,0,766,0,1),(72111,2984,NULL,45436,0,766,0,1),(72112,2985,NULL,45437,0,766,0,1),(72113,2986,NULL,45438,0,766,0,1),(72114,2987,NULL,45439,0,766,0,1),(72115,2988,NULL,45440,0,766,0,1),(72116,2989,NULL,45441,0,766,0,1),(72117,2990,NULL,45442,0,766,0,1),(72118,2991,NULL,45443,0,766,0,1),(72119,2992,NULL,45444,0,766,0,1),(72120,1002992,NULL,45445,0,766,0,1),(72121,2993,NULL,45446,0,766,0,1),(72122,2994,NULL,45447,0,766,0,1),(72123,2995,NULL,45448,0,766,0,1),(72124,2996,NULL,44581,0,766,0,1),(72125,2997,NULL,44581,0,766,0,1),(72126,2998,NULL,45449,0,766,0,1),(72127,2999,NULL,45450,0,766,0,1),(72128,3000,NULL,45451,0,766,0,1),(72129,3001,NULL,45452,0,766,0,1),(72130,3002,NULL,45453,0,766,0,1),(72131,3003,NULL,45454,0,766,0,1),(72132,3004,NULL,45455,0,766,0,1),(72133,3005,NULL,45456,0,766,0,1),(72134,3006,NULL,45457,0,766,0,1),(72135,3007,NULL,45458,0,766,0,1),(72136,3008,NULL,45459,0,766,0,1),(72137,3009,NULL,45460,0,766,0,1),(72138,3010,NULL,45461,0,766,0,1),(72139,3011,NULL,45462,0,766,0,1),(72140,3012,NULL,45463,0,766,0,1),(72141,3013,NULL,45046,0,766,0,1),(72142,3014,NULL,41946,0,766,0,1),(72143,3014,NULL,45464,0,766,1,2),(72144,3015,NULL,45466,0,766,0,1),(72145,3016,NULL,45467,0,766,0,1),(72146,3017,NULL,45468,0,766,0,1),(72147,3018,NULL,45469,0,766,0,1),(72148,3019,NULL,45470,0,766,0,1),(72149,3020,NULL,45471,0,766,0,1),(72150,3021,NULL,45472,0,766,0,1),(72151,1003021,NULL,43593,0,766,0,1),(72152,3022,NULL,41975,0,766,0,1),(72153,3022,NULL,44849,0,766,1,2),(72154,3023,NULL,44849,0,766,0,1),(72155,3024,NULL,45474,0,766,0,1),(72156,3025,NULL,45475,0,766,0,1),(72157,3026,NULL,45476,0,766,0,1),(72158,3027,NULL,42299,0,766,0,1),(72159,3027,NULL,45477,0,766,1,2),(72160,3028,NULL,45479,0,766,0,1),(72161,3029,NULL,45480,0,766,0,1),(72162,3030,NULL,45481,0,766,0,1),(72163,3031,NULL,45482,0,766,0,1),(72164,3032,NULL,45483,0,766,0,1),(72165,3033,NULL,45484,0,766,0,1),(72166,3034,NULL,45485,0,766,0,1),(72167,3035,NULL,45486,0,766,0,1),(72168,3036,NULL,42788,0,766,0,1),(72169,3037,NULL,45487,0,766,0,1),(72170,3038,NULL,45488,0,766,0,1),(72171,3039,NULL,45489,0,766,0,1),(72172,3040,NULL,42299,0,766,0,1),(72173,3040,NULL,45490,0,766,1,2),(72174,3040,NULL,42055,0,766,2,3),(72175,3040,NULL,43219,0,766,3,4),(72176,3041,NULL,45492,0,766,0,1),(72177,3042,NULL,45493,0,766,0,1),(72178,3043,NULL,45494,0,766,0,1),(72179,3044,NULL,45495,0,766,0,1),(72180,3045,NULL,45496,0,766,0,1),(72181,1003046,NULL,45497,0,766,0,1),(72182,2003046,NULL,42450,0,766,0,1),(72183,3047,NULL,44893,0,766,0,1),(72184,3048,NULL,45134,0,766,0,1),(72185,3049,NULL,45498,0,766,0,1),(72186,3050,NULL,45499,0,766,0,1),(72187,3051,NULL,45500,0,766,0,1),(72188,3052,NULL,45501,0,766,0,1),(72189,1003053,NULL,45502,0,766,0,1),(72190,2003053,NULL,43991,0,766,0,1),(72191,3054,NULL,45503,0,766,0,1),(72192,3055,NULL,14050,0,766,0,1),(72193,3055,NULL,45504,0,766,1,2),(72194,3055,NULL,45505,0,766,2,3),(72195,3056,NULL,14050,0,766,0,1),(72196,3056,NULL,45507,0,766,1,2),(72197,3056,NULL,45508,0,766,2,3),(72198,3057,NULL,45510,0,766,0,1),(72199,3058,NULL,45511,0,766,0,1),(72200,3059,NULL,45512,0,766,0,1),(72201,3060,NULL,45513,0,766,0,1),(72202,3061,NULL,45514,0,766,0,1),(72203,3062,NULL,44543,0,766,0,1),(72204,3063,NULL,45515,0,766,0,1),(72205,3064,NULL,45516,0,766,0,1),(72206,3065,NULL,45517,0,766,0,1),(72207,3066,NULL,14050,0,766,0,1),(72208,3066,NULL,14274,0,766,1,2),(72209,3067,NULL,14050,0,766,0,1),(72210,3067,NULL,14274,0,766,1,2),(72211,3067,NULL,14129,0,766,2,3),(72212,3067,NULL,45519,0,766,3,4),(72213,3067,NULL,14129,0,766,4,5),(72214,3067,NULL,45520,0,766,5,6),(72215,1003068,NULL,14050,0,766,0,1),(72216,1003068,NULL,45522,0,766,1,2),(72217,1003068,NULL,14129,0,766,2,3),(72218,1003068,NULL,44266,0,766,3,4),(72219,2003068,NULL,14050,0,766,0,1),(72220,2003068,NULL,45524,0,766,1,2),(72221,3069,NULL,14274,0,766,0,1),(72222,3069,NULL,45526,0,766,1,2),(72223,3070,NULL,14050,0,766,0,1),(72224,3070,NULL,45528,0,766,1,2),(72225,3071,NULL,14050,0,766,0,1),(72226,3071,NULL,45530,0,766,1,2),(72227,3072,NULL,44950,0,766,0,1),(72228,3072,NULL,44948,0,766,1,2),(72229,3073,NULL,14050,0,766,0,1),(72230,3073,NULL,44591,0,766,1,2),(72231,3074,NULL,14050,0,766,0,1),(72232,3074,NULL,45534,0,766,1,2),(72233,3075,NULL,45536,0,766,0,1),(72234,3076,NULL,45537,0,766,0,1),(72235,3077,NULL,45538,0,766,0,1),(72236,3078,NULL,45539,0,766,0,1),(72237,3079,NULL,45540,0,766,0,1),(72238,3079,NULL,45541,0,766,1,2),(72239,3080,NULL,45543,0,766,0,1),(72240,3081,NULL,45544,0,766,0,1),(72241,3082,NULL,45544,0,766,0,1),(72242,3082,NULL,14129,0,766,1,2),(72243,3082,NULL,45545,0,766,2,3),(72244,3083,NULL,45547,0,766,0,1),(72245,3084,NULL,45548,0,766,0,1),(72246,3085,NULL,45549,0,766,0,1),(72247,3086,NULL,45550,0,766,0,1),(72248,3087,NULL,45551,0,766,0,1),(72249,3088,NULL,45552,0,766,0,1),(72250,3089,NULL,45553,0,766,0,1),(72251,3090,NULL,45553,0,766,0,1),(72252,3090,NULL,14129,0,766,1,2),(72253,3090,NULL,42055,0,766,2,3),(72254,3090,NULL,14129,0,766,3,4),(72255,3090,NULL,44799,0,766,4,5),(72256,3091,NULL,45555,0,766,0,1),(72257,3092,NULL,45556,0,766,0,1),(72258,3093,NULL,45557,0,766,0,1),(72259,3094,NULL,45558,0,766,0,1),(72260,3095,NULL,45559,0,766,0,1),(72261,3096,NULL,45560,0,766,0,1),(72262,3097,NULL,45561,0,766,0,1),(72263,3098,NULL,14050,0,766,0,1),(72264,3098,NULL,45562,0,766,1,2),(72265,3098,NULL,14094,0,766,2,3),(72266,3098,NULL,14095,0,766,3,4),(72267,3098,NULL,44474,0,766,4,5),(72268,3099,NULL,45564,0,766,0,1),(72269,1003100,NULL,45565,0,766,0,1),(72270,2003100,NULL,45566,0,766,0,1),(72271,3101,NULL,45565,0,766,0,1),(72272,3101,NULL,14129,0,766,1,2),(72273,3101,NULL,45567,0,766,2,3),(72274,3102,NULL,45569,0,766,0,1),(72275,3102,NULL,14129,0,766,1,2),(72276,3102,NULL,45570,0,766,2,3),(72277,3103,NULL,45572,0,766,0,1),(72278,3104,NULL,45573,0,766,0,1),(72279,3105,NULL,14050,0,766,0,1),(72280,3105,NULL,45574,0,766,1,2),(72281,3106,NULL,14050,0,766,0,1),(72282,3106,NULL,45576,0,766,1,2),(72283,3106,NULL,14129,0,766,2,3),(72284,3106,NULL,43293,0,766,3,4),(72285,3106,NULL,14129,0,766,4,5),(72286,3106,NULL,45577,0,766,5,6),(72287,3107,NULL,14050,0,766,0,1),(72288,3107,NULL,45576,0,766,1,2),(72289,3108,NULL,14050,0,766,0,1),(72290,3108,NULL,45580,0,766,1,2),(72291,3109,NULL,14050,0,766,0,1),(72292,3109,NULL,45582,0,766,1,2),(72293,3110,NULL,45584,0,766,0,1),(72294,3111,NULL,45585,0,766,0,1),(72295,3112,NULL,45586,0,766,0,1),(72296,3113,NULL,45587,0,766,0,1),(72297,3114,NULL,45588,0,766,0,1),(72298,3114,NULL,14129,0,766,1,2),(72299,3114,NULL,45589,0,766,2,3),(72300,3115,NULL,45591,0,766,0,1),(72301,3116,NULL,45592,0,766,0,1),(72302,3117,NULL,45593,0,766,0,1),(72303,3118,NULL,45594,0,766,0,1),(72304,3119,NULL,42448,0,766,0,1),(72305,1003120,NULL,45595,0,766,0,1),(72306,2003120,NULL,42471,0,766,0,1),(72307,3121,NULL,45596,0,766,0,1),(72308,3122,NULL,45597,0,766,0,1),(72309,3123,NULL,45598,0,766,0,1),(72310,3124,NULL,45599,0,766,0,1),(72311,3125,NULL,45600,0,766,0,1),(72312,1003126,NULL,45601,0,766,0,1),(72313,4003126,NULL,45602,0,766,0,1),(72314,3003126,NULL,14726,0,766,0,1),(72315,3003126,NULL,44273,0,766,1,2),(72316,3127,NULL,45603,0,766,0,1),(72317,3128,NULL,45604,0,766,0,1),(72318,3129,NULL,45605,0,766,0,1),(72319,3130,NULL,45606,0,766,0,1),(72320,3131,NULL,42079,0,766,0,1),(72321,3132,NULL,45607,0,766,0,1),(72322,3133,NULL,44222,0,766,0,1),(72323,3134,NULL,45608,0,766,0,1),(72324,3135,NULL,45609,0,766,0,1),(72325,3136,NULL,45610,0,766,0,1),(72326,3137,NULL,45611,0,766,0,1),(72327,3138,NULL,45612,0,766,0,1),(72328,3139,NULL,45613,0,766,0,1),(72329,3140,NULL,45614,0,766,0,1),(72330,3141,NULL,45615,0,766,0,1),(72331,3142,NULL,45616,0,766,0,1),(72332,3142,NULL,45617,0,766,1,2),(72333,1003143,NULL,45619,0,766,0,1),(72334,2003143,NULL,14042,0,766,0,1),(72335,2003143,NULL,45620,0,766,1,2),(72336,3144,NULL,45622,0,766,0,1),(72337,3145,NULL,45623,0,766,0,1),(72338,3146,NULL,45624,0,766,0,1),(72339,3146,NULL,14114,0,766,1,2),(72340,3147,NULL,45626,0,766,0,1),(72341,1003148,NULL,45627,0,766,0,1),(72342,2003148,NULL,45628,0,766,0,1),(72343,3003148,NULL,45629,0,766,0,1),(72344,4003148,NULL,45630,0,766,0,1),(72345,5003148,NULL,45631,0,766,0,1),(72346,6003148,NULL,45632,0,766,0,1),(72347,3149,NULL,44607,0,766,0,1),(72348,3149,NULL,14129,0,766,1,2),(72349,3149,NULL,45633,0,766,2,3),(72350,3150,NULL,44607,0,766,0,1),(72351,3151,NULL,45635,0,766,0,1),(72352,1003152,NULL,45635,0,766,0,1),(72353,1003152,NULL,14322,0,766,1,2),(72354,1003152,NULL,14260,0,766,2,3),(72355,1003152,NULL,45636,0,766,3,4),(72356,3153,NULL,45638,0,766,0,1),(72357,3154,NULL,45639,0,766,0,1),(72358,1003155,NULL,45639,0,766,0,1),(72359,2003155,NULL,42645,0,766,0,1),(72360,3003155,NULL,43965,0,766,0,1),(72361,3156,NULL,45640,0,766,0,1),(72362,3157,NULL,45641,0,766,0,1),(72363,3158,NULL,45231,0,766,0,1),(72364,1003159,NULL,45642,0,766,0,1),(72365,2003159,NULL,42029,0,766,0,1),(72366,2003159,NULL,44780,0,766,0,1),(72367,3160,NULL,45643,0,766,0,1),(72368,3161,NULL,45644,0,766,0,1),(72369,3162,NULL,45645,0,766,0,1),(72370,3163,NULL,45646,0,766,0,1),(72371,3164,NULL,45647,0,766,0,1),(72372,3165,NULL,45648,0,766,0,1),(72373,3166,NULL,45649,0,766,0,1),(72374,3167,NULL,45650,0,766,0,1),(72375,1003168,NULL,45651,0,766,0,1),(72376,2003168,NULL,45652,0,766,0,1),(72377,3169,NULL,45653,0,766,0,1),(72378,1003170,NULL,45654,0,766,0,1),(72379,1003170,NULL,45655,0,766,1,2),(72380,2003170,NULL,45654,0,766,0,1),(72381,2003170,NULL,45657,0,766,1,2),(72382,3003170,NULL,14726,0,766,0,1),(72383,3003170,NULL,45659,0,766,1,2),(72384,3171,NULL,45654,0,766,0,1),(72385,3172,NULL,45661,0,766,0,1),(72386,3173,NULL,45662,0,766,0,1),(72387,3174,NULL,45663,0,766,0,1),(72388,1003175,NULL,45664,0,766,0,1),(72389,2003175,NULL,45665,0,766,0,1),(72390,3176,NULL,45666,0,766,0,1),(72391,3177,NULL,42360,0,766,0,1),(72392,3178,NULL,44936,0,766,0,1),(72393,3179,NULL,45667,0,766,0,1),(72394,3003180,NULL,45668,0,766,0,1),(72395,1003180,NULL,45669,0,766,0,1),(72396,2003180,NULL,45670,0,766,0,1),(72397,3181,NULL,45671,0,766,0,1),(72398,3182,NULL,45672,0,766,0,1),(72399,3183,NULL,45673,0,766,0,1),(72400,3184,NULL,45674,0,766,0,1),(72401,3185,NULL,45675,0,766,0,1),(72402,3186,NULL,45676,0,766,0,1),(72403,3187,NULL,45677,0,766,0,1),(72404,3188,NULL,45678,0,766,0,1),(72405,3189,NULL,45679,0,766,0,1),(72406,3190,NULL,45680,0,766,0,1),(72407,3191,NULL,45681,0,766,0,1),(72408,3192,NULL,45682,0,766,0,1),(72409,3193,NULL,45430,0,766,0,1),(72410,3194,NULL,45683,0,766,0,1),(72411,1003195,NULL,45684,0,766,0,1),(72412,1003195,NULL,14129,0,766,1,2),(72413,1003195,NULL,45633,0,766,2,3),(72414,2003195,NULL,44607,0,766,0,1),(72415,2003195,NULL,45633,0,766,1,2),(72416,3196,NULL,45687,0,766,0,1),(72417,3197,NULL,45688,0,766,0,1),(72418,3198,NULL,45689,0,766,0,1),(72419,3199,NULL,45690,0,766,0,1),(72420,3200,NULL,45691,0,766,0,1),(72421,1003201,NULL,45692,0,766,0,1),(72422,3003201,NULL,45693,0,766,0,1),(72423,4003201,NULL,45694,0,766,0,1),(72424,1003202,NULL,45695,0,766,0,1),(72425,2003202,NULL,43008,0,766,0,1),(72426,3003202,NULL,43459,0,766,0,1),(72427,3203,NULL,45696,0,766,0,1),(72428,3204,NULL,45697,0,766,0,1),(72429,1003205,NULL,45698,0,766,0,1),(72430,3206,NULL,45699,0,766,0,1),(72431,3207,NULL,45700,0,766,0,1),(72432,3208,NULL,45700,0,766,0,1),(72433,3208,NULL,44474,0,766,1,2),(72434,3209,NULL,45702,0,766,0,1),(72435,3210,NULL,45702,0,766,0,1),(72436,2003210,NULL,45703,0,766,0,1),(72437,1003211,NULL,45702,0,766,0,1),(72438,2003211,NULL,45704,0,766,0,1),(72439,3003211,NULL,42985,0,766,0,1),(72440,4003211,NULL,42436,0,766,0,1),(72441,5003211,NULL,45359,0,766,0,1),(72442,6003211,NULL,45360,0,766,0,1),(72443,3212,NULL,45705,0,766,0,1),(72444,3213,NULL,45704,0,766,0,1),(72445,1003214,NULL,45706,0,766,0,1),(72446,2003214,NULL,45707,0,766,0,1),(72447,3003214,NULL,42450,0,766,0,1),(72448,3215,NULL,45708,0,766,0,1),(72449,3216,NULL,45709,0,766,0,1),(72450,3217,NULL,42517,0,766,0,1),(72451,3218,NULL,45710,0,766,0,1),(72452,3219,NULL,45711,0,766,0,1),(72453,3220,NULL,45712,0,766,0,1),(72454,3221,NULL,45713,0,766,0,1),(72455,3222,NULL,45714,0,766,0,1),(72456,3223,NULL,45715,0,766,0,1),(72457,3224,NULL,45707,0,766,0,1),(72458,3225,NULL,45716,0,766,0,1),(72459,3226,NULL,43671,0,766,0,1),(72460,3227,NULL,45717,0,766,0,1),(72461,3228,NULL,45718,0,766,0,1),(72462,3229,NULL,42658,0,766,0,1),(72463,3229,NULL,45719,0,766,1,2),(72464,3230,NULL,45721,0,766,0,1),(72465,3231,NULL,45722,0,766,0,1),(72466,1003232,NULL,42062,0,766,0,1),(72467,1003232,NULL,14129,0,766,1,2),(72468,1003232,NULL,45724,0,766,2,3),(72469,2003232,NULL,42907,0,766,0,1),(72470,2003232,NULL,14129,0,766,1,2),(72471,2003232,NULL,45724,0,766,2,3),(72472,3233,NULL,45727,0,766,0,1),(72473,3233,NULL,44635,0,766,1,2),(72474,3234,NULL,45727,0,766,0,1),(72475,3234,NULL,45729,0,766,1,2),(72476,3235,NULL,45727,0,766,0,1),(72477,3235,NULL,14129,0,766,1,2),(72478,3235,NULL,44546,0,766,2,3),(72479,3236,NULL,45727,0,766,0,1),(72480,3236,NULL,45732,0,766,1,2),(72481,3237,NULL,45727,0,766,0,1),(72482,3237,NULL,42446,0,766,1,2),(72483,3238,NULL,14073,0,766,0,1),(72484,3238,NULL,14129,0,766,1,2),(72485,3238,NULL,44639,0,766,2,3),(72486,3239,NULL,14073,0,766,0,1),(72487,3239,NULL,44711,0,766,1,2),(72488,3240,NULL,14073,0,766,0,1),(72489,3240,NULL,14129,0,766,1,2),(72490,3240,NULL,44655,0,766,2,3),(72491,3241,NULL,14073,0,766,0,1),(72492,3241,NULL,44649,0,766,1,2),(72493,3242,NULL,45739,0,766,0,1),(72494,3243,NULL,45740,0,766,0,1),(72495,3244,NULL,45741,0,766,0,1),(72496,3245,NULL,45743,0,766,0,1),(72497,3246,NULL,42658,0,766,0,1),(72498,3246,NULL,45745,0,766,1,2),(72499,3247,NULL,45747,0,766,0,1),(72500,3248,NULL,45748,0,766,0,1),(72501,3249,NULL,43024,0,766,0,1),(72502,3250,NULL,45749,0,766,0,1),(72503,3251,NULL,45750,0,766,0,1),(72504,3252,NULL,14319,0,766,0,1),(72505,1003253,NULL,45751,0,766,0,1),(72506,2003253,NULL,45329,0,766,0,1),(72507,3003253,NULL,45752,0,766,0,1),(72508,3254,NULL,14319,0,766,0,1),(72509,3254,NULL,14129,0,766,1,2),(72510,3254,NULL,41944,0,766,2,3),(72511,3254,NULL,14129,0,766,3,4),(72512,3254,NULL,45753,0,766,4,5),(72513,3255,NULL,45755,0,766,0,1),(72514,3256,NULL,45756,0,766,0,1),(72515,3257,NULL,45757,0,766,0,1),(72516,3258,NULL,43915,0,766,0,1),(72517,3259,NULL,45758,0,766,0,1),(72518,3260,NULL,45759,0,766,0,1),(72519,3261,NULL,45760,0,766,0,1),(72520,3262,NULL,45761,0,766,0,1),(72521,3263,NULL,45762,0,766,0,1),(72522,3263,NULL,45763,0,766,1,2),(72523,3264,NULL,45765,0,766,0,1),(72524,3264,NULL,45763,0,766,1,2),(72525,1003265,NULL,45767,0,766,0,1),(72526,2003265,NULL,45768,0,766,0,1),(72527,2003265,NULL,45769,0,766,0,1),(72528,3003265,NULL,45767,0,766,0,1),(72529,3003265,NULL,45770,0,766,1,2),(72530,3266,NULL,45772,0,766,0,1),(72531,3267,NULL,45773,0,766,0,1),(72532,3268,NULL,45774,0,766,0,1),(72533,3269,NULL,45775,0,766,0,1),(72534,1003270,NULL,45776,0,766,0,1),(72535,3271,NULL,45777,0,766,0,1),(72536,3272,NULL,45778,0,766,0,1),(72537,3273,NULL,45779,0,766,0,1),(72538,3274,NULL,45780,0,766,0,1),(72539,3275,NULL,45781,0,766,0,1),(72540,3276,NULL,45782,0,766,0,1),(72541,3277,NULL,45783,0,766,0,1),(72542,3278,NULL,45784,0,766,0,1),(72543,3279,NULL,45785,0,766,0,1),(72544,3280,NULL,45786,0,766,0,1),(72545,3281,NULL,45787,0,766,0,1),(72546,3282,NULL,45788,0,766,0,1),(72547,3283,NULL,45789,0,766,0,1),(72548,3284,NULL,45790,0,766,0,1),(72549,3284,NULL,43760,0,766,1,2),(72550,3284,NULL,14042,0,766,2,3),(72551,3284,NULL,45791,0,766,3,4),(72552,3285,NULL,45790,0,766,0,1),(72553,3286,NULL,44935,0,766,0,1),(72554,3287,NULL,44500,0,766,0,1),(72555,3288,NULL,45793,0,766,0,1),(72556,1003289,NULL,44638,0,766,0,1),(72557,1003289,NULL,45794,0,766,1,2),(72558,2003289,NULL,45796,0,766,0,1),(72559,2003289,NULL,45797,0,766,1,2),(72560,3290,NULL,45799,0,766,0,1),(72561,3291,NULL,45800,0,766,0,1),(72562,3292,NULL,45801,0,766,0,1),(72563,3293,NULL,45802,0,766,0,1),(72564,3294,NULL,45803,0,766,0,1),(72565,3295,NULL,45804,0,766,0,1),(72566,3296,NULL,41971,0,766,0,1),(72567,3297,NULL,45805,0,766,0,1),(72568,3298,NULL,45806,0,766,0,1),(72569,3299,NULL,44980,0,766,0,1),(72570,3299,NULL,14129,0,766,1,2),(72571,3299,NULL,44707,0,766,2,3),(72572,3300,NULL,42615,0,766,0,1),(72573,3301,NULL,42615,0,766,0,1),(72574,3302,NULL,45808,0,766,0,1),(72575,3303,NULL,45809,0,766,0,1),(72576,3304,NULL,45810,0,766,0,1),(72577,3305,NULL,45811,0,766,0,1),(72578,3306,NULL,45812,0,766,0,1),(72579,3307,NULL,45813,0,766,0,1),(72580,3308,NULL,45814,0,766,0,1),(72581,1003309,NULL,45815,0,766,0,1),(72582,2003309,NULL,45816,0,766,0,1),(72583,3310,NULL,45817,0,766,0,1),(72584,3311,NULL,45818,0,766,0,1),(72585,3312,NULL,45819,0,766,0,1),(72586,3313,NULL,45820,0,766,0,1),(72587,3314,NULL,45821,0,766,0,1),(72588,3315,NULL,42739,0,766,0,1),(72589,3316,NULL,45822,0,766,0,1),(72590,3316,NULL,43760,0,766,1,2),(72591,3316,NULL,14042,0,766,2,3),(72592,3316,NULL,45823,0,766,3,4),(72593,3317,NULL,45822,0,766,0,1),(72594,3317,NULL,43760,0,766,1,2),(72595,3317,NULL,14260,0,766,2,3),(72596,3317,NULL,45825,0,766,3,4),(72597,3318,NULL,42652,0,766,0,1),(72598,3319,NULL,45827,0,766,0,1),(72599,3320,NULL,45828,0,766,0,1),(72600,3321,NULL,45829,0,766,0,1),(72601,3322,NULL,45830,0,766,0,1),(72602,3323,NULL,45831,0,766,0,1),(72603,3324,NULL,42456,0,766,0,1),(72604,3325,NULL,45832,0,766,0,1),(72605,3326,NULL,45833,0,766,0,1),(72606,3327,NULL,45834,0,766,0,1),(72607,3328,NULL,14050,0,766,0,1),(72608,3328,NULL,45834,0,766,1,2),(72609,3329,NULL,45836,0,766,0,1),(72610,3330,NULL,45837,0,766,0,1),(72611,3331,NULL,14347,0,766,0,1),(72612,3332,NULL,45838,0,766,0,1),(72613,3333,NULL,45839,0,766,0,1),(72614,3334,NULL,45840,0,766,0,1),(72615,1003335,NULL,45841,0,766,0,1),(72616,2003335,NULL,45842,0,766,0,1),(72617,3003335,NULL,45843,0,766,0,1),(72618,3336,NULL,45844,0,766,0,1),(72619,3337,NULL,45845,0,766,0,1),(72620,3338,NULL,45846,0,766,0,1),(72621,3339,NULL,45847,0,766,0,1),(72622,3339,NULL,45848,0,766,0,1),(72623,3340,NULL,45849,0,766,0,1),(72624,3341,NULL,45850,0,766,0,1),(72625,1003342,NULL,45851,0,766,0,1),(72626,2003342,NULL,14050,0,766,0,1),(72627,2003342,NULL,42043,0,766,1,2),(72628,3343,NULL,45852,0,766,0,1),(72629,3344,NULL,45207,0,766,0,1),(72630,3345,NULL,45853,0,766,0,1),(72631,3346,NULL,45854,0,766,0,1),(72632,3347,NULL,45855,0,766,0,1),(72633,3348,NULL,45856,0,766,0,1),(72634,3349,NULL,42067,0,766,0,1),(72635,3350,NULL,42276,0,766,0,1),(72636,3350,NULL,42729,0,766,1,2),(72637,3351,NULL,45858,0,766,0,1),(72638,1003352,NULL,42276,0,766,0,1),(72639,1003352,NULL,45859,0,766,1,2),(72640,2003352,NULL,44387,0,766,0,1),(72641,3003352,NULL,45861,0,766,0,1),(72642,4003352,NULL,45862,0,766,0,1),(72643,4003352,NULL,14193,0,766,1,2),(72644,4003352,NULL,45863,0,766,2,3),(72645,5003352,NULL,45865,0,766,0,1),(72646,5003352,NULL,14193,0,766,1,2),(72647,5003352,NULL,45866,0,766,2,3),(72648,6003352,NULL,45294,0,766,0,1),(72649,6003352,NULL,43016,0,766,1,2),(72650,3353,NULL,45869,0,766,0,1),(72651,3354,NULL,45870,0,766,0,1),(72652,3355,NULL,45871,0,766,0,1),(72653,3356,NULL,45872,0,766,0,1),(72654,3357,NULL,45873,0,766,0,1),(72655,3358,NULL,45874,0,766,0,1),(72656,3359,NULL,45875,0,766,0,1),(72657,3360,NULL,45876,0,766,0,1),(72658,3361,NULL,45877,0,766,0,1),(72659,3362,NULL,45878,0,766,0,1),(72660,3363,NULL,45879,0,766,0,1),(72661,3364,NULL,45880,0,766,0,1),(72662,3364,NULL,14129,0,766,1,2),(72663,3364,NULL,14050,0,766,2,3),(72664,3364,NULL,14129,0,766,3,4),(72665,3364,NULL,45881,0,766,4,5),(72666,3365,NULL,45883,0,766,0,1),(72667,3366,NULL,45294,0,766,0,1),(72668,3366,NULL,42753,0,766,1,2),(72669,3367,NULL,45294,0,766,0,1),(72670,3367,NULL,43016,0,766,1,2),(72671,3368,NULL,45885,0,766,0,1),(72672,3369,NULL,45294,0,766,0,1),(72673,3369,NULL,45292,0,766,1,2),(72674,3370,NULL,43495,0,766,0,1),(72675,3370,NULL,45888,0,766,1,2),(72676,3371,NULL,45890,0,766,0,1),(72677,3372,NULL,45891,0,766,0,1),(72678,3373,NULL,43495,0,766,0,1),(72679,3373,NULL,45411,0,766,1,2),(72680,3374,NULL,45893,0,766,0,1),(72681,3375,NULL,45894,0,766,0,1),(72682,3376,NULL,45895,0,766,0,1),(72683,3377,NULL,45896,0,766,0,1),(72684,3378,NULL,45897,0,766,0,1),(72685,3379,NULL,45898,0,766,0,1),(72686,3380,NULL,45899,0,766,0,1),(72687,3381,NULL,45900,0,766,0,1),(72688,3382,NULL,45900,0,766,0,1),(72689,3383,NULL,42104,0,766,0,1),(72690,3383,NULL,43201,0,766,1,2),(72691,3384,NULL,45902,0,766,0,1),(72692,3385,NULL,45903,0,766,0,1),(72693,3386,NULL,45904,0,766,0,1),(72694,3387,NULL,45905,0,766,0,1),(72695,3388,NULL,45906,0,766,0,1),(72696,3389,NULL,45907,0,766,0,1),(72697,3390,NULL,45908,0,766,0,1),(72698,3391,NULL,45909,0,766,0,1),(72699,1003392,NULL,45910,0,766,0,1),(72700,2003392,NULL,45911,0,766,0,1),(72701,3003392,NULL,45912,0,766,0,1),(72702,4003392,NULL,42974,0,766,0,1),(72703,5003392,NULL,42584,0,766,0,1),(72704,3393,NULL,45913,0,766,0,1),(72705,3394,NULL,45914,0,766,0,1),(72706,3395,NULL,45915,0,766,0,1),(72707,3396,NULL,45916,0,766,0,1),(72708,3397,NULL,45917,0,766,0,1),(72709,3398,NULL,45918,0,766,0,1),(72710,3399,NULL,45919,0,766,0,1),(72711,3400,NULL,45920,0,766,0,1),(72712,3401,NULL,45921,0,766,0,1),(72713,3402,NULL,45922,0,766,0,1),(72714,3403,NULL,45923,0,766,0,1),(72715,3403,NULL,45924,0,766,0,1),(72716,1003404,NULL,45926,0,766,0,1),(72717,1003404,NULL,45927,0,766,1,2),(72718,2003404,NULL,44929,0,766,0,1),(72719,2003404,NULL,45927,0,766,1,2),(72720,1003405,NULL,45930,0,766,0,1),(72721,2003405,NULL,45931,0,766,0,1),(72722,1003406,NULL,45932,0,766,0,1),(72723,2003406,NULL,45933,0,766,0,1),(72724,3407,NULL,45934,0,766,0,1),(72725,3408,NULL,43461,0,766,0,1),(72726,3409,NULL,45935,0,766,0,1),(72727,3410,NULL,44518,0,766,0,1),(72728,3411,NULL,42986,0,766,0,1),(72729,3412,NULL,45936,0,766,0,1),(72730,3413,NULL,41970,0,766,0,1),(72731,3414,NULL,45937,0,766,0,1),(72732,3415,NULL,45938,0,766,0,1),(72733,3416,NULL,14382,0,766,0,1),(72734,3416,NULL,45939,0,766,1,2),(72735,3416,NULL,45940,0,766,2,3),(72736,1003417,NULL,45942,0,766,0,1),(72737,2003417,NULL,45943,0,766,0,1),(72738,3418,NULL,45944,0,766,0,1),(72739,3419,NULL,45945,0,766,0,1),(72740,3420,NULL,45946,0,766,0,1),(72741,3421,NULL,45947,0,766,0,1),(72742,3422,NULL,45948,0,766,0,1),(72743,3423,NULL,45949,0,766,0,1),(72744,1003424,NULL,45950,0,766,0,1),(72745,3424,NULL,45950,0,766,0,1),(72746,3425,NULL,45951,0,766,0,1),(72747,3426,NULL,45952,0,766,0,1),(72748,3427,NULL,45953,0,766,0,1),(72749,3428,NULL,45954,0,766,0,1),(72750,3429,NULL,45955,0,766,0,1),(72751,3430,NULL,45956,0,766,0,1),(72752,3431,NULL,45957,0,766,0,1),(72753,3432,NULL,45958,0,766,0,1),(72754,3433,NULL,45959,0,766,0,1),(72755,3434,NULL,45960,0,766,0,1),(72756,3435,NULL,45961,0,766,0,1),(72757,3436,NULL,45962,0,766,0,1),(72758,1003437,NULL,45963,0,766,0,1),(72759,2003437,NULL,43240,0,766,0,1),(72760,3438,NULL,45964,0,766,0,1),(72761,3439,NULL,45965,0,766,0,1),(72762,3440,NULL,42340,0,766,0,1),(72763,3441,NULL,45966,0,766,0,1),(72764,1003442,NULL,14050,0,766,0,1),(72765,1003442,NULL,45967,0,766,1,2),(72766,2003442,NULL,42979,0,766,0,1),(72767,3443,NULL,42104,0,766,0,1),(72768,3443,NULL,42510,0,766,1,2),(72769,3444,NULL,45970,0,766,0,1),(72770,3445,NULL,45971,0,766,0,1),(72771,3446,NULL,45972,0,766,0,1),(72772,3447,NULL,45973,0,766,0,1),(72773,3448,NULL,45974,0,766,0,1),(72774,3448,NULL,14129,0,766,1,2),(72775,3448,NULL,43158,0,766,2,3),(72776,3448,NULL,14129,0,766,3,4),(72777,3448,NULL,43811,0,766,4,5),(72778,3449,NULL,45974,0,766,0,1),(72779,3450,NULL,45976,0,766,0,1),(72780,3450,NULL,45977,0,766,1,2),(72781,3451,NULL,45979,0,766,0,1),(72782,3452,NULL,45980,0,766,0,1),(72783,3453,NULL,45981,0,766,0,1),(72784,3454,NULL,45982,0,766,0,1),(72785,3455,NULL,45983,0,766,0,1),(72786,3456,NULL,43716,0,766,0,1),(72787,3457,NULL,45984,0,766,0,1),(72788,3458,NULL,45985,0,766,0,1),(72789,3459,NULL,45986,0,766,0,1),(72790,3460,NULL,45987,0,766,0,1),(72791,3461,NULL,45988,0,766,0,1),(72792,3462,NULL,45989,0,766,0,1),(72793,3463,NULL,45990,0,766,0,1),(72794,3464,NULL,45308,0,766,0,1),(72795,1003465,NULL,14042,0,766,0,1),(72796,1003465,NULL,45991,0,766,1,2),(72797,2003465,NULL,43865,0,766,0,1),(72798,3003465,NULL,45993,0,766,0,1),(72799,4003465,NULL,45994,0,766,0,1),(72800,4003465,NULL,45995,0,766,0,1),(72801,5003465,NULL,45996,0,766,0,1),(72802,6003465,NULL,14095,0,766,0,1),(72803,6003465,NULL,45997,0,766,1,2),(72804,3466,NULL,45999,0,766,0,1),(72805,3467,NULL,46000,0,766,0,1),(72806,1003468,NULL,46001,0,766,0,1),(72807,2003468,NULL,46002,0,766,0,1),(72808,3003468,NULL,46003,0,766,0,1),(72809,4003468,NULL,46004,0,766,0,1),(72810,5003468,NULL,46005,0,766,0,1),(72811,6003468,NULL,46006,0,766,0,1),(72812,7003468,NULL,14260,0,766,0,1),(72813,7003468,NULL,45319,0,766,1,2),(72814,8003468,NULL,46008,0,766,0,1),(72815,3470,NULL,46009,0,766,0,1),(72816,1003470,NULL,46010,0,766,0,1),(72817,1003471,NULL,46011,0,766,0,1),(72818,2003471,NULL,46012,0,766,0,1),(72819,3003471,NULL,46013,0,766,0,1),(72820,3472,NULL,46014,0,766,0,1),(72821,3473,NULL,46015,0,766,0,1),(72822,3474,NULL,46016,0,766,0,1),(72823,3475,NULL,46017,0,766,0,1),(72824,3476,NULL,44164,0,766,0,1),(72825,3476,NULL,46018,0,766,1,2),(72826,1003477,NULL,46018,0,766,0,1),(72827,2003477,NULL,44129,0,766,0,1),(72828,3478,NULL,46020,0,766,0,1),(72829,3479,NULL,46021,0,766,0,1),(72830,3480,NULL,14042,0,766,0,1),(72831,3480,NULL,46021,0,766,1,2),(72832,3481,NULL,46023,0,766,0,1),(72833,3482,NULL,46024,0,766,0,1),(72834,3483,NULL,46025,0,766,0,1),(72835,3484,NULL,46026,0,766,0,1),(72836,3484,NULL,14129,0,766,1,2),(72837,3484,NULL,42104,0,766,2,3),(72838,3484,NULL,14129,0,766,3,4),(72839,3484,NULL,44139,0,766,4,5),(72840,3485,NULL,46028,0,766,0,1),(72841,3486,NULL,44548,0,766,0,1),(72842,3487,NULL,46029,0,766,0,1),(72843,3488,NULL,46030,0,766,0,1),(72844,3489,NULL,42104,0,766,0,1),(72845,3489,NULL,46031,0,766,1,2),(72846,3490,NULL,46033,0,766,0,1),(72847,3491,NULL,46034,0,766,0,1),(72848,3492,NULL,46035,0,766,0,1),(72849,3493,NULL,46036,0,766,0,1),(72850,3494,NULL,45102,0,766,0,1),(72851,3495,NULL,46037,0,766,0,1),(72852,3496,NULL,46038,0,766,0,1),(72853,3497,NULL,46039,0,766,0,1),(72854,3498,NULL,46040,0,766,0,1),(72855,3499,NULL,46041,0,766,0,1),(72856,3500,NULL,46042,0,766,0,1),(72857,3501,NULL,46043,0,766,0,1),(72858,3502,NULL,46044,0,766,0,1),(72859,3503,NULL,46045,0,766,0,1),(72860,3504,NULL,46046,0,766,0,1),(72861,3505,NULL,46047,0,766,0,1),(72862,3506,NULL,46048,0,766,0,1),(72863,3507,NULL,46049,0,766,0,1),(72864,3508,NULL,46050,0,766,0,1),(72865,3509,NULL,46051,0,766,0,1),(72866,3510,NULL,46052,0,766,0,1),(72867,3511,NULL,46053,0,766,0,1),(72868,3512,NULL,46054,0,766,0,1),(72869,3513,NULL,46055,0,766,0,1),(72870,3514,NULL,46056,0,766,0,1),(72871,3515,NULL,46057,0,766,0,1),(72872,3516,NULL,46058,0,766,0,1),(72873,3516,NULL,14129,0,766,1,2),(72874,3516,NULL,42104,0,766,2,3),(72875,3516,NULL,14129,0,766,3,4),(72876,3516,NULL,46059,0,766,4,5),(72877,3517,NULL,46058,0,766,0,1),(72878,3517,NULL,14129,0,766,1,2),(72879,3517,NULL,42104,0,766,2,3),(72880,3517,NULL,14129,0,766,3,4),(72881,3517,NULL,42246,0,766,4,5),(72882,1003518,NULL,46062,0,766,0,1),(72883,2003518,NULL,43137,0,766,0,1),(72884,3519,NULL,46063,0,766,0,1),(72885,3520,NULL,46063,0,766,0,1),(72886,3520,NULL,14129,0,766,1,2),(72887,3520,NULL,42104,0,766,2,3),(72888,3520,NULL,14129,0,766,3,4),(72889,3520,NULL,46064,0,766,4,5),(72890,3521,NULL,46063,0,766,0,1),(72891,3521,NULL,14129,0,766,1,2),(72892,3521,NULL,42104,0,766,2,3),(72893,3521,NULL,14129,0,766,3,4),(72894,3521,NULL,46066,0,766,4,5),(72895,3522,NULL,46063,0,766,0,1),(72896,3522,NULL,14129,0,766,1,2),(72897,3522,NULL,42055,0,766,2,3),(72898,3522,NULL,14129,0,766,3,4),(72899,3522,NULL,14506,0,766,4,5),(72900,3523,NULL,46069,0,766,0,1),(72901,3524,NULL,46070,0,766,0,1),(72902,3525,NULL,46071,0,766,0,1),(72903,3526,NULL,46072,0,766,0,1),(72904,3527,NULL,42299,0,766,0,1),(72905,3527,NULL,14129,0,766,1,2),(72906,3527,NULL,46073,0,766,2,3),(72907,3528,NULL,46075,0,766,0,1),(72908,3529,NULL,46076,0,766,0,1),(72909,3530,NULL,46077,0,766,0,1),(72910,3531,NULL,44812,0,766,0,1),(72911,3532,NULL,46078,0,766,0,1),(72912,3533,NULL,46079,0,766,0,1),(72913,3534,NULL,46080,0,766,0,1),(72914,3535,NULL,46081,0,766,0,1),(72915,3536,NULL,46082,0,766,0,1),(72916,3537,NULL,45993,0,766,0,1),(72917,1003538,NULL,46083,0,766,0,1),(72918,2003538,NULL,46084,0,766,0,1),(72919,3003538,NULL,46085,0,766,0,1),(72920,3539,NULL,46086,0,766,0,1),(72921,3540,NULL,46087,0,766,0,1),(72922,3541,NULL,46088,0,766,0,1),(72923,3542,NULL,46089,0,766,0,1),(72924,3543,NULL,46090,0,766,0,1),(72925,3544,NULL,46091,0,766,0,1),(72926,3545,NULL,43072,0,766,0,1),(72927,3546,NULL,43072,0,766,0,1),(72928,1003547,NULL,46092,0,766,0,1),(72929,2003547,NULL,42230,0,766,0,1),(72930,3548,NULL,46093,0,766,0,1),(72931,3549,NULL,46094,0,766,0,1),(72932,3550,NULL,42583,0,766,0,1),(72933,3551,NULL,42583,0,766,0,1),(72934,3552,NULL,46095,0,766,0,1),(72935,3553,NULL,46095,0,766,0,1),(72936,3554,NULL,46096,0,766,0,1),(72937,3554,NULL,14129,0,766,1,2),(72938,3554,NULL,43228,0,766,2,3),(72939,3555,NULL,46096,0,766,0,1),(72940,3555,NULL,14129,0,766,1,2),(72941,3555,NULL,46098,0,766,2,3),(72942,3556,NULL,46100,0,766,0,1),(72943,3557,NULL,46101,0,766,0,1),(72944,1003558,NULL,46102,0,766,0,1),(72945,2003558,NULL,46103,0,766,0,1),(72946,3559,NULL,46104,0,766,0,1),(72947,3560,NULL,46105,0,766,0,1),(72948,3561,NULL,46106,0,766,0,1),(72949,3562,NULL,46107,0,766,0,1),(72950,3563,NULL,46108,0,766,0,1),(72951,3564,NULL,46109,0,766,0,1),(72952,3565,NULL,46110,0,766,0,1),(72953,3565,NULL,14129,0,766,1,2),(72954,3565,NULL,46111,0,766,2,3),(72955,3566,NULL,46110,0,766,0,1),(72956,3566,NULL,14129,0,766,1,2),(72957,3566,NULL,46113,0,766,2,3),(72958,3567,NULL,46115,0,766,0,1),(72959,3568,NULL,46116,0,766,0,1),(72960,3569,NULL,46117,0,766,0,1),(72961,3570,NULL,46118,0,766,0,1),(72962,3571,NULL,46119,0,766,0,1),(72963,3572,NULL,46119,0,766,0,1),(72964,3573,NULL,46120,0,766,0,1),(72965,3574,NULL,46121,0,766,0,1),(72966,3575,NULL,14319,0,766,0,1),(72967,3575,NULL,46122,0,766,1,2),(72968,3576,NULL,46124,0,766,0,1),(72969,3577,NULL,46125,0,766,0,1),(72970,3578,NULL,46126,0,766,0,1),(72971,3579,NULL,46127,0,766,0,1),(72972,3580,NULL,46128,0,766,0,1),(72973,1003581,NULL,46129,0,766,0,1),(72974,3581,NULL,46130,0,766,0,1),(72975,3582,NULL,46131,0,766,0,1),(72976,3583,NULL,14042,0,766,0,1),(72977,3583,NULL,46131,0,766,1,2),(72978,3584,NULL,46133,0,766,0,1),(72979,3585,NULL,46133,0,766,0,1),(72980,3586,NULL,46134,0,766,0,1),(72981,3587,NULL,46135,0,766,0,1),(72982,3588,NULL,46136,0,766,0,1),(72983,3589,NULL,46137,0,766,0,1),(72984,3590,NULL,46138,0,766,0,1),(72985,3591,NULL,43491,0,766,0,1),(72986,3592,NULL,46139,0,766,0,1),(72987,3593,NULL,46140,0,766,0,1),(72988,3594,NULL,44185,0,766,0,1),(72989,3594,NULL,14129,0,766,1,2),(72990,3594,NULL,44186,0,766,2,3),(72991,3595,NULL,14050,0,766,0,1),(72992,3595,NULL,46141,0,766,1,2),(72993,3595,NULL,14129,0,766,2,3),(72994,3595,NULL,46142,0,766,3,4),(72995,3596,NULL,14050,0,766,0,1),(72996,3596,NULL,46141,0,766,1,2),(72997,3596,NULL,14129,0,766,2,3),(72998,3596,NULL,44899,0,766,3,4),(72999,3597,NULL,46145,0,766,0,1),(73000,3597,NULL,14129,0,766,1,2),(73001,3597,NULL,46146,0,766,2,3),(73002,3597,NULL,14129,0,766,3,4),(73003,3597,NULL,45505,0,766,4,5),(73004,3598,NULL,46148,0,766,0,1),(73005,3599,NULL,46149,0,766,0,1),(73006,3600,NULL,46150,0,766,0,1),(73007,3601,NULL,46151,0,766,0,1),(73008,3602,NULL,46152,0,766,0,1),(73009,3603,NULL,46153,0,766,0,1),(73010,3604,NULL,46154,0,766,0,1),(73011,3605,NULL,46155,0,766,0,1),(73012,3606,NULL,46155,0,766,0,1),(73013,3606,NULL,14129,0,766,1,2),(73014,3606,NULL,42104,0,766,2,3),(73015,3606,NULL,14129,0,766,3,4),(73016,3606,NULL,45105,0,766,4,5),(73017,3607,NULL,46157,0,766,0,1),(73018,3608,NULL,46158,0,766,0,1),(73019,3609,NULL,46159,0,766,0,1),(73020,3610,NULL,46160,0,766,0,1),(73021,3611,NULL,46161,0,766,0,1),(73022,3612,NULL,46162,0,766,0,1),(73023,3613,NULL,46163,0,766,0,1),(73024,1003614,NULL,46164,0,766,0,1),(73025,2003614,NULL,46165,0,766,0,1),(73026,3615,NULL,44350,0,766,0,1),(73027,3616,NULL,46166,0,766,0,1),(73028,3617,NULL,46167,0,766,0,1),(73029,3618,NULL,46168,0,766,0,1),(73030,3619,NULL,46169,0,766,0,1),(73031,3620,NULL,46170,0,766,0,1),(73032,3621,NULL,46171,0,766,0,1),(73033,3622,NULL,46084,0,766,0,1),(73034,3623,NULL,46084,0,766,0,1),(73035,3624,NULL,46084,0,766,0,1),(73036,3625,NULL,46172,0,766,0,1),(73037,3626,NULL,42446,0,766,0,1),(73038,3627,NULL,42446,0,766,0,1),(73039,3628,NULL,46173,0,766,0,1),(73040,1003629,NULL,44638,0,766,0,1),(73041,1003629,NULL,14129,0,766,1,2),(73042,1003629,NULL,44649,0,766,2,3),(73043,2003629,NULL,43613,0,766,0,1),(73044,3630,NULL,46175,0,766,0,1),(73045,3631,NULL,46176,0,766,0,1),(73046,3632,NULL,46177,0,766,0,1),(73047,3633,NULL,46178,0,766,0,1),(73048,1003634,NULL,46179,0,766,0,1),(73049,2003634,NULL,46180,0,766,0,1),(73050,3003634,NULL,14268,0,766,0,1),(73051,4003634,NULL,45650,0,766,0,1),(73052,5003634,NULL,14042,0,766,0,1),(73053,5003634,NULL,46181,0,766,1,2),(73054,5003634,NULL,14193,0,766,2,3),(73055,5003634,NULL,46180,0,766,3,4),(73056,6003634,NULL,46183,0,766,0,1),(73057,7003634,NULL,14260,0,766,0,1),(73058,7003634,NULL,43849,0,766,1,2),(73059,3635,NULL,46185,0,766,0,1),(73060,1003636,NULL,46186,0,766,0,1),(73061,2003636,NULL,44487,0,766,0,1),(73062,3637,NULL,46187,0,766,0,1),(73063,3638,NULL,46188,0,766,0,1),(73064,3639,NULL,46189,0,766,0,1),(73065,3640,NULL,46190,0,766,0,1),(73066,3641,NULL,46191,0,766,0,1),(73067,3642,NULL,46192,0,766,0,1),(73068,3643,NULL,46193,0,766,0,1),(73069,3644,NULL,46194,0,766,0,1),(73070,3645,NULL,46195,0,766,0,1),(73071,3646,NULL,46196,0,766,0,1),(73072,3647,NULL,46197,0,766,0,1),(73073,3648,NULL,46198,0,766,0,1),(73074,3649,NULL,46199,0,766,0,1),(73075,1003650,NULL,46200,0,766,0,1),(73076,2003650,NULL,43020,0,766,0,1),(73077,3651,NULL,46201,0,766,0,1),(73078,3652,NULL,46202,0,766,0,1),(73079,3653,NULL,46203,0,766,0,1),(73080,3654,NULL,46204,0,766,0,1),(73081,3655,NULL,46205,0,766,0,1),(73082,3656,NULL,46206,0,766,0,1),(73083,3657,NULL,46207,0,766,0,1),(73084,1003658,NULL,46208,0,766,0,1),(73085,2003658,NULL,46209,0,766,0,1),(73086,3003658,NULL,41946,0,766,0,1),(73087,3003658,NULL,41941,0,766,1,2),(73088,3659,NULL,42191,0,766,0,1),(73089,3660,NULL,42191,0,766,0,1),(73090,3661,NULL,46210,0,766,0,1),(73091,3662,NULL,46211,0,766,0,1),(73092,1003663,NULL,46212,0,766,0,1),(73093,3663,NULL,46213,0,766,0,1),(73094,3664,NULL,43669,0,766,0,1),(73095,3665,NULL,46214,0,766,0,1),(73096,3666,NULL,14726,0,766,0,1),(73097,3666,NULL,46215,0,766,1,2),(73098,3667,NULL,46217,0,766,0,1),(73099,3668,NULL,46218,0,766,0,1),(73100,3669,NULL,46219,0,766,0,1),(73101,3670,NULL,41974,0,766,0,1),(73102,3671,NULL,46220,0,766,0,1),(73103,3672,NULL,42837,0,766,0,1),(73104,3672,NULL,14129,0,766,1,2),(73105,3672,NULL,46221,0,766,2,3),(73106,3672,NULL,14129,0,766,3,4),(73107,3672,NULL,46222,0,766,4,5),(73108,3673,NULL,42837,0,766,0,1),(73109,3673,NULL,14129,0,766,1,2),(73110,3673,NULL,46221,0,766,2,3),(73111,3673,NULL,14129,0,766,3,4),(73112,3673,NULL,46224,0,766,4,5),(73113,3674,NULL,46226,0,766,0,1),(73114,3675,NULL,46227,0,766,0,1),(73115,3676,NULL,46228,0,766,0,1),(73116,3677,NULL,46229,0,766,0,1),(73117,3678,NULL,46230,0,766,0,1),(73118,3679,NULL,46231,0,766,0,1),(73119,3680,NULL,46232,0,766,0,1),(73120,3681,NULL,46233,0,766,0,1),(73121,3682,NULL,46234,0,766,0,1),(73122,3683,NULL,46235,0,766,0,1),(73123,3684,NULL,46236,0,766,0,1),(73124,3685,NULL,46237,0,766,0,1),(73125,1003686,NULL,46238,0,766,0,1),(73126,2003686,NULL,46239,0,766,0,1),(73127,3687,NULL,46240,0,766,0,1),(73128,3688,NULL,46241,0,766,0,1),(73129,1003689,NULL,46242,0,766,0,1),(73130,2003689,NULL,46243,0,766,0,1),(73131,3690,NULL,46244,0,766,0,1),(73132,3691,NULL,46245,0,766,0,1),(73133,3692,NULL,43313,0,766,0,1),(73134,3693,NULL,42188,0,766,0,1),(73135,3694,NULL,42658,0,766,0,1),(73136,3694,NULL,42188,0,766,1,2),(73137,3695,NULL,42658,0,766,0,1),(73138,3695,NULL,42188,0,766,1,2),(73139,3696,NULL,42187,0,766,0,1),(73140,3696,NULL,42188,0,766,1,2),(73141,3697,NULL,46247,0,766,0,1),(73142,3698,NULL,46248,0,766,0,1),(73143,3699,NULL,46249,0,766,0,1),(73144,3700,NULL,46250,0,766,0,1),(73145,3701,NULL,44550,0,766,0,1),(73146,3701,NULL,14129,0,766,1,2),(73147,3701,NULL,14322,0,766,2,3),(73148,3701,NULL,14129,0,766,3,4),(73149,3701,NULL,45659,0,766,4,5),(73150,3702,NULL,43672,0,766,0,1),(73151,3703,NULL,46252,0,766,0,1),(73152,1003704,NULL,42062,0,766,0,1),(73153,1003704,NULL,46253,0,766,1,2),(73154,2003704,NULL,42907,0,766,0,1),(73155,2003704,NULL,46253,0,766,1,2),(73156,3705,NULL,46256,0,766,0,1),(73157,3706,NULL,46257,0,766,0,1),(73158,3707,NULL,42839,0,766,0,1),(73159,3708,NULL,42741,0,766,0,1),(73160,3709,NULL,46258,0,766,0,1),(73161,1003710,NULL,46259,0,766,0,1),(73162,2003710,NULL,46260,0,766,0,1),(73163,3711,NULL,46261,0,766,0,1),(73164,3711,NULL,14129,0,766,1,2),(73165,3711,NULL,44607,0,766,2,3),(73166,1003712,NULL,46263,0,766,0,1),(73167,2003712,NULL,44224,0,766,0,1),(73168,3003712,NULL,46264,0,766,0,1),(73169,3713,NULL,46265,0,766,0,1),(73170,3714,NULL,46266,0,766,0,1),(73171,3715,NULL,46267,0,766,0,1),(73172,3716,NULL,46268,0,766,0,1),(73173,3717,NULL,46269,0,766,0,1),(73174,3718,NULL,46270,0,766,0,1),(73175,3719,NULL,46271,0,766,0,1),(73176,3720,NULL,46272,0,766,0,1),(73177,3721,NULL,46273,0,766,0,1),(73178,3722,NULL,46274,0,766,0,1),(73179,3722,NULL,14129,0,766,1,2),(73180,3722,NULL,42104,0,766,2,3),(73181,3722,NULL,14129,0,766,3,4),(73182,3722,NULL,43472,0,766,4,5),(73183,3723,NULL,46274,0,766,0,1),(73184,3723,NULL,14129,0,766,1,2),(73185,3723,NULL,42104,0,766,2,3),(73186,3723,NULL,14129,0,766,3,4),(73187,3723,NULL,44139,0,766,4,5),(73188,3724,NULL,46277,0,766,0,1),(73189,3725,NULL,46278,0,766,0,1),(73190,3726,NULL,43289,0,766,0,1),(73191,3726,NULL,14129,0,766,1,2),(73192,3726,NULL,14042,0,766,2,3),(73193,3726,NULL,14129,0,766,3,4),(73194,3726,NULL,46279,0,766,4,5),(73195,3727,NULL,46281,0,766,0,1),(73196,3728,NULL,43114,0,766,0,1),(73197,3729,NULL,46282,0,766,0,1),(73198,3730,NULL,46283,0,766,0,1),(73199,3730,NULL,14129,0,766,1,2),(73200,3730,NULL,43233,0,766,2,3),(73201,3730,NULL,14129,0,766,3,4),(73202,3730,NULL,43234,0,766,4,5),(73203,3730,NULL,43219,0,766,5,6),(73204,3731,NULL,46285,0,766,0,1),(73205,3732,NULL,46286,0,766,0,1),(73206,3733,NULL,46287,0,766,0,1),(73207,3734,NULL,46288,0,766,0,1),(73208,3735,NULL,46289,0,766,0,1),(73209,3736,NULL,46290,0,766,0,1),(73210,3737,NULL,46291,0,766,0,1),(73211,3738,NULL,46292,0,766,0,1),(73212,3739,NULL,46293,0,766,0,1),(73213,3740,NULL,46294,0,766,0,1),(73214,3741,NULL,46295,0,766,0,1),(73215,1003742,NULL,46116,0,766,0,1),(73216,3742,NULL,46296,0,766,0,1),(73217,3743,NULL,46297,0,766,0,1),(73218,3744,NULL,46298,0,766,0,1),(73219,3745,NULL,46299,0,766,0,1),(73220,3746,NULL,46300,0,766,0,1),(73221,3747,NULL,46301,0,766,0,1),(73222,3748,NULL,46302,0,766,0,1),(73223,3749,NULL,46303,0,766,0,1),(73224,3750,NULL,46304,0,766,0,1),(73225,3751,NULL,46305,0,766,0,1),(73226,3752,NULL,46306,0,766,0,1),(73227,3753,NULL,46307,0,766,0,1),(73228,3754,NULL,46308,0,766,0,1),(73229,3755,NULL,46309,0,766,0,1),(73230,3756,NULL,43050,0,766,0,1),(73231,3757,NULL,46310,0,766,0,1),(73232,3758,NULL,42267,0,766,0,1),(73233,1003759,NULL,46311,0,766,0,1),(73234,2003759,NULL,45155,0,766,0,1),(73235,3760,NULL,46312,0,766,0,1),(73236,3761,NULL,46313,0,766,0,1),(73237,3762,NULL,46314,0,766,0,1),(73238,3764,NULL,46315,0,766,0,1),(73239,3765,NULL,43011,0,766,0,1),(73240,3766,NULL,46316,0,766,0,1),(73241,3767,NULL,46317,0,766,0,1),(73242,3768,NULL,46318,0,766,0,1),(73243,3769,NULL,46319,0,766,0,1),(73244,3770,NULL,46320,0,766,0,1),(73245,3771,NULL,46321,0,766,0,1),(73246,3772,NULL,46322,0,766,0,1),(73247,3773,NULL,46323,0,766,0,1),(73248,3774,NULL,46324,0,766,0,1),(73249,1003775,NULL,46325,0,766,0,1),(73250,2003775,NULL,46326,0,766,0,1),(73251,3776,NULL,46326,0,766,0,1),(73252,3777,NULL,46002,0,766,0,1),(73253,3778,NULL,46327,0,766,0,1),(73254,3779,NULL,46328,0,766,0,1),(73255,3780,NULL,46329,0,766,0,1),(73256,3781,NULL,14050,0,766,0,1),(73257,3781,NULL,46330,0,766,1,2),(73258,3782,NULL,14050,0,766,0,1),(73259,3782,NULL,46332,0,766,1,2),(73260,3783,NULL,14050,0,766,0,1),(73261,3783,NULL,45222,0,766,1,2),(73262,3784,NULL,14050,0,766,0,1),(73263,3784,NULL,46334,0,766,1,2),(73264,3785,NULL,46336,0,766,0,1),(73265,1003786,NULL,46337,0,766,0,1),(73266,2003786,NULL,42435,0,766,0,1),(73267,3003786,NULL,14050,0,766,0,1),(73268,3003786,NULL,45576,0,766,1,2),(73269,3787,NULL,46338,0,766,0,1),(73270,3788,NULL,46339,0,766,0,1),(73271,3789,NULL,46340,0,766,0,1),(73272,1003790,NULL,46341,0,766,0,1),(73273,2003790,NULL,46342,0,766,0,1),(73274,3791,NULL,46343,0,766,0,1),(73275,3792,NULL,46344,0,766,0,1),(73276,3793,NULL,46345,0,766,0,1),(73277,3794,NULL,46346,0,766,0,1),(73278,3795,NULL,46347,0,766,0,1),(73279,3796,NULL,44833,0,766,0,1),(73280,3797,NULL,46348,0,766,0,1),(73281,3798,NULL,46349,0,766,0,1),(73282,3799,NULL,46350,0,766,0,1),(73283,1003800,NULL,46351,0,766,0,1),(73284,2003800,NULL,43645,0,766,0,1),(73285,3801,NULL,46352,0,766,0,1),(73286,3802,NULL,46353,0,766,0,1),(73287,3803,NULL,46354,0,766,0,1),(73288,3804,NULL,46355,0,766,0,1),(73289,3805,NULL,46356,0,766,0,1),(73290,3806,NULL,46357,0,766,0,1),(73291,3807,NULL,46358,0,766,0,1),(73292,3808,NULL,46359,0,766,0,1),(73293,3809,NULL,46360,0,766,0,1),(73294,3810,NULL,46361,0,766,0,1),(73295,3811,NULL,46362,0,766,0,1),(73296,3812,NULL,46363,0,766,0,1),(73297,3813,NULL,46364,0,766,0,1),(73298,3814,NULL,46365,0,766,0,1),(73299,3815,NULL,46366,0,766,0,1),(73300,3817,NULL,46367,0,766,0,1),(73301,3818,NULL,46368,0,766,0,1),(73302,3819,NULL,46369,0,766,0,1),(73303,3820,NULL,45404,0,766,0,1),(73304,3821,NULL,46370,0,766,0,1),(73305,3822,NULL,45142,0,766,0,1),(73306,3823,NULL,46371,0,766,0,1),(73307,3824,NULL,46372,0,766,0,1),(73308,3825,NULL,46373,0,766,0,1),(73309,3825,NULL,14129,0,766,1,2),(73310,3825,NULL,44900,0,766,2,3),(73311,3825,NULL,14129,0,766,3,4),(73312,3825,NULL,46224,0,766,4,5),(73313,3826,NULL,46375,0,766,0,1),(73314,3827,NULL,46376,0,766,0,1),(73315,3828,NULL,46377,0,766,0,1),(73316,3829,NULL,46378,0,766,0,1),(73317,3830,NULL,46379,0,766,0,1),(73318,3831,NULL,46380,0,766,0,1),(73319,3832,NULL,46381,0,766,0,1),(73320,3834,NULL,46382,0,766,0,1),(73321,3834,NULL,14129,0,766,1,2),(73322,3834,NULL,42104,0,766,2,3),(73323,3834,NULL,14129,0,766,3,4),(73324,3834,NULL,43940,0,766,4,5),(73325,3835,NULL,46382,0,766,0,1),(73326,3835,NULL,14129,0,766,1,2),(73327,3835,NULL,44900,0,766,2,3),(73328,3835,NULL,14129,0,766,3,4),(73329,3835,NULL,46224,0,766,4,5),(73330,3836,NULL,46385,0,766,0,1),(73331,3837,NULL,46386,0,766,0,1),(73332,3838,NULL,46387,0,766,0,1),(73333,3839,NULL,46388,0,766,0,1),(73334,3840,NULL,43325,0,766,0,1),(73335,3840,NULL,44553,0,766,1,2),(73336,3841,NULL,46390,0,766,0,1),(73337,1003842,NULL,46391,0,766,0,1),(73338,2003842,NULL,46392,0,766,0,1),(73339,3843,NULL,46393,0,766,0,1),(73340,3844,NULL,46394,0,766,0,1),(73341,3845,NULL,46395,0,766,0,1),(73342,1003846,NULL,46396,0,766,0,1),(73343,2003846,NULL,46397,0,766,0,1),(73344,3847,NULL,46398,0,766,0,1),(73345,3848,NULL,46399,0,766,0,1),(73346,3849,NULL,46400,0,766,0,1),(73347,3850,NULL,46397,0,766,0,1),(73348,3851,NULL,42104,0,766,0,1),(73349,3851,NULL,46401,0,766,1,2),(73350,3852,NULL,44114,0,766,0,1),(73351,3853,NULL,44114,0,766,0,1),(73352,3854,NULL,44114,0,766,0,1),(73353,3854,NULL,14129,0,766,1,2),(73354,3854,NULL,44017,0,766,2,3),(73355,3854,NULL,14129,0,766,3,4),(73356,3854,NULL,46403,0,766,4,5),(73357,3855,NULL,44114,0,766,0,1),(73358,3855,NULL,14129,0,766,1,2),(73359,3855,NULL,42629,0,766,2,3),(73360,3855,NULL,14129,0,766,3,4),(73361,3855,NULL,43703,0,766,4,5),(73362,3856,NULL,46406,0,766,0,1),(73363,3856,NULL,14129,0,766,1,2),(73364,3856,NULL,43194,0,766,2,3),(73365,3856,NULL,14129,0,766,3,4),(73366,3856,NULL,43289,0,766,4,5),(73367,3857,NULL,46406,0,766,0,1),(73368,1003858,NULL,46408,0,766,0,1),(73369,2003858,NULL,46409,0,766,0,1),(73370,3859,NULL,46410,0,766,0,1),(73371,3860,NULL,46411,0,766,0,1),(73372,3861,NULL,46412,0,766,0,1),(73373,3862,NULL,46413,0,766,0,1),(73374,3863,NULL,46414,0,766,0,1),(73375,3864,NULL,42104,0,766,0,1),(73376,3864,NULL,46415,0,766,1,2),(73377,3865,NULL,46417,0,766,0,1),(73378,3866,NULL,46418,0,766,0,1),(73379,3867,NULL,46419,0,766,0,1),(73380,3868,NULL,43158,0,766,0,1),(73381,3868,NULL,44901,0,766,1,2),(73382,3869,NULL,44901,0,766,0,1),(73383,3870,NULL,45881,0,766,0,1),(73384,3870,NULL,14129,0,766,1,2),(73385,3870,NULL,46421,0,766,2,3),(73386,3871,NULL,14050,0,766,0,1),(73387,3871,NULL,45524,0,766,1,2),(73388,3872,NULL,45881,0,766,0,1),(73389,3872,NULL,14129,0,766,1,2),(73390,3872,NULL,43320,0,766,2,3),(73391,3873,NULL,46424,0,766,0,1),(73392,3874,NULL,46424,0,766,0,1),(73393,3875,NULL,14050,0,766,0,1),(73394,3875,NULL,45881,0,766,1,2),(73395,3875,NULL,14129,0,766,2,3),(73396,3875,NULL,45880,0,766,3,4),(73397,1003876,NULL,45881,0,766,0,1),(73398,1003876,NULL,14129,0,766,1,2),(73399,1003876,NULL,46016,0,766,2,3),(73400,2003876,NULL,42327,0,766,0,1),(73401,3877,NULL,14050,0,766,0,1),(73402,3877,NULL,45881,0,766,1,2),(73403,3877,NULL,14129,0,766,2,3),(73404,3877,NULL,46133,0,766,3,4),(73405,3878,NULL,46428,0,766,0,1),(73406,3879,NULL,43158,0,766,0,1),(73407,3879,NULL,46224,0,766,1,2),(73408,3880,NULL,43935,0,766,0,1),(73409,3881,NULL,43158,0,766,0,1),(73410,3881,NULL,46224,0,766,1,2),(73411,3882,NULL,46430,0,766,0,1),(73412,3883,NULL,46431,0,766,0,1),(73413,3884,NULL,46432,0,766,0,1),(73414,3885,NULL,46433,0,766,0,1),(73415,3886,NULL,46434,0,766,0,1),(73416,1003887,NULL,46435,0,766,0,1),(73417,2003887,NULL,46436,0,766,0,1),(73418,3888,NULL,46437,0,766,0,1),(73419,3889,NULL,46438,0,766,0,1),(73420,3890,NULL,46439,0,766,0,1),(73421,3891,NULL,14430,0,766,0,1),(73422,3892,NULL,46440,0,766,0,1),(73423,3893,NULL,46441,0,766,0,1),(73424,3894,NULL,46442,0,766,0,1),(73425,3895,NULL,46443,0,766,0,1),(73426,3896,NULL,46444,0,766,0,1),(73427,3897,NULL,46445,0,766,0,1),(73428,3898,NULL,46446,0,766,0,1),(73429,3899,NULL,46447,0,766,0,1),(73430,3900,NULL,46448,0,766,0,1),(73431,3901,NULL,46449,0,766,0,1),(73432,3902,NULL,46450,0,766,0,1),(73433,3903,NULL,46451,0,766,0,1),(73434,1003904,NULL,46452,0,766,0,1),(73435,2003904,NULL,46453,0,766,0,1),(73436,3003904,NULL,46454,0,766,0,1),(73437,3905,NULL,46455,0,766,0,1),(73438,3905,NULL,14129,0,766,1,2),(73439,3905,NULL,46016,0,766,2,3),(73440,3906,NULL,14050,0,766,0,1),(73441,3906,NULL,46455,0,766,1,2),(73442,3906,NULL,14129,0,766,2,3),(73443,3906,NULL,46133,0,766,3,4),(73444,3907,NULL,46458,0,766,0,1),(73445,3908,NULL,46459,0,766,0,1),(73446,3909,NULL,42104,0,766,0,1),(73447,3909,NULL,42246,0,766,1,2),(73448,3910,NULL,46460,0,766,0,1),(73449,3911,NULL,46461,0,766,0,1),(73450,1003912,NULL,46462,0,766,0,1),(73451,2003912,NULL,42658,0,766,0,1),(73452,2003912,NULL,43016,0,766,1,2),(73453,3913,NULL,46463,0,766,0,1),(73454,3914,NULL,46464,0,766,0,1),(73455,3915,NULL,46465,0,766,0,1),(73456,3916,NULL,46466,0,766,0,1),(73457,3917,NULL,46467,0,766,0,1),(73458,3918,NULL,46468,0,766,0,1),(73459,3918,NULL,14129,0,766,1,2),(73460,3918,NULL,42104,0,766,2,3),(73461,3918,NULL,14129,0,766,3,4),(73462,3918,NULL,45544,0,766,4,5),(73463,3919,NULL,46468,0,766,0,1),(73464,3919,NULL,14129,0,766,1,2),(73465,3919,NULL,42104,0,766,2,3),(73466,3919,NULL,14129,0,766,3,4),(73467,3919,NULL,44139,0,766,4,5),(73468,3920,NULL,46471,0,766,0,1),(73469,3920,NULL,14129,0,766,1,2),(73470,3920,NULL,43475,0,766,2,3),(73471,3921,NULL,46473,0,766,0,1),(73472,3922,NULL,46474,0,766,0,1),(73473,3923,NULL,46239,0,766,0,1),(73474,3925,NULL,46180,0,766,0,1),(73475,3926,NULL,46475,0,766,0,1),(73476,3926,NULL,14129,0,766,1,2),(73477,3926,NULL,43704,0,766,2,3),(73478,3926,NULL,14129,0,766,3,4),(73479,3926,NULL,46476,0,766,4,5),(73480,3927,NULL,46475,0,766,0,1),(73481,3927,NULL,14129,0,766,1,2),(73482,3927,NULL,43704,0,766,2,3),(73483,3927,NULL,14129,0,766,3,4),(73484,3927,NULL,46478,0,766,4,5),(73485,3928,NULL,46480,0,766,0,1),(73486,3929,NULL,46481,0,766,0,1),(73487,3930,NULL,46482,0,766,0,1),(73488,3931,NULL,46483,0,766,0,1),(73489,3932,NULL,46484,0,766,0,1),(73490,3933,NULL,46485,0,766,0,1),(73491,3934,NULL,42104,0,766,0,1),(73492,3934,NULL,46486,0,766,1,2),(73493,3935,NULL,46488,0,766,0,1),(73494,3936,NULL,46489,0,766,0,1),(73495,3937,NULL,46490,0,766,0,1),(73496,3938,NULL,46491,0,766,0,1),(73497,3939,NULL,46492,0,766,0,1),(73498,3940,NULL,46493,0,766,0,1),(73499,3941,NULL,46494,0,766,0,1),(73500,3942,NULL,46495,0,766,0,1),(73501,3943,NULL,42104,0,766,0,1),(73502,3943,NULL,46496,0,766,1,2),(73503,3944,NULL,46498,0,766,0,1),(73504,3945,NULL,46499,0,766,0,1),(73505,3946,NULL,46500,0,766,0,1),(73506,3947,NULL,46501,0,766,0,1),(73507,3948,NULL,46502,0,766,0,1),(73508,3949,NULL,46503,0,766,0,1),(73509,1003949,NULL,46504,0,766,0,1),(73510,3950,NULL,46505,0,766,0,1),(73511,3951,NULL,46506,0,766,0,1),(73512,3952,NULL,46507,0,766,0,1),(73513,3953,NULL,46508,0,766,0,1),(73514,3954,NULL,42187,0,766,0,1),(73515,3954,NULL,46508,0,766,1,2),(73516,3955,NULL,46510,0,766,0,1),(73517,1003956,NULL,46511,0,766,0,1),(73518,3956,NULL,46510,0,766,0,1),(73519,3956,NULL,46512,0,766,0,1),(73520,3957,NULL,46513,0,766,0,1),(73521,3958,NULL,46514,0,766,0,1),(73522,3959,NULL,46515,0,766,0,1),(73523,3960,NULL,46516,0,766,0,1),(73524,3961,NULL,46517,0,766,0,1),(73525,3962,NULL,46518,0,766,0,1),(73526,3963,NULL,46519,0,766,0,1),(73527,1003964,NULL,46520,0,766,0,1),(73528,2003964,NULL,42720,0,766,0,1),(73529,3003964,NULL,46521,0,766,0,1),(73530,4003964,NULL,46522,0,766,0,1),(73531,3965,NULL,46523,0,766,0,1),(73532,3966,NULL,46524,0,766,0,1),(73533,3967,NULL,46525,0,766,0,1),(73534,3968,NULL,46526,0,766,0,1),(73535,3969,NULL,46527,0,766,0,1),(73536,3970,NULL,46528,0,766,0,1),(73537,3971,NULL,46529,0,766,0,1),(73538,2003972,NULL,45177,0,766,0,1),(73539,3003972,NULL,42326,0,766,0,1),(73540,3973,NULL,46530,0,766,0,1),(73541,3974,NULL,46531,0,766,0,1),(73542,3975,NULL,46532,0,766,0,1),(73543,3976,NULL,46533,0,766,0,1),(73544,3977,NULL,46534,0,766,0,1),(73545,3978,NULL,46535,0,766,0,1),(73546,3979,NULL,46536,0,766,0,1),(73547,3979,NULL,14129,0,766,1,2),(73548,3979,NULL,42294,0,766,2,3),(73549,3979,NULL,14129,0,766,3,4),(73550,3979,NULL,46537,0,766,4,5),(73551,3980,NULL,46539,0,766,0,1),(73552,1003980,NULL,46540,0,766,0,1),(73553,3981,NULL,46541,0,766,0,1),(73554,3982,NULL,46542,0,766,0,1),(73555,3983,NULL,46543,0,766,0,1),(73556,3984,NULL,46543,0,766,0,1),(73557,3985,NULL,46543,0,766,0,1),(73558,3987,NULL,46540,0,766,0,1),(73559,3988,NULL,46544,0,766,0,1),(73560,1003989,NULL,46545,0,766,0,1),(73561,2003989,NULL,46431,0,766,0,1),(73562,1003990,NULL,46546,0,766,0,1),(73563,2003990,NULL,46547,0,766,0,1),(73564,3003990,NULL,46548,0,766,0,1),(73565,3991,NULL,46549,0,766,0,1),(73566,3992,NULL,46550,0,766,0,1),(73567,3993,NULL,46551,0,766,0,1),(73568,3994,NULL,46551,0,766,0,1),(73569,3995,NULL,46552,0,766,0,1),(73570,3996,NULL,46553,0,766,0,1),(73571,3997,NULL,46554,0,766,0,1),(73572,3998,NULL,46555,0,766,0,1),(73573,3999,NULL,46556,0,766,0,1),(73574,4000,NULL,46557,0,766,0,1),(73575,4001,NULL,46558,0,766,0,1),(73576,4002,NULL,46559,0,766,0,1),(73577,4003,NULL,46560,0,766,0,1),(73578,4004,NULL,46561,0,766,0,1),(73579,4005,NULL,46562,0,766,0,1),(73580,4006,NULL,46563,0,766,0,1),(73581,4007,NULL,46564,0,766,0,1),(73582,4008,NULL,46565,0,766,0,1),(73583,1004009,NULL,46566,0,766,0,1),(73584,2004009,NULL,46567,0,766,0,1),(73585,4010,NULL,46566,0,766,0,1),(73586,4011,NULL,46566,0,766,0,1),(73587,4012,NULL,46568,0,766,0,1),(73588,4012,NULL,14129,0,766,1,2),(73589,4012,NULL,42280,0,766,2,3),(73590,4013,NULL,46568,0,766,0,1),(73591,4013,NULL,14129,0,766,1,2),(73592,4013,NULL,42104,0,766,2,3),(73593,4013,NULL,14129,0,766,3,4),(73594,4013,NULL,42691,0,766,4,5),(73595,4014,NULL,46571,0,766,0,1),(73596,4015,NULL,46572,0,766,0,1),(73597,4016,NULL,46573,0,766,0,1),(73598,4017,NULL,46003,0,766,0,1),(73599,4018,NULL,46574,0,766,0,1),(73600,4019,NULL,44013,0,766,0,1),(73601,4020,NULL,46575,0,766,0,1),(73602,4021,NULL,46576,0,766,0,1),(73603,4022,NULL,46577,0,766,0,1),(73604,4023,NULL,46578,0,766,0,1),(73605,4023,NULL,14129,0,766,1,2),(73606,4023,NULL,42294,0,766,2,3),(73607,4023,NULL,14129,0,766,3,4),(73608,4023,NULL,42937,0,766,4,5),(73609,4024,NULL,46578,0,766,0,1),(73610,4024,NULL,14129,0,766,1,2),(73611,4024,NULL,46221,0,766,2,3),(73612,4024,NULL,14129,0,766,3,4),(73613,4024,NULL,46224,0,766,4,5),(73614,4025,NULL,46581,0,766,0,1),(73615,4026,NULL,46582,0,766,0,1),(73616,4027,NULL,46583,0,766,0,1),(73617,4028,NULL,46584,0,766,0,1),(73618,4029,NULL,46585,0,766,0,1),(73619,4030,NULL,46586,0,766,0,1),(73620,4031,NULL,46587,0,766,0,1),(73621,4033,NULL,45570,0,766,0,1),(73622,4034,NULL,46588,0,766,0,1),(73623,1004035,NULL,46589,0,766,0,1),(73624,2004035,NULL,42541,0,766,0,1),(73625,200403511,NULL,42542,0,766,0,1),(73626,4036,NULL,46590,0,766,0,1),(73627,4037,NULL,43458,0,766,0,1),(73628,4038,NULL,46590,0,766,0,1),(73629,4039,NULL,45919,0,766,0,1),(73630,4040,NULL,46591,0,766,0,1),(73631,4041,NULL,43152,0,766,0,1),(73632,4042,NULL,46592,0,766,0,1),(73633,4043,NULL,45121,0,766,0,1),(73634,4044,NULL,43599,0,766,0,1),(73635,4045,NULL,46593,0,766,0,1),(73636,4046,NULL,46594,0,766,0,1),(73637,4047,NULL,46595,0,766,0,1),(73638,4048,NULL,46596,0,766,0,1),(73639,4048,NULL,14129,0,766,1,2),(73640,4048,NULL,44103,0,766,2,3),(73641,4049,NULL,46567,0,766,0,1),(73642,4050,NULL,46598,0,766,0,1),(73643,1004051,NULL,46599,0,766,0,1),(73644,2004051,NULL,44690,0,766,0,1),(73645,4052,NULL,46600,0,766,0,1),(73646,4053,NULL,46601,0,766,0,1),(73647,4054,NULL,46602,0,766,0,1),(73648,4055,NULL,46603,0,766,0,1),(73649,4056,NULL,46604,0,766,0,1),(73650,4057,NULL,46605,0,766,0,1),(73651,4058,NULL,46606,0,766,0,1),(73652,4059,NULL,46607,0,766,0,1),(73653,4060,NULL,43325,0,766,0,1),(73654,4060,NULL,46608,0,766,1,2),(73655,4061,NULL,46610,0,766,0,1),(73656,4062,NULL,46611,0,766,0,1),(73657,4063,NULL,46612,0,766,0,1),(73658,4064,NULL,46613,0,766,0,1),(73659,4065,NULL,46614,0,766,0,1),(73660,4066,NULL,46615,0,766,0,1),(73661,4067,NULL,46616,0,766,0,1),(73662,4068,NULL,46617,0,766,0,1),(73663,4069,NULL,46618,0,766,0,1),(73664,4070,NULL,46619,0,766,0,1),(73665,1004071,NULL,46620,0,766,0,1),(73666,2004071,NULL,42366,0,766,0,1),(73667,4072,NULL,42104,0,766,0,1),(73668,4072,NULL,46621,0,766,1,2),(73669,4074,NULL,46623,0,766,0,1),(73670,4075,NULL,46624,0,766,0,1),(73671,4076,NULL,46625,0,766,0,1),(73672,4077,NULL,14050,0,766,0,1),(73673,4077,NULL,46626,0,766,1,2),(73674,4078,NULL,46628,0,766,0,1),(73675,4079,NULL,46629,0,766,0,1),(73676,4080,NULL,46630,0,766,0,1),(73677,4081,NULL,46631,0,766,0,1),(73678,4082,NULL,46632,0,766,0,1),(73679,4083,NULL,46633,0,766,0,1),(73680,4084,NULL,46634,0,766,0,1),(73681,4085,NULL,46635,0,766,0,1),(73682,4086,NULL,46636,0,766,0,1),(73683,4087,NULL,46636,0,766,0,1),(73684,4088,NULL,46637,0,766,0,1),(73685,4089,NULL,43836,0,766,0,1),(73686,4090,NULL,46638,0,766,0,1),(73687,4091,NULL,46639,0,766,0,1),(73688,1004092,NULL,46640,0,766,0,1),(73689,2004092,NULL,46641,0,766,0,1),(73690,4093,NULL,46642,0,766,0,1),(73691,4094,NULL,46643,0,766,0,1),(73692,4095,NULL,46013,0,766,0,1),(73693,4096,NULL,42564,0,766,0,1),(73694,4097,NULL,46644,0,766,0,1),(73695,4097,NULL,46645,0,766,1,2),(73696,1004098,NULL,46647,0,766,0,1),(73697,2004098,NULL,45406,0,766,0,1),(73698,3004098,NULL,46648,0,766,0,1),(73699,4004098,NULL,46649,0,766,0,1),(73700,4099,NULL,44594,0,766,0,1),(73701,4099,NULL,14129,0,766,1,2),(73702,4099,NULL,44595,0,766,2,3),(73703,4100,NULL,46650,0,766,0,1),(73704,4101,NULL,46651,0,766,0,1),(73705,4102,NULL,46652,0,766,0,1),(73706,4103,NULL,45995,0,766,0,1),(73707,4104,NULL,45994,0,766,0,1),(73708,4105,NULL,46653,0,766,0,1),(73709,4106,NULL,46654,0,766,0,1),(73710,4107,NULL,46655,0,766,0,1),(73711,4108,NULL,46656,0,766,0,1),(73712,4109,NULL,46657,0,766,0,1),(73713,4110,NULL,43002,0,766,0,1),(73714,4111,NULL,42352,0,766,0,1),(73715,4112,NULL,46658,0,766,0,1),(73716,1004113,NULL,46659,0,766,0,1),(73717,2004113,NULL,14050,0,766,0,1),(73718,2004113,NULL,45105,0,766,1,2),(73719,4114,NULL,46661,0,766,0,1),(73720,4115,NULL,44790,0,766,0,1),(73721,4116,NULL,46662,0,766,0,1),(73722,4117,NULL,46663,0,766,0,1),(73723,4117,NULL,14129,0,766,1,2),(73724,4117,NULL,46664,0,766,2,3),(73725,4117,NULL,14129,0,766,3,4),(73726,4117,NULL,46665,0,766,4,5),(73727,4118,NULL,46667,0,766,0,1),(73728,4119,NULL,46668,0,766,0,1),(73729,4120,NULL,46669,0,766,0,1),(73730,4121,NULL,46670,0,766,0,1),(73731,4122,NULL,46671,0,766,0,1),(73732,1004123,NULL,46672,0,766,0,1),(73733,2004123,NULL,42353,0,766,0,1),(73734,4124,NULL,46673,0,766,0,1),(73735,4124,NULL,46674,0,766,1,2),(73736,4125,NULL,46676,0,766,0,1),(73737,4126,NULL,46677,0,766,0,1),(73738,4127,NULL,46678,0,766,0,1),(73739,4128,NULL,46679,0,766,0,1),(73740,4129,NULL,46680,0,766,0,1),(73741,4130,NULL,46681,0,766,0,1),(73742,4131,NULL,46682,0,766,0,1),(73743,4132,NULL,46682,0,766,0,1),(73744,4133,NULL,46683,0,766,0,1),(73745,4134,NULL,46684,0,766,0,1),(73746,4135,NULL,46685,0,766,0,1),(73747,4136,NULL,46686,0,766,0,1),(73748,1004137,NULL,46687,0,766,0,1),(73749,2004137,NULL,14042,0,766,0,1),(73750,2004137,NULL,46688,0,766,1,2),(73751,2004137,NULL,46689,0,766,2,3),(73752,4138,NULL,46691,0,766,0,1),(73753,4139,NULL,46692,0,766,0,1),(73754,4140,NULL,46693,0,766,0,1),(73755,4141,NULL,46694,0,766,0,1),(73756,4142,NULL,46695,0,766,0,1),(73757,4143,NULL,46696,0,766,0,1),(73758,4144,NULL,46696,0,766,0,1),(73759,4145,NULL,46697,0,766,0,1),(73760,4146,NULL,46698,0,766,0,1),(73761,4147,NULL,46699,0,766,0,1),(73762,4148,NULL,42596,0,766,0,1),(73763,4149,NULL,46700,0,766,0,1),(73764,4150,NULL,46701,0,766,0,1),(73765,4151,NULL,46702,0,766,0,1),(73766,4152,NULL,46703,0,766,0,1),(73767,4153,NULL,46243,0,766,0,1),(73768,4154,NULL,46704,0,766,0,1),(73769,4155,NULL,46705,0,766,0,1),(73770,4156,NULL,45566,0,766,0,1),(73771,4157,NULL,46706,0,766,0,1),(73772,4158,NULL,46707,0,766,0,1),(73773,4159,NULL,46708,0,766,0,1),(73774,4160,NULL,46708,0,766,0,1),(73775,4161,NULL,46709,0,766,0,1),(73776,4162,NULL,46710,0,766,0,1),(73777,4163,NULL,46711,0,766,0,1),(73778,4164,NULL,46712,0,766,0,1),(73779,4165,NULL,46713,0,766,0,1),(73780,4166,NULL,46714,0,766,0,1),(73781,4167,NULL,46715,0,766,0,1),(73782,1004168,NULL,46716,0,766,0,1),(73783,2004168,NULL,45071,0,766,0,1),(73784,4169,NULL,46717,0,766,0,1),(73785,4170,NULL,46718,0,766,0,1),(73786,4171,NULL,46718,0,766,0,1),(73787,4171,NULL,14129,0,766,1,2),(73788,4171,NULL,46719,0,766,2,3),(73789,4172,NULL,46721,0,766,0,1),(73790,1004173,NULL,46722,0,766,0,1),(73791,2004173,NULL,43783,0,766,0,1),(73792,4174,NULL,46723,0,766,0,1),(73793,4175,NULL,42522,0,766,0,1),(73794,4176,NULL,46724,0,766,0,1),(73795,4177,NULL,46725,0,766,0,1),(73796,4179,NULL,43546,0,766,0,1),(73797,4180,NULL,46726,0,766,0,1),(73798,4181,NULL,46727,0,766,0,1),(73799,4182,NULL,44520,0,766,0,1),(73800,4183,NULL,46728,0,766,0,1),(73801,4184,NULL,46729,0,766,0,1),(73802,4185,NULL,46730,0,766,0,1),(73803,4186,NULL,43546,0,766,0,1),(73804,4186,NULL,14129,0,766,1,2),(73805,4186,NULL,44245,0,766,2,3),(73806,4187,NULL,43546,0,766,0,1),(73807,4187,NULL,14129,0,766,1,2),(73808,4187,NULL,44739,0,766,2,3),(73809,4188,NULL,46733,0,766,0,1),(73810,4188,NULL,14129,0,766,1,2),(73811,4188,NULL,42294,0,766,2,3),(73812,4188,NULL,14129,0,766,3,4),(73813,4188,NULL,46734,0,766,4,5),(73814,4189,NULL,46733,0,766,0,1),(73815,4189,NULL,14129,0,766,1,2),(73816,4189,NULL,42629,0,766,2,3),(73817,4189,NULL,14129,0,766,3,4),(73818,4189,NULL,46063,0,766,4,5),(73819,4190,NULL,46733,0,766,0,1),(73820,4190,NULL,14129,0,766,1,2),(73821,4190,NULL,42104,0,766,2,3),(73822,4190,NULL,14129,0,766,3,4),(73823,4190,NULL,46737,0,766,4,5),(73824,4191,NULL,46733,0,766,0,1),(73825,4191,NULL,14129,0,766,1,2),(73826,4191,NULL,42055,0,766,2,3),(73827,4191,NULL,14129,0,766,3,4),(73828,4191,NULL,46739,0,766,4,5),(73829,4192,NULL,46733,0,766,0,1),(73830,4192,NULL,42055,0,766,1,2),(73831,4192,NULL,44799,0,766,2,3),(73832,4193,NULL,46742,0,766,0,1),(73833,4194,NULL,46743,0,766,0,1),(73834,4195,NULL,46744,0,766,0,1),(73835,4196,NULL,46745,0,766,0,1),(73836,4197,NULL,46746,0,766,0,1),(73837,4198,NULL,43546,0,766,0,1),(73838,4198,NULL,14129,0,766,1,2),(73839,4198,NULL,43158,0,766,2,3),(73840,4198,NULL,14129,0,766,3,4),(73841,4198,NULL,42357,0,766,4,5),(73842,4199,NULL,43546,0,766,0,1),(73843,4199,NULL,14129,0,766,1,2),(73844,4199,NULL,42104,0,766,2,3),(73845,4199,NULL,14129,0,766,3,4),(73846,4199,NULL,42137,0,766,4,5),(73847,4200,NULL,43546,0,766,0,1),(73848,4200,NULL,14129,0,766,1,2),(73849,4200,NULL,42104,0,766,2,3),(73850,4200,NULL,14129,0,766,3,4),(73851,4200,NULL,46749,0,766,4,5),(73852,4201,NULL,43546,0,766,0,1),(73853,4201,NULL,14129,0,766,1,2),(73854,4201,NULL,43158,0,766,2,3),(73855,4201,NULL,14129,0,766,3,4),(73856,4201,NULL,44318,0,766,4,5),(73857,4202,NULL,43546,0,766,0,1),(73858,4202,NULL,14129,0,766,1,2),(73859,4202,NULL,42104,0,766,2,3),(73860,4202,NULL,14129,0,766,3,4),(73861,4202,NULL,44691,0,766,4,5),(73862,4203,NULL,43546,0,766,0,1),(73863,4203,NULL,14129,0,766,1,2),(73864,4203,NULL,42055,0,766,2,3),(73865,4203,NULL,14129,0,766,3,4),(73866,4203,NULL,46406,0,766,4,5),(73867,4204,NULL,46754,0,766,0,1),(73868,1004206,NULL,46755,0,766,0,1),(73869,2004206,NULL,46630,0,766,0,1),(73870,4004206,NULL,46756,0,766,0,1),(73871,4207,NULL,46757,0,766,0,1),(73872,4208,NULL,46758,0,766,0,1),(73873,4209,NULL,46759,0,766,0,1),(73874,4210,NULL,46760,0,766,0,1),(73875,4211,NULL,46761,0,766,0,1),(73876,4212,NULL,46762,0,766,0,1),(73877,4213,NULL,46763,0,766,0,1),(73878,4214,NULL,46764,0,766,0,1),(73879,4215,NULL,46765,0,766,0,1),(73880,4216,NULL,46766,0,766,0,1),(73881,4217,NULL,46767,0,766,0,1),(73882,4218,NULL,46768,0,766,0,1),(73883,4219,NULL,46769,0,766,0,1),(73884,4220,NULL,46770,0,766,0,1),(73885,4221,NULL,46771,0,766,0,1),(73886,4222,NULL,46772,0,766,0,1),(73887,4223,NULL,46773,0,766,0,1),(73888,4224,NULL,46774,0,766,0,1),(73889,4225,NULL,46775,0,766,0,1),(73890,4226,NULL,46776,0,766,0,1),(73891,4227,NULL,46777,0,766,0,1),(73892,4228,NULL,42218,0,766,0,1),(73893,4229,NULL,46778,0,766,0,1),(73894,4230,NULL,46779,0,766,0,1),(73895,4231,NULL,46780,0,766,0,1),(73896,4232,NULL,46781,0,766,0,1),(73897,4233,NULL,46782,0,766,0,1),(73898,4234,NULL,46783,0,766,0,1),(73899,4235,NULL,46784,0,766,0,1),(73900,4236,NULL,46785,0,766,0,1),(73901,4237,NULL,46786,0,766,0,1),(73902,4238,NULL,46787,0,766,0,1),(73903,4239,NULL,46788,0,766,0,1),(73904,4240,NULL,46788,0,766,0,1),(73905,4241,NULL,46789,0,766,0,1),(73906,4242,NULL,46790,0,766,0,1),(73907,4243,NULL,46791,0,766,0,1),(73908,4244,NULL,46792,0,766,0,1),(73909,4245,NULL,46792,0,766,0,1),(73910,4246,NULL,46793,0,766,0,1),(73911,4247,NULL,42157,0,766,0,1),(73912,4248,NULL,42157,0,766,0,1),(73913,4249,NULL,46794,0,766,0,1),(73914,4250,NULL,43684,0,766,0,1),(73915,4251,NULL,46795,0,766,0,1),(73916,4252,NULL,46796,0,766,0,1),(73917,4253,NULL,46797,0,766,0,1),(73918,4254,NULL,46797,0,766,0,1),(73919,4255,NULL,46798,0,766,0,1),(73920,4256,NULL,46799,0,766,0,1),(73921,4257,NULL,46800,0,766,0,1),(73922,4258,NULL,46801,0,766,0,1),(73923,4259,NULL,46802,0,766,0,1),(73924,3004260,NULL,42678,0,766,0,1),(73925,4260,NULL,46803,0,766,0,1),(73926,4261,NULL,46804,0,766,0,1),(73927,1004262,NULL,46805,0,766,0,1),(73928,2004262,NULL,46445,0,766,0,1),(73929,4263,NULL,43683,0,766,0,1),(73930,4264,NULL,46806,0,766,0,1),(73931,4265,NULL,46807,0,766,0,1),(73932,4266,NULL,46808,0,766,0,1),(73933,4267,NULL,46809,0,766,0,1),(73934,4268,NULL,46810,0,766,0,1),(73935,1004269,NULL,46811,0,766,0,1),(73936,2004269,NULL,46812,0,766,0,1),(73937,4270,NULL,46813,0,766,0,1),(73938,4270,NULL,14129,0,766,1,2),(73939,4270,NULL,43704,0,766,2,3),(73940,4270,NULL,14129,0,766,3,4),(73941,4270,NULL,46814,0,766,4,5),(73942,4271,NULL,46816,0,766,0,1),(73943,4272,NULL,46817,0,766,0,1),(73944,4273,NULL,46818,0,766,0,1),(73945,4274,NULL,46818,0,766,0,1),(73946,4275,NULL,46819,0,766,0,1),(73947,4276,NULL,46820,0,766,0,1),(73948,1004277,NULL,42658,0,766,0,1),(73949,1004277,NULL,46821,0,766,1,2),(73950,2004277,NULL,45814,0,766,0,1),(73951,3004277,NULL,46823,0,766,0,1),(73952,4278,NULL,46824,0,766,0,1),(73953,4279,NULL,46825,0,766,0,1),(73954,1004280,NULL,46826,0,766,0,1),(73955,2004280,NULL,46692,0,766,0,1),(73956,4281,NULL,46827,0,766,0,1),(73957,4282,NULL,46828,0,766,0,1),(73958,4283,NULL,46829,0,766,0,1),(73959,4284,NULL,46830,0,766,0,1),(73960,4285,NULL,46831,0,766,0,1),(73961,4286,NULL,46832,0,766,0,1),(73962,4287,NULL,46823,0,766,0,1),(73963,4288,NULL,46833,0,766,0,1),(73964,4289,NULL,46834,0,766,0,1),(73965,4290,NULL,46835,0,766,0,1),(73966,4291,NULL,46836,0,766,0,1),(73967,4292,NULL,46837,0,766,0,1),(73968,4293,NULL,46838,0,766,0,1),(73969,4294,NULL,46839,0,766,0,1),(73970,1004295,NULL,46840,0,766,0,1),(73971,4295,NULL,46841,0,766,0,1),(73972,4296,NULL,46842,0,766,0,1),(73973,4297,NULL,43435,0,766,0,1),(73974,4298,NULL,44788,0,766,0,1),(73975,4299,NULL,46843,0,766,0,1),(73976,4300,NULL,46844,0,766,0,1),(73977,4301,NULL,46845,0,766,0,1),(73978,4302,NULL,46846,0,766,0,1),(73979,4303,NULL,46847,0,766,0,1),(73980,1004304,NULL,46848,0,766,0,1),(73981,2004304,NULL,14050,0,766,0,1),(73982,2004304,NULL,46849,0,766,1,2),(73983,4305,NULL,46851,0,766,0,1),(73984,4306,NULL,46852,0,766,0,1),(73985,4307,NULL,46853,0,766,0,1),(73986,4308,NULL,46854,0,766,0,1),(73987,4309,NULL,46855,0,766,0,1),(73988,4310,NULL,46856,0,766,0,1),(73989,4311,NULL,46857,0,766,0,1),(73990,4312,NULL,46858,0,766,0,1),(73991,4313,NULL,46859,0,766,0,1),(73992,4314,NULL,46860,0,766,0,1),(73993,1004315,NULL,44930,0,766,0,1),(73994,2004315,NULL,45926,0,766,0,1),(73995,2004315,NULL,44927,0,766,1,2),(73996,4316,NULL,46861,0,766,0,1),(73997,4317,NULL,46862,0,766,0,1),(73998,4318,NULL,46863,0,766,0,1),(73999,4319,NULL,46864,0,766,0,1),(74000,4319,NULL,14260,0,766,1,2),(74001,4319,NULL,42516,0,766,2,3),(74002,4320,NULL,46866,0,766,0,1),(74003,4321,NULL,46867,0,766,0,1),(74004,4322,NULL,46868,0,766,0,1),(74005,4323,NULL,46869,0,766,0,1),(74006,4324,NULL,46870,0,766,0,1),(74007,1004325,NULL,46871,0,766,0,1),(74008,2004325,NULL,43715,0,766,0,1),(74009,4326,NULL,46872,0,766,0,1),(74010,4327,NULL,46873,0,766,0,1),(74011,4328,NULL,42132,0,766,0,1),(74012,4328,NULL,14129,0,766,1,2),(74013,4328,NULL,42130,0,766,2,3),(74014,4329,NULL,46874,0,766,0,1),(74015,4330,NULL,46874,0,766,0,1),(74016,4331,NULL,46875,0,766,0,1),(74017,4332,NULL,44424,0,766,0,1),(74018,4333,NULL,46876,0,766,0,1),(74019,4334,NULL,46877,0,766,0,1),(74020,4335,NULL,46878,0,766,0,1),(74021,4336,NULL,46879,0,766,0,1),(74022,4337,NULL,46880,0,766,0,1),(74023,4338,NULL,46881,0,766,0,1),(74024,4339,NULL,46882,0,766,0,1),(74025,1004340,NULL,46883,0,766,0,1),(74026,2004340,NULL,46884,0,766,0,1),(74027,4341,NULL,45402,0,766,0,1),(74028,4342,NULL,46885,0,766,0,1),(74029,4343,NULL,46886,0,766,0,1),(74030,4344,NULL,46887,0,766,0,1),(74031,4345,NULL,46888,0,766,0,1),(74032,4346,NULL,46889,0,766,0,1),(74033,4347,NULL,46890,0,766,0,1),(74034,4348,NULL,46891,0,766,0,1),(74035,1004349,NULL,42170,0,766,0,1),(74036,4349,NULL,42169,0,766,0,1),(74037,4350,NULL,42169,0,766,0,1),(74038,4351,NULL,46892,0,766,0,1),(74039,4352,NULL,14458,0,766,0,1),(74040,4353,NULL,46893,0,766,0,1),(74041,4354,NULL,46894,0,766,0,1),(74042,4355,NULL,14458,0,766,0,1),(74043,4356,NULL,46895,0,766,0,1),(74044,4357,NULL,42688,0,766,0,1),(74045,4358,NULL,46896,0,766,0,1),(74046,4359,NULL,46897,0,766,0,1),(74047,4360,NULL,46898,0,766,0,1),(74048,4361,NULL,46899,0,766,0,1),(74049,4362,NULL,46430,0,766,0,1),(74050,4363,NULL,46900,0,766,0,1),(74051,4364,NULL,46901,0,766,0,1),(74052,4365,NULL,46902,0,766,0,1),(74053,4366,NULL,46903,0,766,0,1),(74054,4367,NULL,46904,0,766,0,1),(74055,4368,NULL,46905,0,766,0,1),(74056,4369,NULL,44724,0,766,0,1),(74057,4369,NULL,14129,0,766,1,2),(74058,4369,NULL,42280,0,766,2,3),(74059,4370,NULL,46907,0,766,0,1),(74060,4371,NULL,46907,0,766,0,1),(74061,4372,NULL,42426,0,766,0,1),(74062,4373,NULL,46908,0,766,0,1),(74063,4374,NULL,46907,0,766,0,1),(74064,4374,NULL,14129,0,766,1,2),(74065,4374,NULL,42050,0,766,2,3),(74066,4374,NULL,14129,0,766,3,4),(74067,4374,NULL,42380,0,766,4,5),(74068,4375,NULL,46907,0,766,0,1),(74069,4375,NULL,14129,0,766,1,2),(74070,4375,NULL,45092,0,766,2,3),(74071,4375,NULL,14129,0,766,3,4),(74072,4375,NULL,45093,0,766,4,5),(74073,4376,NULL,46911,0,766,0,1),(74074,4377,NULL,41946,0,766,0,1),(74075,4377,NULL,46912,0,766,1,2),(74076,4378,NULL,46914,0,766,0,1),(74077,4379,NULL,46915,0,766,0,1),(74078,4380,NULL,46916,0,766,0,1),(74079,4381,NULL,46917,0,766,0,1),(74080,4382,NULL,14050,0,766,0,1),(74081,4382,NULL,46918,0,766,1,2),(74082,4383,NULL,42104,0,766,0,1),(74083,4383,NULL,46920,0,766,1,2),(74084,4384,NULL,42104,0,766,0,1),(74085,4384,NULL,46920,0,766,1,2),(74086,4385,NULL,46922,0,766,0,1),(74087,1004386,NULL,46923,0,766,0,1),(74088,2004386,NULL,45341,0,766,0,1),(74089,4387,NULL,46924,0,766,0,1),(74090,4388,NULL,46925,0,766,0,1),(74091,4389,NULL,46926,0,766,0,1),(74092,4390,NULL,46927,0,766,0,1),(74093,4391,NULL,46928,0,766,0,1),(74094,4392,NULL,46930,0,766,0,1),(74095,4393,NULL,46931,0,766,0,1),(74096,4394,NULL,46932,0,766,0,1),(74097,4395,NULL,46933,0,766,0,1),(74098,4396,NULL,46934,0,766,0,1),(74099,4397,NULL,46935,0,766,0,1),(74100,4398,NULL,46936,0,766,0,1),(74101,4399,NULL,46936,0,766,0,1),(74102,4400,NULL,42276,0,766,0,1),(74103,4400,NULL,46937,0,766,1,2),(74104,4401,NULL,46938,0,766,0,1),(74105,4402,NULL,46938,0,766,0,1),(74106,4403,NULL,42224,0,766,0,1),(74107,4404,NULL,46938,0,766,0,1),(74108,4405,NULL,14050,0,766,0,1),(74109,4405,NULL,46939,0,766,1,2),(74110,4406,NULL,46941,0,766,0,1),(74111,4407,NULL,46942,0,766,0,1),(74112,4408,NULL,46943,0,766,0,1),(74113,4409,NULL,42907,0,766,0,1),(74114,4409,NULL,42453,0,766,1,2),(74115,4410,NULL,42907,0,766,0,1),(74116,4410,NULL,46945,0,766,1,2),(74117,4411,NULL,42907,0,766,0,1),(74118,4411,NULL,46947,0,766,1,2),(74119,4412,NULL,42907,0,766,0,1),(74120,4412,NULL,46949,0,766,1,2),(74121,4413,NULL,42907,0,766,0,1),(74122,4413,NULL,43901,0,766,1,2),(74123,4414,NULL,14061,0,766,0,1),(74124,4414,NULL,46952,0,766,1,2),(74125,4415,NULL,46954,0,766,0,1),(74126,4416,NULL,46955,0,766,0,1),(74127,4417,NULL,46956,0,766,0,1),(74128,4418,NULL,46957,0,766,0,1),(74129,4419,NULL,46958,0,766,0,1),(74130,4420,NULL,14061,0,766,0,1),(74131,4420,NULL,46934,0,766,1,2),(74132,4421,NULL,14061,0,766,0,1),(74133,4421,NULL,14129,0,766,1,2),(74134,4421,NULL,46960,0,766,2,3),(74135,4422,NULL,42122,0,766,0,1),(74136,4422,NULL,14056,0,766,1,2),(74137,4423,NULL,42217,0,766,0,1),(74138,4423,NULL,43760,0,766,1,2),(74139,4423,NULL,14260,0,766,2,3),(74140,4423,NULL,45825,0,766,3,4),(74141,4424,NULL,42217,0,766,0,1),(74142,1004425,NULL,45703,0,766,0,1),(74143,1004425,NULL,46964,0,766,0,1),(74144,2004425,NULL,46965,0,766,0,1),(74145,3004425,NULL,42882,0,766,0,1),(74146,4426,NULL,45703,0,766,0,1),(74147,4427,NULL,46966,0,766,0,1),(74148,4428,NULL,46967,0,766,0,1),(74149,4429,NULL,42122,0,766,0,1),(74150,4429,NULL,14129,0,766,1,2),(74151,4429,NULL,41946,0,766,2,3),(74152,4429,NULL,14129,0,766,3,4),(74153,4429,NULL,46968,0,766,4,5),(74154,4430,NULL,14061,0,766,0,1),(74155,4430,NULL,14520,0,766,1,2),(74156,4431,NULL,14061,0,766,0,1),(74157,4431,NULL,46971,0,766,1,2),(74158,4432,NULL,42907,0,766,0,1),(74159,4432,NULL,44235,0,766,1,2),(74160,4433,NULL,42907,0,766,0,1),(74161,4433,NULL,44496,0,766,1,2),(74162,4434,NULL,42907,0,766,0,1),(74163,4434,NULL,45024,0,766,1,2),(74164,4435,NULL,42907,0,766,0,1),(74165,4435,NULL,45088,0,766,1,2),(74166,4436,NULL,42907,0,766,0,1),(74167,4436,NULL,46974,0,766,1,2),(74168,4437,NULL,44394,0,766,0,1),(74169,4438,NULL,46976,0,766,0,1),(74170,4439,NULL,46976,0,766,0,1),(74171,4440,NULL,42907,0,766,0,1),(74172,4440,NULL,45724,0,766,1,2),(74173,4441,NULL,46978,0,766,0,1),(74174,4442,NULL,46979,0,766,0,1),(74175,1004443,NULL,46980,0,766,0,1),(74176,2004443,NULL,46981,0,766,0,1),(74177,1004444,NULL,43135,0,766,0,1),(74178,2004444,NULL,14050,0,766,0,1),(74179,2004444,NULL,45574,0,766,1,2),(74180,4445,NULL,43135,0,766,0,1),(74181,4446,NULL,45816,0,766,0,1),(74182,1004447,NULL,43135,0,766,0,1),(74183,2004447,NULL,45803,0,766,0,1),(74184,3004447,NULL,42206,0,766,0,1),(74185,3004447,NULL,44575,0,766,1,2),(74186,1004448,NULL,42062,0,766,0,1),(74187,1004448,NULL,43135,0,766,1,2),(74188,2004448,NULL,42372,0,766,0,1),(74189,2004448,NULL,43135,0,766,1,2),(74190,4449,NULL,46984,0,766,0,1),(74191,4449,NULL,43135,0,766,1,2),(74192,4450,NULL,42907,0,766,0,1),(74193,4450,NULL,46041,0,766,1,2),(74194,4451,NULL,46987,0,766,0,1),(74195,4452,NULL,42907,0,766,0,1),(74196,4452,NULL,46253,0,766,1,2),(74197,4453,NULL,42907,0,766,0,1),(74198,4453,NULL,46329,0,766,1,2),(74199,4454,NULL,42907,0,766,0,1),(74200,4454,NULL,46989,0,766,1,2),(74201,4455,NULL,46991,0,766,0,1),(74202,4456,NULL,46992,0,766,0,1),(74203,4457,NULL,46993,0,766,0,1),(74204,4458,NULL,42907,0,766,0,1),(74205,4458,NULL,46994,0,766,1,2),(74206,4459,NULL,42907,0,766,0,1),(74207,4459,NULL,46996,0,766,1,2),(74208,4460,NULL,42907,0,766,0,1),(74209,4460,NULL,46998,0,766,1,2),(74210,4461,NULL,46140,0,766,0,1),(74211,4462,NULL,46140,0,766,0,1),(74212,4463,NULL,47000,0,766,0,1),(74213,4464,NULL,42907,0,766,0,1),(74214,4464,NULL,47001,0,766,1,2),(74215,4465,NULL,42907,0,766,0,1),(74216,4465,NULL,47003,0,766,1,2),(74217,4466,NULL,47005,0,766,0,1),(74218,4467,NULL,47006,0,766,0,1),(74219,4468,NULL,47007,0,766,0,1),(74220,4469,NULL,42907,0,766,0,1),(74221,4469,NULL,47008,0,766,1,2),(74222,4470,NULL,42907,0,766,0,1),(74223,4470,NULL,47010,0,766,1,2),(74224,4471,NULL,47012,0,766,0,1),(74225,4472,NULL,47013,0,766,0,1),(74226,4473,NULL,47014,0,766,0,1),(74227,4474,NULL,47016,0,766,0,1),(74228,4475,NULL,47017,0,766,0,1),(74229,4476,NULL,47018,0,766,0,1),(74230,1004477,NULL,47019,0,766,0,1),(74231,1004477,NULL,14129,0,766,1,2),(74232,1004477,NULL,42104,0,766,2,3),(74233,1004477,NULL,14129,0,766,3,4),(74234,1004477,NULL,43129,0,766,4,5),(74235,2004477,NULL,47019,0,766,0,1),(74236,2004477,NULL,14129,0,766,1,2),(74237,2004477,NULL,42104,0,766,2,3),(74238,2004477,NULL,14129,0,766,3,4),(74239,2004477,NULL,42246,0,766,4,5),(74240,4478,NULL,47022,0,766,0,1),(74241,4478,NULL,14129,0,766,1,2),(74242,4478,NULL,47023,0,766,2,3),(74243,4479,NULL,47025,0,766,0,1),(74244,4480,NULL,47026,0,766,0,1),(74245,4481,NULL,47027,0,766,0,1),(74246,4482,NULL,47028,0,766,0,1),(74247,4483,NULL,47029,0,766,0,1),(74248,4484,NULL,47030,0,766,0,1),(74249,4485,NULL,47031,0,766,0,1),(74250,4486,NULL,47032,0,766,0,1),(74251,4487,NULL,47033,0,766,0,1),(74252,1004488,NULL,47034,0,766,0,1),(74253,2004488,NULL,45005,0,766,0,1),(74254,4489,NULL,44768,0,766,0,1),(74255,4489,NULL,47034,0,766,1,2),(74256,4490,NULL,47036,0,766,0,1),(74257,4491,NULL,46436,0,766,0,1),(74258,4492,NULL,47037,0,766,0,1),(74259,4493,NULL,42439,0,766,0,1),(74260,4494,NULL,47038,0,766,0,1),(74261,4495,NULL,47039,0,766,0,1),(74262,4496,NULL,44322,0,766,0,1),(74263,4497,NULL,47040,0,766,0,1),(74264,4498,NULL,43336,0,766,0,1),(74265,4499,NULL,47041,0,766,0,1),(74266,4500,NULL,47042,0,766,0,1),(74267,4501,NULL,47043,0,766,0,1),(74268,4502,NULL,47044,0,766,0,1),(74269,4503,NULL,47045,0,766,0,1),(74270,4504,NULL,47046,0,766,0,1),(74271,4505,NULL,47047,0,766,0,1),(74272,4506,NULL,47048,0,766,0,1),(74273,4507,NULL,47049,0,766,0,1),(74274,4508,NULL,47050,0,766,0,1),(74275,4509,NULL,47051,0,766,0,1),(74276,4510,NULL,47052,0,766,0,1),(74277,1004511,NULL,47053,0,766,0,1),(74278,2004511,NULL,43844,0,766,0,1),(74279,3004511,NULL,46634,0,766,0,1),(74280,4512,NULL,47054,0,766,0,1),(74281,1004513,NULL,47055,0,766,0,1),(74282,2004513,NULL,47056,0,766,0,1),(74283,4514,NULL,47057,0,766,0,1),(74284,4515,NULL,43622,0,766,0,1),(74285,4515,NULL,14129,0,766,1,2),(74286,4515,NULL,47058,0,766,2,3),(74287,4516,NULL,46547,0,766,0,1),(74288,4517,NULL,47059,0,766,0,1),(74289,4518,NULL,47060,0,766,0,1),(74290,4519,NULL,47061,0,766,0,1),(74291,4520,NULL,47062,0,766,0,1),(74292,4521,NULL,47063,0,766,0,1),(74293,4522,NULL,44164,0,766,0,1),(74294,4522,NULL,14129,0,766,1,2),(74295,4522,NULL,47065,0,766,2,3),(74296,4523,NULL,44164,0,766,0,1),(74297,4523,NULL,14129,0,766,1,2),(74298,4523,NULL,47067,0,766,2,3),(74299,4524,NULL,44164,0,766,0,1),(74300,4524,NULL,14129,0,766,1,2),(74301,4524,NULL,47069,0,766,2,3),(74302,4525,NULL,47071,0,766,0,1),(74303,4526,NULL,47072,0,766,0,1),(74304,4527,NULL,44164,0,766,0,1),(74305,4527,NULL,14129,0,766,1,2),(74306,4527,NULL,47073,0,766,2,3),(74307,4528,NULL,44164,0,766,0,1),(74308,4528,NULL,14129,0,766,1,2),(74309,4528,NULL,47075,0,766,2,3),(74310,4529,NULL,47077,0,766,0,1),(74311,4530,NULL,47078,0,766,0,1),(74312,4531,NULL,47078,0,766,0,1),(74313,4532,NULL,47079,0,766,0,1),(74314,4532,NULL,47080,0,766,1,2),(74315,4533,NULL,47079,0,766,0,1),(74316,4533,NULL,43574,0,766,1,2),(74317,4534,NULL,47079,0,766,0,1),(74318,1004535,NULL,47083,0,766,0,1),(74319,2004535,NULL,47084,0,766,0,1),(74320,3004535,NULL,14042,0,766,0,1),(74321,3004535,NULL,42752,0,766,1,2),(74322,3004535,NULL,42753,0,766,2,3),(74323,4536,NULL,47086,0,766,0,1),(74324,4537,NULL,47087,0,766,0,1),(74325,4539,NULL,45670,0,766,0,1),(74326,4540,NULL,47088,0,766,0,1),(74327,4541,NULL,47089,0,766,0,1),(74328,4542,NULL,43234,0,766,0,1),(74329,4542,NULL,14129,0,766,1,2),(74330,4542,NULL,43219,0,766,2,3),(74331,4542,NULL,14129,0,766,3,4),(74332,4542,NULL,43194,0,766,4,5),(74333,4542,NULL,14129,0,766,5,6),(74334,4542,NULL,42778,0,766,6,7),(74335,4543,NULL,47091,0,766,0,1),(74336,4544,NULL,47092,0,766,0,1),(74337,4545,NULL,47093,0,766,0,1),(74338,1004546,NULL,47093,0,766,0,1),(74339,2004546,NULL,43064,0,766,0,1),(74340,4547,NULL,47093,0,766,0,1),(74341,4547,NULL,14129,0,766,1,2),(74342,4547,NULL,44017,0,766,2,3),(74343,4547,NULL,14129,0,766,3,4),(74344,4547,NULL,42778,0,766,4,5),(74345,4548,NULL,47093,0,766,0,1),(74346,4548,NULL,14129,0,766,1,2),(74347,4548,NULL,42055,0,766,2,3),(74348,4548,NULL,14129,0,766,3,4),(74349,4548,NULL,47095,0,766,4,5),(74350,4549,NULL,47097,0,766,0,1),(74351,4550,NULL,47098,0,766,0,1),(74352,4551,NULL,47099,0,766,0,1),(74353,4552,NULL,47100,0,766,0,1),(74354,1004552,NULL,14042,0,766,0,1),(74355,1004552,NULL,47101,0,766,1,2),(74356,1004553,NULL,47103,0,766,0,1),(74357,2004553,NULL,44360,0,766,0,1),(74358,4555,NULL,47104,0,766,0,1),(74359,4556,NULL,47105,0,766,0,1),(74360,4557,NULL,47106,0,766,0,1),(74361,4558,NULL,47107,0,766,0,1),(74362,4559,NULL,47108,0,766,0,1),(74363,4560,NULL,47109,0,766,0,1),(74364,4561,NULL,47110,0,766,0,1),(74365,4562,NULL,47111,0,766,0,1),(74366,4562,NULL,47112,0,766,1,2),(74367,4563,NULL,47109,0,766,0,1),(74368,4564,NULL,47114,0,766,0,1),(74369,4565,NULL,47115,0,766,0,1),(74370,4566,NULL,47116,0,766,0,1),(74371,4567,NULL,47117,0,766,0,1),(74372,4568,NULL,47118,0,766,0,1),(74373,4569,NULL,43341,0,766,0,1),(74374,4570,NULL,47119,0,766,0,1),(74375,4571,NULL,47120,0,766,0,1),(74376,4572,NULL,47121,0,766,0,1),(74377,4573,NULL,47122,0,766,0,1),(74378,4574,NULL,47123,0,766,0,1),(74379,4575,NULL,47124,0,766,0,1),(74380,4576,NULL,47125,0,766,0,1),(74381,4577,NULL,47126,0,766,0,1),(74382,4578,NULL,47127,0,766,0,1),(74383,4579,NULL,47128,0,766,0,1),(74384,4580,NULL,47127,0,766,0,1),(74385,4581,NULL,47129,0,766,0,1),(74386,4582,NULL,47130,0,766,0,1),(74387,4583,NULL,47131,0,766,0,1),(74388,4584,NULL,47132,0,766,0,1),(74389,4585,NULL,47133,0,766,0,1),(74390,4586,NULL,47134,0,766,0,1),(74391,4587,NULL,47135,0,766,0,1),(74392,4588,NULL,47135,0,766,0,1),(74393,4589,NULL,47136,0,766,0,1),(74394,4590,NULL,47137,0,766,0,1),(74395,4591,NULL,47138,0,766,0,1),(74396,1004592,NULL,47139,0,766,0,1),(74397,2004592,NULL,47140,0,766,0,1),(74398,4593,NULL,47141,0,766,0,1),(74399,4594,NULL,47142,0,766,0,1),(74400,4595,NULL,47143,0,766,0,1),(74401,4596,NULL,47144,0,766,0,1),(74402,4597,NULL,47145,0,766,0,1),(74403,4598,NULL,47146,0,766,0,1),(74404,4599,NULL,47147,0,766,0,1),(74405,4600,NULL,47148,0,766,0,1),(74406,4601,NULL,47149,0,766,0,1),(74407,4602,NULL,47151,0,766,0,1),(74408,4603,NULL,47152,0,766,0,1),(74409,4604,NULL,47153,0,766,0,1),(74410,1004605,NULL,47154,0,766,0,1),(74411,2004605,NULL,46932,0,766,0,1),(74412,4606,NULL,47155,0,766,0,1),(74413,4607,NULL,47156,0,766,0,1),(74414,4608,NULL,47157,0,766,0,1),(74415,4609,NULL,47158,0,766,0,1),(74416,4610,NULL,43710,0,766,0,1),(74417,4611,NULL,47159,0,766,0,1),(74418,4612,NULL,47160,0,766,0,1),(74419,4613,NULL,47161,0,766,0,1),(74420,4614,NULL,47162,0,766,0,1),(74421,4615,NULL,47163,0,766,0,1),(74422,4616,NULL,47164,0,766,0,1),(74423,4617,NULL,47165,0,766,0,1),(74424,4618,NULL,14050,0,766,0,1),(74425,4618,NULL,47166,0,766,1,2),(74426,4619,NULL,47168,0,766,0,1),(74427,4620,NULL,47169,0,766,0,1),(74428,4621,NULL,47170,0,766,0,1),(74429,4622,NULL,47171,0,766,0,1),(74430,4623,NULL,47172,0,766,0,1),(74431,4624,NULL,47173,0,766,0,1),(74432,4625,NULL,47174,0,766,0,1),(74433,4626,NULL,47175,0,766,0,1),(74434,4627,NULL,47176,0,766,0,1),(74435,4628,NULL,47177,0,766,0,1),(74436,4629,NULL,47178,0,766,0,1),(74437,4630,NULL,47179,0,766,0,1),(74438,4631,NULL,47180,0,766,0,1),(74439,4632,NULL,43305,0,766,0,1),(74440,4633,NULL,47181,0,766,0,1),(74441,4634,NULL,47182,0,766,0,1),(74442,4635,NULL,44653,0,766,0,1),(74443,4636,NULL,47183,0,766,0,1),(74444,4637,NULL,47184,0,766,0,1),(74445,4638,NULL,47185,0,766,0,1),(74446,4639,NULL,45943,0,766,0,1),(74447,4640,NULL,47186,0,766,0,1),(74448,4641,NULL,47187,0,766,0,1),(74449,4642,NULL,47188,0,766,0,1),(74450,4643,NULL,47189,0,766,0,1),(74451,1004644,NULL,47190,0,766,0,1),(74452,2004644,NULL,45869,0,766,0,1),(74453,4644,NULL,47190,0,766,0,1),(74454,4644,NULL,14451,0,766,1,2),(74455,4644,NULL,45869,0,766,2,3),(74456,1004645,NULL,47192,0,766,0,1),(74457,2004645,NULL,44181,0,766,0,1),(74458,4646,NULL,43192,0,766,0,1),(74459,4647,NULL,47193,0,766,0,1),(74460,4648,NULL,47194,0,766,0,1),(74461,4649,NULL,47195,0,766,0,1),(74462,4650,NULL,47196,0,766,0,1),(74463,4651,NULL,47197,0,766,0,1),(74464,4652,NULL,47198,0,766,0,1),(74465,1004653,NULL,47199,0,766,0,1),(74466,4653,NULL,47200,0,766,0,1),(74467,4654,NULL,47201,0,766,0,1),(74468,4655,NULL,47202,0,766,0,1),(74469,4656,NULL,46085,0,766,0,1),(74470,4657,NULL,47203,0,766,0,1),(74471,4658,NULL,45997,0,766,0,1),(74472,4659,NULL,47204,0,766,0,1),(74473,4660,NULL,47205,0,766,0,1),(74474,4661,NULL,47206,0,766,0,1),(74475,4662,NULL,47207,0,766,0,1),(74476,4663,NULL,47208,0,766,0,1),(74477,4664,NULL,47209,0,766,0,1),(74478,1004665,NULL,47210,0,766,0,1),(74479,2004665,NULL,46936,0,766,0,1),(74480,3004665,NULL,43993,0,766,0,1),(74481,4004665,NULL,45852,0,766,0,1),(74482,5004665,NULL,14319,0,766,0,1),(74483,4666,NULL,47211,0,766,0,1),(74484,4667,NULL,47212,0,766,0,1),(74485,4668,NULL,47213,0,766,0,1),(74486,4669,NULL,47214,0,766,0,1),(74487,4670,NULL,47215,0,766,0,1),(74488,4671,NULL,45752,0,766,0,1),(74489,4672,NULL,47216,0,766,0,1),(74490,4673,NULL,47217,0,766,0,1),(74491,4674,NULL,47218,0,766,0,1),(74492,4675,NULL,47219,0,766,0,1),(74493,4676,NULL,47220,0,766,0,1),(74494,4677,NULL,47221,0,766,0,1),(74495,4678,NULL,47222,0,766,0,1),(74496,4679,NULL,47223,0,766,0,1),(74497,4680,NULL,47224,0,766,0,1),(74498,4681,NULL,47225,0,766,0,1),(74499,4682,NULL,45668,0,766,0,1),(74500,4683,NULL,47226,0,766,0,1),(74501,4684,NULL,47227,0,766,0,1),(74502,4685,NULL,47228,0,766,0,1),(74503,4686,NULL,47229,0,766,0,1),(74504,4687,NULL,47230,0,766,0,1),(74505,4688,NULL,47231,0,766,0,1),(74506,4689,NULL,47232,0,766,0,1),(74507,4690,NULL,47233,0,766,0,1),(74508,4691,NULL,42448,0,766,0,1),(74509,4692,NULL,47234,0,766,0,1),(74510,4693,NULL,47235,0,766,0,1),(74511,4694,NULL,47236,0,766,0,1),(74512,4695,NULL,47237,0,766,0,1),(74513,4696,NULL,47238,0,766,0,1),(74514,4697,NULL,47239,0,766,0,1),(74515,4698,NULL,47240,0,766,0,1),(74516,4699,NULL,47241,0,766,0,1),(74517,4700,NULL,47242,0,766,0,1),(74518,4701,NULL,47243,0,766,0,1),(74519,4702,NULL,47244,0,766,0,1),(74520,4703,NULL,47245,0,766,0,1),(74521,4704,NULL,47246,0,766,0,1),(74522,4705,NULL,47247,0,766,0,1),(74523,1004706,NULL,47248,0,766,0,1),(74524,2004706,NULL,47249,0,766,0,1),(74525,2004706,NULL,14129,0,766,1,2),(74526,2004706,NULL,41944,0,766,2,3),(74527,2004706,NULL,14129,0,766,3,4),(74528,2004706,NULL,47250,0,766,4,5),(74529,3004706,NULL,47252,0,766,0,1),(74530,1004707,NULL,47253,0,766,0,1),(74531,1004707,NULL,14129,0,766,1,2),(74532,1004707,NULL,46145,0,766,2,3),(74533,1004707,NULL,14129,0,766,3,4),(74534,1004707,NULL,47254,0,766,4,5),(74535,2004707,NULL,47256,0,766,0,1),(74536,2004707,NULL,43574,0,766,1,2),(74537,3004707,NULL,47258,0,766,0,1),(74538,4708,NULL,47253,0,766,0,1),(74539,4708,NULL,14129,0,766,1,2),(74540,4708,NULL,46145,0,766,2,3),(74541,4708,NULL,14129,0,766,3,4),(74542,4708,NULL,47259,0,766,4,5),(74543,4708,NULL,14129,0,766,5,6),(74544,4708,NULL,43160,0,766,6,7),(74545,4709,NULL,46981,0,766,0,1),(74546,4710,NULL,45122,0,766,0,1),(74547,4711,NULL,47261,0,766,0,1),(74548,4712,NULL,47262,0,766,0,1),(74549,4713,NULL,47263,0,766,0,1),(74550,4714,NULL,47264,0,766,0,1),(74551,4715,NULL,47265,0,766,0,1),(74552,4716,NULL,47266,0,766,0,1),(74553,4717,NULL,47267,0,766,0,1),(74554,4718,NULL,47268,0,766,0,1),(74555,4719,NULL,42369,0,766,0,1),(74556,4719,NULL,14129,0,766,1,2),(74557,4719,NULL,42370,0,766,2,3),(74558,4720,NULL,45652,0,766,0,1),(74559,4721,NULL,42661,0,766,0,1),(74560,4722,NULL,42661,0,766,0,1),(74561,4723,NULL,47269,0,766,0,1),(74562,4724,NULL,47270,0,766,0,1),(74563,4725,NULL,47271,0,766,0,1),(74564,4726,NULL,47272,0,766,0,1),(74565,1004727,NULL,47273,0,766,0,1),(74566,2004727,NULL,47274,0,766,0,1),(74567,3004727,NULL,47275,0,766,0,1),(74568,4728,NULL,47276,0,766,0,1),(74569,1004728,NULL,47277,0,766,0,1),(74570,4729,NULL,47278,0,766,0,1),(74571,4730,NULL,47279,0,766,0,1),(74572,4731,NULL,47280,0,766,0,1),(74573,4732,NULL,47281,0,766,0,1),(74574,4733,NULL,47282,0,766,0,1),(74575,1004734,NULL,47284,0,766,0,1),(74576,2004734,NULL,47285,0,766,0,1),(74577,2004734,NULL,14129,0,766,1,2),(74578,2004734,NULL,42726,0,766,2,3),(74579,4735,NULL,47286,0,766,0,1),(74580,4736,NULL,47287,0,766,0,1),(74581,4737,NULL,47288,0,766,0,1),(74582,4738,NULL,47289,0,766,0,1),(74583,4739,NULL,47290,0,766,0,1),(74584,1004740,NULL,47291,0,766,0,1),(74585,2004740,NULL,44950,0,766,0,1),(74586,2004740,NULL,44948,0,766,1,2),(74587,4741,NULL,47291,0,766,0,1),(74588,4742,NULL,45454,0,766,0,1),(74589,4743,NULL,47292,0,766,0,1),(74590,4744,NULL,47293,0,766,0,1),(74591,4745,NULL,47294,0,766,0,1),(74592,4746,NULL,47295,0,766,0,1),(74593,4747,NULL,47296,0,766,0,1),(74594,4748,NULL,47296,0,766,0,1),(74595,4749,NULL,43595,0,766,0,1),(74596,4750,NULL,43595,0,766,0,1),(74597,4751,NULL,47199,0,766,0,1),(74598,1004752,NULL,47200,0,766,0,1),(74599,4752,NULL,47199,0,766,0,1),(74600,4753,NULL,47297,0,766,0,1),(74601,4754,NULL,47298,0,766,0,1),(74602,4755,NULL,47299,0,766,0,1),(74603,4756,NULL,42369,0,766,0,1),(74604,4756,NULL,14129,0,766,1,2),(74605,4756,NULL,44524,0,766,2,3),(74606,4757,NULL,47300,0,766,0,1),(74607,4758,NULL,47301,0,766,0,1),(74608,1004759,NULL,47302,0,766,0,1),(74609,2004759,NULL,45199,0,766,0,1),(74610,4760,NULL,47303,0,766,0,1),(74611,3004760,NULL,47304,0,766,0,1),(74612,4761,NULL,47305,0,766,0,1),(74613,4762,NULL,47305,0,766,0,1),(74614,4763,NULL,47306,0,766,0,1),(74615,4764,NULL,42369,0,766,0,1),(74616,4764,NULL,47307,0,766,1,2),(74617,4765,NULL,47309,0,766,0,1),(74618,4766,NULL,47310,0,766,0,1),(74619,4767,NULL,47311,0,766,0,1),(74620,4768,NULL,45298,0,766,0,1),(74621,4769,NULL,47312,0,766,0,1),(74622,4770,NULL,47313,0,766,0,1),(74623,4771,NULL,47313,0,766,0,1),(74624,4772,NULL,47314,0,766,0,1),(74625,4773,NULL,47315,0,766,0,1),(74626,4774,NULL,47316,0,766,0,1),(74627,4775,NULL,47317,0,766,0,1),(74628,4776,NULL,47319,0,766,0,1),(74629,4777,NULL,47320,0,766,0,1),(74630,4778,NULL,47321,0,766,0,1),(74631,4779,NULL,45996,0,766,0,1),(74632,4780,NULL,45996,0,766,0,1),(74633,4781,NULL,47322,0,766,0,1),(74634,4782,NULL,47323,0,766,0,1),(74635,4782,NULL,43729,0,766,1,2),(74636,4783,NULL,47325,0,766,0,1),(74637,4784,NULL,42369,0,766,0,1),(74638,4784,NULL,14129,0,766,1,2),(74639,4784,NULL,47326,0,766,2,3),(74640,4785,NULL,47328,0,766,0,1),(74641,4786,NULL,47329,0,766,0,1),(74642,4787,NULL,47331,0,766,0,1),(74643,4788,NULL,47332,0,766,0,1),(74644,4789,NULL,47333,0,766,0,1),(74645,4790,NULL,47334,0,766,0,1),(74646,4791,NULL,42129,0,766,0,1),(74647,4791,NULL,14129,0,766,1,2),(74648,4791,NULL,42130,0,766,2,3),(74649,4792,NULL,47335,0,766,0,1),(74650,4793,NULL,47336,0,766,0,1),(74651,4794,NULL,44840,0,766,0,1),(74652,4795,NULL,47337,0,766,0,1),(74653,4796,NULL,47338,0,766,0,1),(74654,4797,NULL,47339,0,766,0,1),(74655,4798,NULL,47340,0,766,0,1),(74656,4798,NULL,14129,0,766,1,2),(74657,4798,NULL,42778,0,766,2,3),(74658,4798,NULL,14129,0,766,3,4),(74659,4798,NULL,42787,0,766,4,5),(74660,4798,NULL,14129,0,766,5,6),(74661,4798,NULL,42788,0,766,6,7),(74662,4799,NULL,47342,0,766,0,1),(74663,4800,NULL,47343,0,766,0,1),(74664,4801,NULL,47344,0,766,0,1),(74665,1004802,NULL,45152,0,766,0,1),(74666,4802,NULL,45153,0,766,0,1),(74667,4803,NULL,47345,0,766,0,1),(74668,4804,NULL,47346,0,766,0,1),(74669,4805,NULL,47346,0,766,0,1),(74670,4806,NULL,47346,0,766,0,1),(74671,4807,NULL,47346,0,766,0,1),(74672,4808,NULL,47346,0,766,0,1),(74673,4809,NULL,47347,0,766,0,1),(74674,4810,NULL,47348,0,766,0,1),(74675,1004811,NULL,47349,0,766,0,1),(74676,2004811,NULL,14050,0,766,0,1),(74677,2004811,NULL,42181,0,766,1,2),(74678,3004811,NULL,45985,0,766,0,1),(74679,4812,NULL,47350,0,766,0,1),(74680,4813,NULL,47351,0,766,0,1),(74681,1004814,NULL,47352,0,766,0,1),(74682,2004814,NULL,47353,0,766,0,1),(74683,4815,NULL,47354,0,766,0,1),(74684,4816,NULL,47355,0,766,0,1),(74685,4817,NULL,47356,0,766,0,1),(74686,4818,NULL,47357,0,766,0,1),(74687,4819,NULL,47358,0,766,0,1),(74688,4820,NULL,47359,0,766,0,1),(74689,4821,NULL,47360,0,766,0,1),(74690,4822,NULL,47361,0,766,0,1),(74691,4823,NULL,47362,0,766,0,1),(74692,4824,NULL,47363,0,766,0,1),(74693,4825,NULL,47364,0,766,0,1),(74694,4826,NULL,47365,0,766,0,1),(74695,4827,NULL,47366,0,766,0,1),(74696,4828,NULL,47367,0,766,0,1),(74697,4829,NULL,47368,0,766,0,1),(74698,4830,NULL,47369,0,766,0,1),(74699,1004831,NULL,47370,0,766,0,1),(74700,2004831,NULL,47371,0,766,0,1),(74701,4832,NULL,47372,0,766,0,1),(74702,4833,NULL,47373,0,766,0,1),(74703,4833,NULL,14129,0,766,1,2),(74704,4833,NULL,42294,0,766,2,3),(74705,4833,NULL,14129,0,766,3,4),(74706,4833,NULL,47374,0,766,4,5),(74707,4834,NULL,47376,0,766,0,1),(74708,4835,NULL,47377,0,766,0,1),(74709,4836,NULL,47378,0,766,0,1),(74710,4837,NULL,47379,0,766,0,1),(74711,1004838,NULL,43927,0,766,0,1),(74712,2004838,NULL,43926,0,766,0,1),(74713,4839,NULL,47380,0,766,0,1),(74714,4841,NULL,47381,0,766,0,1),(74715,4842,NULL,47382,0,766,0,1),(74716,4843,NULL,47383,0,766,0,1),(74717,4844,NULL,14504,0,766,0,1),(74718,4845,NULL,47384,0,766,0,1),(74719,4846,NULL,47385,0,766,0,1),(74720,1004847,NULL,47386,0,766,0,1),(74721,2004847,NULL,45341,0,766,0,1),(74722,4848,NULL,47387,0,766,0,1),(74723,4849,NULL,43028,0,766,0,1),(74724,4850,NULL,47388,0,766,0,1),(74725,4851,NULL,47389,0,766,0,1),(74726,4852,NULL,47390,0,766,0,1),(74727,4853,NULL,47277,0,766,0,1),(74728,1004853,NULL,47276,0,766,0,1),(74729,4854,NULL,47391,0,766,0,1),(74730,4855,NULL,47392,0,766,0,1),(74731,4856,NULL,47393,0,766,0,1),(74732,4857,NULL,47394,0,766,0,1),(74733,4858,NULL,47395,0,766,0,1),(74734,4859,NULL,47396,0,766,0,1),(74735,4860,NULL,47397,0,766,0,1),(74736,4861,NULL,47398,0,766,0,1),(74737,4862,NULL,47399,0,766,0,1),(74738,4863,NULL,47400,0,766,0,1),(74739,4864,NULL,47401,0,766,0,1),(74740,4865,NULL,47402,0,766,0,1),(74741,4866,NULL,47403,0,766,0,1),(74742,4867,NULL,47404,0,766,0,1),(74743,4868,NULL,47405,0,766,0,1),(74744,4869,NULL,47406,0,766,0,1),(74745,4870,NULL,42062,0,766,0,1),(74746,4870,NULL,42063,0,766,1,2),(74747,4871,NULL,42062,0,766,0,1),(74748,4871,NULL,46945,0,766,1,2),(74749,4872,NULL,42062,0,766,0,1),(74750,4872,NULL,47408,0,766,1,2),(74751,1004873,NULL,47410,0,766,0,1),(74752,2004873,NULL,47411,0,766,0,1),(74753,3004873,NULL,42062,0,766,0,1),(74754,3004873,NULL,14129,0,766,1,2),(74755,3004873,NULL,43135,0,766,2,3),(74756,4004873,NULL,42372,0,766,0,1),(74757,4004873,NULL,14129,0,766,1,2),(74758,4004873,NULL,43135,0,766,2,3),(74759,5004873,NULL,47414,0,766,0,1),(74760,6004873,NULL,47415,0,766,0,1),(74761,4874,NULL,47416,0,766,0,1),(74762,4875,NULL,47110,0,766,0,1),(74763,4876,NULL,47416,0,766,0,1),(74764,4877,NULL,47111,0,766,0,1),(74765,4877,NULL,47112,0,766,1,2),(74766,4878,NULL,47416,0,766,0,1),(74767,4879,NULL,45474,0,766,0,1),(74768,4880,NULL,47417,0,766,0,1),(74769,4881,NULL,14047,0,766,0,1),(74770,4881,NULL,46974,0,766,1,2),(74771,4882,NULL,47419,0,766,0,1),(74772,4883,NULL,47411,0,766,0,1),(74773,4884,NULL,47420,0,766,0,1),(74774,4885,NULL,47421,0,766,0,1),(74775,4886,NULL,47422,0,766,0,1),(74776,4887,NULL,47423,0,766,0,1),(74777,4888,NULL,47424,0,766,0,1),(74778,4889,NULL,47425,0,766,0,1),(74779,4890,NULL,47425,0,766,0,1),(74780,4891,NULL,47426,0,766,0,1),(74781,4892,NULL,47427,0,766,0,1),(74782,4893,NULL,14047,0,766,0,1),(74783,4893,NULL,46934,0,766,1,2),(74784,4894,NULL,14047,0,766,0,1),(74785,4894,NULL,14129,0,766,1,2),(74786,4894,NULL,46960,0,766,2,3),(74787,4895,NULL,42124,0,766,0,1),(74788,4895,NULL,41941,0,766,1,2),(74789,4896,NULL,42124,0,766,0,1),(74790,4896,NULL,14056,0,766,1,2),(74791,4897,NULL,47431,0,766,0,1),(74792,4897,NULL,43760,0,766,1,2),(74793,4897,NULL,14260,0,766,2,3),(74794,4897,NULL,45825,0,766,3,4),(74795,1004898,NULL,14047,0,766,0,1),(74796,1004898,NULL,47433,0,766,1,2),(74797,2004898,NULL,44208,0,766,0,1),(74798,3004898,NULL,47435,0,766,0,1),(74799,4004898,NULL,44995,0,766,0,1),(74800,4899,NULL,47436,0,766,0,1),(74801,4900,NULL,14047,0,766,0,1),(74802,4900,NULL,47437,0,766,1,2),(74803,4901,NULL,47439,0,766,0,1),(74804,4902,NULL,14047,0,766,0,1),(74805,4902,NULL,46971,0,766,1,2),(74806,1004903,NULL,47441,0,766,0,1),(74807,2004903,NULL,45984,0,766,0,1),(74808,4904,NULL,47442,0,766,0,1),(74809,4905,NULL,47443,0,766,0,1),(74810,4906,NULL,42062,0,766,0,1),(74811,4906,NULL,46949,0,766,1,2),(74812,2004907,NULL,42907,0,766,0,1),(74813,2004907,NULL,44235,0,766,1,2),(74814,1004907,NULL,42062,0,766,0,1),(74815,1004907,NULL,44235,0,766,1,2),(74816,1004908,NULL,42062,0,766,0,1),(74817,1004908,NULL,46481,0,766,1,2),(74818,2004908,NULL,42907,0,766,0,1),(74819,2004908,NULL,46481,0,766,1,2),(74820,4909,NULL,42062,0,766,0,1),(74821,4909,NULL,44496,0,766,1,2),(74822,4910,NULL,42062,0,766,0,1),(74823,4910,NULL,45088,0,766,1,2),(74824,1004911,NULL,47447,0,766,0,1),(74825,2004911,NULL,43819,0,766,0,1),(74826,3004911,NULL,45422,0,766,0,1),(74827,4912,NULL,42062,0,766,0,1),(74828,4912,NULL,47449,0,766,1,2),(74829,4913,NULL,47451,0,766,0,1),(74830,4914,NULL,47452,0,766,0,1),(74831,4915,NULL,47452,0,766,0,1),(74832,4916,NULL,42062,0,766,0,1),(74833,4916,NULL,45724,0,766,1,2),(74834,4917,NULL,47454,0,766,0,1),(74835,4918,NULL,42062,0,766,0,1),(74836,4918,NULL,46253,0,766,1,2),(74837,4919,NULL,42062,0,766,0,1),(74838,4919,NULL,46329,0,766,1,2),(74839,4920,NULL,42062,0,766,0,1),(74840,4920,NULL,43135,0,766,1,2),(74841,4921,NULL,42062,0,766,0,1),(74842,4921,NULL,47456,0,766,1,2),(74843,4922,NULL,47458,0,766,0,1),(74844,4923,NULL,42062,0,766,0,1),(74845,4923,NULL,46994,0,766,1,2),(74846,4924,NULL,42062,0,766,0,1),(74847,4924,NULL,46998,0,766,1,2),(74848,4925,NULL,42062,0,766,0,1),(74849,4925,NULL,47461,0,766,1,2),(74850,4926,NULL,42062,0,766,0,1),(74851,4926,NULL,47001,0,766,1,2),(74852,4927,NULL,47464,0,766,0,1),(74853,4928,NULL,42062,0,766,0,1),(74854,4928,NULL,47008,0,766,1,2),(74855,4929,NULL,42062,0,766,0,1),(74856,4929,NULL,44009,0,766,1,2),(74857,1004930,NULL,42062,0,766,0,1),(74858,1004930,NULL,47467,0,766,1,2),(74859,2004930,NULL,47469,0,766,0,1),(74860,4931,NULL,47470,0,766,0,1),(74861,1004932,NULL,47471,0,766,0,1),(74862,2004932,NULL,47473,0,766,0,1),(74863,3004932,NULL,47474,0,766,0,1),(74864,4004932,NULL,44933,0,766,0,1),(74865,5004932,NULL,47475,0,766,0,1),(74866,6004932,NULL,14042,0,766,0,1),(74867,6004932,NULL,44638,0,766,1,2),(74868,6004932,NULL,45794,0,766,2,3),(74869,7004932,NULL,14042,0,766,0,1),(74870,7004932,NULL,14073,0,766,1,2),(74871,7004932,NULL,45794,0,766,2,3),(74872,8004932,NULL,47478,0,766,0,1),(74873,4933,NULL,47479,0,766,0,1),(74874,4934,NULL,47480,0,766,0,1),(74875,4935,NULL,47481,0,766,0,1),(74876,4936,NULL,46209,0,766,0,1),(74877,4937,NULL,47482,0,766,0,1),(74878,4938,NULL,47483,0,766,0,1),(74879,4939,NULL,47353,0,766,0,1),(74880,4940,NULL,47484,0,766,0,1),(74881,4940,NULL,14129,0,766,1,2),(74882,4940,NULL,47485,0,766,2,3),(74883,4941,NULL,47487,0,766,0,1),(74884,4943,NULL,47488,0,766,0,1),(74885,4944,NULL,47489,0,766,0,1),(74886,4944,NULL,43760,0,766,1,2),(74887,4944,NULL,14260,0,766,2,3),(74888,4944,NULL,14056,0,766,3,4),(74889,4945,NULL,47491,0,766,0,1),(74890,4946,NULL,47492,0,766,0,1),(74891,4946,NULL,47109,0,766,1,2),(74892,4947,NULL,47494,0,766,0,1),(74893,4948,NULL,47495,0,766,0,1),(74894,4949,NULL,47496,0,766,0,1),(74895,4950,NULL,47496,0,766,0,1),(74896,4951,NULL,47497,0,766,0,1),(74897,1004952,NULL,47498,0,766,0,1),(74898,2004952,NULL,47499,0,766,0,1),(74899,2004952,NULL,44927,0,766,1,2),(74900,1004953,NULL,47501,0,766,0,1),(74901,2004953,NULL,46857,0,766,0,1),(74902,4954,NULL,47502,0,766,0,1),(74903,4955,NULL,47503,0,766,0,1),(74904,4956,NULL,47504,0,766,0,1),(74905,1004957,NULL,47505,0,766,0,1),(74906,2004957,NULL,42879,0,766,0,1),(74907,4958,NULL,47506,0,766,0,1),(74908,4959,NULL,46103,0,766,0,1),(74909,4960,NULL,46342,0,766,0,1),(74910,4961,NULL,47507,0,766,0,1),(74911,4962,NULL,47508,0,766,0,1),(74912,4963,NULL,47509,0,766,0,1),(74913,1004964,NULL,47510,0,766,0,1),(74914,2004964,NULL,45290,0,766,0,1),(74915,4965,NULL,47511,0,766,0,1),(74916,4966,NULL,47056,0,766,0,1),(74917,4967,NULL,47512,0,766,0,1),(74918,4968,NULL,44325,0,766,0,1),(74919,4969,NULL,47513,0,766,0,1),(74920,4970,NULL,47514,0,766,0,1),(74921,4971,NULL,47515,0,766,0,1),(74922,4972,NULL,47516,0,766,0,1),(74923,4973,NULL,47517,0,766,0,1),(74924,4974,NULL,47518,0,766,0,1),(74925,4975,NULL,47519,0,766,0,1),(74926,4976,NULL,47520,0,766,0,1),(74927,4977,NULL,45360,0,766,0,1),(74928,1004978,NULL,45360,0,766,0,1),(74929,2004978,NULL,47521,0,766,0,1),(74930,4979,NULL,47522,0,766,0,1),(74931,4980,NULL,47523,0,766,0,1),(74932,4981,NULL,47524,0,766,0,1),(74933,4982,NULL,47525,0,766,0,1),(74934,4983,NULL,47526,0,766,0,1),(74935,4984,NULL,47527,0,766,0,1),(74936,4985,NULL,47528,0,766,0,1),(74937,4986,NULL,47529,0,766,0,1),(74938,4987,NULL,47530,0,766,0,1),(74939,4988,NULL,47531,0,766,0,1),(74940,1004989,NULL,47532,0,766,0,1),(74941,2004989,NULL,43141,0,766,0,1),(74942,4990,NULL,47533,0,766,0,1),(74943,4991,NULL,47534,0,766,0,1),(74944,4992,NULL,14050,0,766,0,1),(74945,4992,NULL,47535,0,766,1,2),(74946,4993,NULL,14050,0,766,0,1),(74947,4993,NULL,46849,0,766,1,2),(74948,4994,NULL,44922,0,766,0,1),(74949,4995,NULL,47537,0,766,0,1),(74950,4996,NULL,47538,0,766,0,1),(74951,4997,NULL,47539,0,766,0,1),(74952,4998,NULL,47540,0,766,0,1),(74953,4999,NULL,47541,0,766,0,1),(74954,5000,NULL,47542,0,766,0,1),(74955,5001,NULL,47435,0,766,0,1),(74956,1005002,NULL,42062,0,766,0,1),(74957,1005002,NULL,46996,0,766,1,2),(74958,2005002,NULL,42907,0,766,0,1),(74959,2005002,NULL,46996,0,766,1,2),(74960,5003,NULL,47140,0,766,0,1),(74961,5004,NULL,47544,0,766,0,1),(74962,5005,NULL,47545,0,766,0,1),(74963,5006,NULL,47546,0,766,0,1),(74964,5007,NULL,47547,0,766,0,1),(74965,5008,NULL,47548,0,766,0,1),(74966,5009,NULL,47549,0,766,0,1),(74967,5010,NULL,47550,0,766,0,1),(74968,5011,NULL,47551,0,766,0,1),(74969,5012,NULL,47552,0,766,0,1),(74970,5013,NULL,47553,0,766,0,1),(74971,5014,NULL,47554,0,766,0,1),(74972,5015,NULL,14050,0,766,0,1),(74973,5015,NULL,47555,0,766,1,2),(74974,5016,NULL,47557,0,766,0,1),(74975,5017,NULL,47558,0,766,0,1),(74976,5018,NULL,47559,0,766,0,1),(74977,5019,NULL,47560,0,766,0,1),(74978,5020,NULL,47561,0,766,0,1),(74979,5021,NULL,47562,0,766,0,1),(74980,5023,NULL,47563,0,766,0,1),(74981,5024,NULL,14061,0,766,0,1),(74982,5024,NULL,46960,0,766,1,2),(74983,5025,NULL,14047,0,766,0,1),(74984,5025,NULL,46960,0,766,1,2),(74985,5026,NULL,47566,0,766,0,1),(74986,5027,NULL,47567,0,766,0,1),(74987,1005028,NULL,42062,0,766,0,1),(74988,1005028,NULL,46998,0,766,1,2),(74989,2005028,NULL,42907,0,766,0,1),(74990,2005028,NULL,46998,0,766,1,2),(74991,5029,NULL,47568,0,766,0,1),(74992,1005030,NULL,47569,0,766,0,1),(74993,2005030,NULL,42543,0,766,0,1),(74994,2005030,NULL,42544,0,766,0,1),(74995,5031,NULL,47570,0,766,0,1),(74996,5032,NULL,47571,0,766,0,1),(74997,5033,NULL,47572,0,766,0,1),(74998,1005034,NULL,47573,0,766,0,1),(74999,2005034,NULL,42661,0,766,0,1),(75000,3005034,NULL,47574,0,766,0,1),(75001,5035,NULL,47575,0,766,0,1),(75002,5036,NULL,47576,0,766,0,1),(75003,5037,NULL,47577,0,766,0,1),(75004,5038,NULL,47578,0,766,0,1),(75005,5039,NULL,47579,0,766,0,1),(75006,5040,NULL,47580,0,766,0,1),(75007,5041,NULL,47580,0,766,0,1),(75008,5042,NULL,47581,0,766,0,1),(75009,5043,NULL,47582,0,766,0,1),(75010,5044,NULL,47583,0,766,0,1),(75011,5045,NULL,47584,0,766,0,1),(75012,1005046,NULL,47585,0,766,0,1),(75013,2005046,NULL,47586,0,766,0,1),(75014,5047,NULL,47587,0,766,0,1),(75015,5048,NULL,47588,0,766,0,1),(75016,1005049,NULL,14050,0,766,0,1),(75017,1005049,NULL,47589,0,766,1,2),(75018,2005049,NULL,44214,0,766,0,1),(75019,5050,NULL,45911,0,766,0,1),(75020,5052,NULL,47591,0,766,0,1),(75021,5053,NULL,44768,0,766,0,1),(75022,5053,NULL,14129,0,766,1,2),(75023,5053,NULL,47592,0,766,2,3),(75024,5054,NULL,44768,0,766,0,1),(75025,5054,NULL,14129,0,766,1,2),(75026,5054,NULL,43851,0,766,2,3),(75027,5055,NULL,47595,0,766,0,1),(75028,5055,NULL,14129,0,766,1,2),(75029,5055,NULL,47596,0,766,2,3),(75030,5056,NULL,47598,0,766,0,1),(75031,5056,NULL,14129,0,766,1,2),(75032,5056,NULL,47599,0,766,2,3),(75033,5057,NULL,44768,0,766,0,1),(75034,5057,NULL,14129,0,766,1,2),(75035,5057,NULL,44014,0,766,2,3),(75036,5058,NULL,44768,0,766,0,1),(75037,5058,NULL,14129,0,766,1,2),(75038,5058,NULL,44178,0,766,2,3),(75039,5059,NULL,44768,0,766,0,1),(75040,5059,NULL,14129,0,766,1,2),(75041,5059,NULL,44543,0,766,2,3),(75042,1005059,NULL,45727,0,766,0,1),(75043,1005059,NULL,44546,0,766,1,2),(75044,5060,NULL,44768,0,766,0,1),(75045,5060,NULL,14129,0,766,1,2),(75046,5060,NULL,47605,0,766,2,3),(75047,5061,NULL,44768,0,766,0,1),(75048,5061,NULL,14129,0,766,1,2),(75049,5061,NULL,47034,0,766,2,3),(75050,5062,NULL,44768,0,766,0,1),(75051,5062,NULL,14129,0,766,1,2),(75052,5062,NULL,44557,0,766,2,3),(75053,5063,NULL,44768,0,766,0,1),(75054,5063,NULL,14129,0,766,1,2),(75055,5063,NULL,47609,0,766,2,3),(75056,5063,NULL,14129,0,766,3,4),(75057,5063,NULL,42629,0,766,4,5),(75058,5063,NULL,14129,0,766,5,6),(75059,5063,NULL,42936,0,766,6,7),(75060,5064,NULL,44768,0,766,0,1),(75061,5064,NULL,14129,0,766,1,2),(75062,5064,NULL,47609,0,766,2,3),(75063,5064,NULL,14129,0,766,3,4),(75064,5064,NULL,42629,0,766,4,5),(75065,5064,NULL,14129,0,766,5,6),(75066,5064,NULL,47031,0,766,6,7),(75067,5065,NULL,44768,0,766,0,1),(75068,5065,NULL,14129,0,766,1,2),(75069,5065,NULL,47612,0,766,2,3),(75070,5066,NULL,47614,0,766,0,1),(75071,5067,NULL,47615,0,766,0,1),(75072,5068,NULL,47616,0,766,0,1),(75073,5069,NULL,47617,0,766,0,1),(75074,5070,NULL,47618,0,766,0,1),(75075,5071,NULL,47619,0,766,0,1),(75076,5072,NULL,46908,0,766,0,1),(75077,5073,NULL,47620,0,766,0,1),(75078,5074,NULL,14050,0,766,0,1),(75079,5074,NULL,47621,0,766,1,2),(75080,5075,NULL,47623,0,766,0,1),(75081,5076,NULL,47624,0,766,0,1),(75082,5077,NULL,47625,0,766,0,1),(75083,5078,NULL,42104,0,766,0,1),(75084,5078,NULL,44139,0,766,1,2),(75085,5079,NULL,42104,0,766,0,1),(75086,5079,NULL,44139,0,766,1,2),(75087,5079,NULL,14129,0,766,2,3),(75088,5079,NULL,43190,0,766,3,4),(75089,5080,NULL,42104,0,766,0,1),(75090,5080,NULL,44139,0,766,1,2),(75091,5081,NULL,47628,0,766,0,1),(75092,5082,NULL,47629,0,766,0,1),(75093,5083,NULL,14050,0,766,0,1),(75094,5083,NULL,14544,0,766,1,2),(75095,5084,NULL,14050,0,766,0,1),(75096,5084,NULL,47631,0,766,1,2),(75097,5085,NULL,47633,0,766,0,1),(75098,5086,NULL,14050,0,766,0,1),(75099,5086,NULL,47631,0,766,1,2),(75100,5086,NULL,14129,0,766,2,3),(75101,5086,NULL,45508,0,766,3,4),(75102,5087,NULL,47635,0,766,0,1),(75103,5088,NULL,47636,0,766,0,1),(75104,1005089,NULL,47637,0,766,0,1),(75105,2005089,NULL,47638,0,766,0,1),(75106,5090,NULL,47639,0,766,0,1),(75107,5090,NULL,14129,0,766,1,2),(75108,5090,NULL,43190,0,766,2,3),(75109,5090,NULL,14129,0,766,3,4),(75110,5090,NULL,43356,0,766,4,5),(75111,5090,NULL,14129,0,766,5,6),(75112,5090,NULL,42510,0,766,6,7),(75113,5091,NULL,47641,0,766,0,1),(75114,5092,NULL,47642,0,766,0,1),(75115,5093,NULL,47643,0,766,0,1),(75116,5094,NULL,47644,0,766,0,1),(75117,5095,NULL,47645,0,766,0,1),(75118,5096,NULL,47646,0,766,0,1),(75119,5097,NULL,47647,0,766,0,1),(75120,5098,NULL,47648,0,766,0,1),(75121,5099,NULL,47649,0,766,0,1),(75122,5100,NULL,47650,0,766,0,1),(75123,5101,NULL,47651,0,766,0,1),(75124,5102,NULL,47651,0,766,0,1),(75125,5103,NULL,47652,0,766,0,1),(75126,5104,NULL,46756,0,766,0,1),(75127,5105,NULL,47653,0,766,0,1),(75128,5106,NULL,47654,0,766,0,1),(75129,5107,NULL,47655,0,766,0,1),(75130,5108,NULL,47656,0,766,0,1),(75131,5109,NULL,47657,0,766,0,1),(75132,5110,NULL,47658,0,766,0,1),(75133,1005111,NULL,47659,0,766,0,1),(75134,2005111,NULL,46802,0,766,0,1),(75135,5112,NULL,47660,0,766,0,1),(75136,5113,NULL,47661,0,766,0,1),(75137,5114,NULL,47662,0,766,0,1),(75138,5115,NULL,14268,0,766,0,1),(75139,5116,NULL,47663,0,766,0,1),(75140,5116,NULL,47664,0,766,1,2),(75141,1005116,NULL,14726,0,766,0,1),(75142,1005116,NULL,46984,0,766,1,2),(75143,1005116,NULL,43135,0,766,2,3),(75144,5117,NULL,47667,0,766,0,1),(75145,5118,NULL,47668,0,766,0,1),(75146,5119,NULL,47669,0,766,0,1),(75147,5120,NULL,47670,0,766,0,1),(75148,5121,NULL,44164,0,766,0,1),(75149,5121,NULL,47065,0,766,1,2),(75150,5122,NULL,44168,0,766,0,1),(75151,5122,NULL,47065,0,766,1,2),(75152,5123,NULL,47673,0,766,0,1),(75153,5124,NULL,47674,0,766,0,1),(75154,5125,NULL,43289,0,766,0,1),(75155,5125,NULL,14129,0,766,1,2),(75156,5125,NULL,43191,0,766,2,3),(75157,5125,NULL,14129,0,766,3,4),(75158,5125,NULL,43173,0,766,4,5),(75159,5126,NULL,43289,0,766,0,1),(75160,5126,NULL,14129,0,766,1,2),(75161,5126,NULL,14042,0,766,2,3),(75162,5126,NULL,14129,0,766,3,4),(75163,5126,NULL,46279,0,766,4,5),(75164,5127,NULL,47676,0,766,0,1),(75165,5128,NULL,47677,0,766,0,1),(75166,1005129,NULL,47678,0,766,0,1),(75167,2005129,NULL,42062,0,766,0,1),(75168,2005129,NULL,46949,0,766,1,2),(75169,3005129,NULL,42907,0,766,0,1),(75170,3005129,NULL,46949,0,766,1,2),(75171,1005130,NULL,47679,0,766,0,1),(75172,2005130,NULL,42907,0,766,0,1),(75173,2005130,NULL,47010,0,766,1,2),(75174,5131,NULL,47680,0,766,0,1),(75175,5132,NULL,44950,0,766,0,1),(75176,5132,NULL,47681,0,766,1,2),(75177,5133,NULL,47683,0,766,0,1),(75178,5134,NULL,44682,0,766,0,1),(75179,5135,NULL,47684,0,766,0,1),(75180,5136,NULL,47685,0,766,0,1),(75181,5137,NULL,47686,0,766,0,1),(75182,1005138,NULL,47054,0,766,0,1),(75183,1005138,NULL,14193,0,766,1,2),(75184,1005138,NULL,45863,0,766,2,3),(75185,2005138,NULL,47688,0,766,0,1),(75186,2005138,NULL,47689,0,766,1,2),(75187,5139,NULL,47691,0,766,0,1),(75188,5139,NULL,14193,0,766,1,2),(75189,5139,NULL,45863,0,766,2,3),(75190,1005140,NULL,47692,0,766,0,1),(75191,2005140,NULL,47693,0,766,0,1),(75192,5141,NULL,47694,0,766,0,1),(75193,5142,NULL,47695,0,766,0,1),(75194,5143,NULL,47696,0,766,0,1),(75195,5144,NULL,47697,0,766,0,1),(75196,5147,NULL,47698,0,766,0,1),(75197,5148,NULL,47699,0,766,0,1),(75198,5149,NULL,47700,0,766,0,1),(75199,5150,NULL,47701,0,766,0,1),(75200,5151,NULL,47702,0,766,0,1),(75201,5152,NULL,47703,0,766,0,1),(75202,5153,NULL,47704,0,766,0,1),(75203,5154,NULL,47705,0,766,0,1),(75204,5155,NULL,43541,0,766,0,1),(75205,5156,NULL,47706,0,766,0,1),(75206,5157,NULL,47707,0,766,0,1),(75207,5158,NULL,47708,0,766,0,1),(75208,5159,NULL,47709,0,766,0,1),(75209,5160,NULL,47710,0,766,0,1),(75210,5161,NULL,47711,0,766,0,1),(75211,5162,NULL,47712,0,766,0,1),(75212,5163,NULL,47713,0,766,0,1),(75213,5164,NULL,47714,0,766,0,1),(75214,5165,NULL,47715,0,766,0,1),(75215,5166,NULL,47716,0,766,0,1),(75216,5167,NULL,47717,0,766,0,1),(75217,5168,NULL,47718,0,766,0,1),(75218,5169,NULL,47719,0,766,0,1),(75219,5170,NULL,47720,0,766,0,1),(75220,5171,NULL,47721,0,766,0,1),(75221,5172,NULL,47722,0,766,0,1),(75222,5173,NULL,47723,0,766,0,1),(75223,5174,NULL,42478,0,766,0,1),(75224,5175,NULL,47724,0,766,0,1),(75225,5176,NULL,42658,0,766,0,1),(75226,5176,NULL,47725,0,766,1,2),(75227,5177,NULL,47727,0,766,0,1),(75228,5178,NULL,47728,0,766,0,1),(75229,5179,NULL,47729,0,766,0,1),(75230,5180,NULL,47730,0,766,0,1),(75231,5181,NULL,47731,0,766,0,1),(75232,5182,NULL,47732,0,766,0,1),(75233,5184,NULL,43897,0,766,0,1),(75234,5185,NULL,47733,0,766,0,1),(75235,5185,NULL,14129,0,766,1,2),(75236,5185,NULL,47734,0,766,2,3),(75237,5185,NULL,14129,0,766,3,4),(75238,5185,NULL,42778,0,766,4,5),(75239,5186,NULL,47736,0,766,0,1),(75240,5187,NULL,47737,0,766,0,1),(75241,5187,NULL,14129,0,766,1,2),(75242,5187,NULL,42294,0,766,2,3),(75243,5187,NULL,14129,0,766,3,4),(75244,5187,NULL,47374,0,766,4,5),(75245,5188,NULL,47737,0,766,0,1),(75246,5188,NULL,14129,0,766,1,2),(75247,5188,NULL,42294,0,766,2,3),(75248,5188,NULL,14129,0,766,3,4),(75249,5188,NULL,47739,0,766,4,5),(75250,5189,NULL,47741,0,766,0,1),(75251,5190,NULL,47742,0,766,0,1),(75252,5191,NULL,47743,0,766,0,1),(75253,5192,NULL,47744,0,766,0,1),(75254,5193,NULL,47745,0,766,0,1),(75255,5194,NULL,47746,0,766,0,1),(75256,5195,NULL,47747,0,766,0,1),(75257,5196,NULL,47748,0,766,0,1),(75258,5197,NULL,42667,0,766,0,1),(75259,5198,NULL,47749,0,766,0,1),(75260,5199,NULL,43011,0,766,0,1),(75261,5200,NULL,46453,0,766,0,1),(75262,5201,NULL,47750,0,766,0,1),(75263,5202,NULL,47751,0,766,0,1),(75264,5204,NULL,47752,0,766,0,1),(75265,5205,NULL,47753,0,766,0,1),(75266,5206,NULL,47754,0,766,0,1),(75267,5207,NULL,47755,0,766,0,1),(75268,5208,NULL,44243,0,766,0,1),(75269,5209,NULL,47756,0,766,0,1),(75270,5210,NULL,47757,0,766,0,1),(75271,5211,NULL,47758,0,766,0,1),(75272,5212,NULL,47759,0,766,0,1),(75273,5213,NULL,47760,0,766,0,1),(75274,5213,NULL,14129,0,766,1,2),(75275,5213,NULL,47761,0,766,2,3),(75276,5214,NULL,47763,0,766,0,1),(75277,5214,NULL,14129,0,766,1,2),(75278,5214,NULL,47764,0,766,2,3),(75279,5215,NULL,47766,0,766,0,1),(75280,5215,NULL,14129,0,766,1,2),(75281,5215,NULL,47767,0,766,2,3),(75282,5216,NULL,47769,0,766,0,1),(75283,5217,NULL,47770,0,766,0,1),(75284,5218,NULL,43013,0,766,0,1),(75285,5219,NULL,47771,0,766,0,1),(75286,5220,NULL,47772,0,766,0,1),(75287,5221,NULL,47773,0,766,0,1),(75288,1005222,NULL,47774,0,766,0,1),(75289,2005222,NULL,14095,0,766,0,1),(75290,2005222,NULL,47775,0,766,1,2),(75291,3005222,NULL,47777,0,766,0,1),(75292,5223,NULL,47778,0,766,0,1),(75293,5225,NULL,47779,0,766,0,1),(75294,5226,NULL,47780,0,766,0,1),(75295,5227,NULL,47781,0,766,0,1),(75296,5228,NULL,47782,0,766,0,1),(75297,5229,NULL,47783,0,766,0,1),(75298,5230,NULL,14568,0,766,0,1),(75299,5231,NULL,47784,0,766,0,1),(75300,5232,NULL,47785,0,766,0,1),(75301,5233,NULL,47786,0,766,0,1),(75302,5234,NULL,47787,0,766,0,1),(75303,5235,NULL,47788,0,766,0,1),(75304,5236,NULL,47789,0,766,0,1),(75305,5237,NULL,47790,0,766,0,1),(75306,5238,NULL,47791,0,766,0,1),(75307,5239,NULL,47792,0,766,0,1),(75308,5240,NULL,47793,0,766,0,1),(75309,5241,NULL,43325,0,766,0,1),(75310,5241,NULL,44557,0,766,1,2),(75311,5242,NULL,44768,0,766,0,1),(75312,5242,NULL,44557,0,766,1,2),(75313,5243,NULL,47796,0,766,0,1),(75314,5244,NULL,47797,0,766,0,1),(75315,5245,NULL,47798,0,766,0,1),(75316,5246,NULL,47799,0,766,0,1),(75317,5247,NULL,47800,0,766,0,1),(75318,5248,NULL,47801,0,766,0,1),(75319,5249,NULL,47802,0,766,0,1),(75320,5250,NULL,47803,0,766,0,1),(75321,5251,NULL,47804,0,766,0,1),(75322,1005252,NULL,47805,0,766,0,1),(75323,2005252,NULL,46834,0,766,0,1),(75324,5253,NULL,47806,0,766,0,1),(75325,5254,NULL,47807,0,766,0,1),(75326,5255,NULL,47808,0,766,0,1),(75327,5256,NULL,47809,0,766,0,1),(75328,5257,NULL,47810,0,766,0,1),(75329,5258,NULL,47811,0,766,0,1),(75330,5259,NULL,42051,0,766,0,1),(75331,5260,NULL,47812,0,766,0,1),(75332,5261,NULL,47813,0,766,0,1),(75333,5262,NULL,43495,0,766,0,1),(75334,5262,NULL,47814,0,766,1,2),(75335,5263,NULL,46012,0,766,0,1),(75336,5264,NULL,47816,0,766,0,1),(75337,5265,NULL,47817,0,766,0,1),(75338,5266,NULL,47818,0,766,0,1),(75339,5267,NULL,47819,0,766,0,1),(75340,5268,NULL,47820,0,766,0,1),(75341,5269,NULL,47821,0,766,0,1),(75342,5270,NULL,47822,0,766,0,1),(75343,5271,NULL,47823,0,766,0,1),(75344,5272,NULL,47824,0,766,0,1),(75345,5273,NULL,47825,0,766,0,1),(75346,5274,NULL,47826,0,766,0,1),(75347,5275,NULL,47827,0,766,0,1),(75348,5276,NULL,47828,0,766,0,1),(75349,5277,NULL,47829,0,766,0,1),(75350,5278,NULL,42104,0,766,0,1),(75351,5278,NULL,46064,0,766,1,2),(75352,5279,NULL,42104,0,766,0,1),(75353,5279,NULL,46064,0,766,1,2),(75354,5279,NULL,44266,0,766,2,3),(75355,5280,NULL,47832,0,766,0,1),(75356,5281,NULL,47833,0,766,0,1),(75357,5282,NULL,47834,0,766,0,1),(75358,5283,NULL,47835,0,766,0,1),(75359,5284,NULL,47836,0,766,0,1),(75360,5285,NULL,43325,0,766,0,1),(75361,5285,NULL,44559,0,766,1,2),(75362,5286,NULL,45693,0,766,0,1),(75363,5287,NULL,47838,0,766,0,1),(75364,5288,NULL,47839,0,766,0,1),(75365,5289,NULL,47840,0,766,0,1),(75366,5290,NULL,47841,0,766,0,1),(75367,5291,NULL,42459,0,766,0,1),(75368,5292,NULL,47842,0,766,0,1),(75369,5293,NULL,47843,0,766,0,1),(75370,5294,NULL,47844,0,766,0,1),(75371,5295,NULL,47845,0,766,0,1),(75372,5296,NULL,47846,0,766,0,1),(75373,5297,NULL,47847,0,766,0,1),(75374,5298,NULL,47848,0,766,0,1),(75375,5299,NULL,47849,0,766,0,1),(75376,5300,NULL,47850,0,766,0,1),(75377,5301,NULL,47851,0,766,0,1),(75378,5302,NULL,47852,0,766,0,1),(75379,5303,NULL,47853,0,766,0,1),(75380,5304,NULL,47854,0,766,0,1),(75381,1005305,NULL,45231,0,766,0,1),(75382,5305,NULL,47855,0,766,0,1),(75383,5306,NULL,47856,0,766,0,1),(75384,5307,NULL,47857,0,766,0,1),(75385,5308,NULL,47858,0,766,0,1),(75386,5309,NULL,47859,0,766,0,1),(75387,5310,NULL,47860,0,766,0,1),(75388,5311,NULL,47861,0,766,0,1),(75389,5312,NULL,47862,0,766,0,1),(75390,5313,NULL,47863,0,766,0,1),(75391,5314,NULL,47864,0,766,0,1),(75392,5315,NULL,47865,0,766,0,1),(75393,5316,NULL,47866,0,766,0,1),(75394,5317,NULL,47867,0,766,0,1),(75395,5318,NULL,47868,0,766,0,1),(75396,5319,NULL,47869,0,766,0,1),(75397,5319,NULL,14129,0,766,1,2),(75398,5319,NULL,44900,0,766,2,3),(75399,5319,NULL,14129,0,766,3,4),(75400,5319,NULL,47870,0,766,4,5),(75401,5320,NULL,47869,0,766,0,1),(75402,5320,NULL,14129,0,766,1,2),(75403,5320,NULL,42104,0,766,2,3),(75404,5320,NULL,14129,0,766,3,4),(75405,5320,NULL,47872,0,766,4,5),(75406,5321,NULL,47869,0,766,0,1),(75407,5321,NULL,14129,0,766,1,2),(75408,5321,NULL,42104,0,766,2,3),(75409,5321,NULL,14129,0,766,3,4),(75410,5321,NULL,44139,0,766,4,5),(75411,5322,NULL,47875,0,766,0,1),(75412,5323,NULL,47876,0,766,0,1),(75413,5324,NULL,47877,0,766,0,1),(75414,1005325,NULL,47878,0,766,0,1),(75415,2005325,NULL,47879,0,766,0,1),(75416,5326,NULL,47880,0,766,0,1),(75417,5327,NULL,42082,0,766,0,1),(75418,5328,NULL,47881,0,766,0,1),(75419,5329,NULL,47882,0,766,0,1),(75420,5330,NULL,47883,0,766,0,1),(75421,5331,NULL,47884,0,766,0,1),(75422,5332,NULL,47885,0,766,0,1),(75423,5333,NULL,47886,0,766,0,1),(75424,5334,NULL,47887,0,766,0,1),(75425,5335,NULL,42094,0,766,0,1),(75426,1005336,NULL,47888,0,766,0,1),(75427,2005336,NULL,47889,0,766,0,1),(75428,2005336,NULL,47890,0,766,0,1),(75429,5337,NULL,47891,0,766,0,1),(75430,5338,NULL,47892,0,766,0,1),(75431,5339,NULL,47893,0,766,0,1),(75432,5340,NULL,47894,0,766,0,1),(75433,5341,NULL,47895,0,766,0,1),(75434,1005342,NULL,42093,0,766,0,1),(75435,2005342,NULL,14042,0,766,0,1),(75436,2005342,NULL,42958,0,766,1,2),(75437,5343,NULL,42093,0,766,0,1),(75438,5344,NULL,42093,0,766,0,1),(75439,5345,NULL,42093,0,766,0,1),(75440,1005346,NULL,45842,0,766,0,1),(75441,2005346,NULL,45843,0,766,0,1),(75442,5347,NULL,43325,0,766,0,1),(75443,5347,NULL,44561,0,766,1,2),(75444,5348,NULL,47897,0,766,0,1),(75445,1005349,NULL,47898,0,766,0,1),(75446,2005349,NULL,46363,0,766,0,1),(75447,5350,NULL,47899,0,766,0,1),(75448,5351,NULL,47900,0,766,0,1),(75449,5352,NULL,47901,0,766,0,1),(75450,5353,NULL,47902,0,766,0,1),(75451,5354,NULL,47903,0,766,0,1),(75452,5356,NULL,47904,0,766,0,1),(75453,5357,NULL,42104,0,766,0,1),(75454,5357,NULL,47905,0,766,1,2),(75455,1005358,NULL,47907,0,766,0,1),(75456,2005358,NULL,42907,0,766,0,1),(75457,2005358,NULL,47908,0,766,1,2),(75458,3005358,NULL,47909,0,766,0,1),(75459,5360,NULL,47910,0,766,0,1),(75460,1005361,NULL,47911,0,766,0,1),(75461,2005361,NULL,47912,0,766,0,1),(75462,5362,NULL,47913,0,766,0,1),(75463,5363,NULL,47914,0,766,0,1),(75464,5364,NULL,47915,0,766,0,1),(75465,5365,NULL,47916,0,766,0,1),(75466,1005367,NULL,47917,0,766,0,1),(75467,2005367,NULL,47918,0,766,0,1),(75468,3005367,NULL,47919,0,766,0,1),(75469,4005367,NULL,47920,0,766,0,1),(75470,5005367,NULL,14050,0,766,0,1),(75471,5005367,NULL,47921,0,766,1,2),(75472,6005367,NULL,47923,0,766,0,1),(75473,5368,NULL,47924,0,766,0,1),(75474,5369,NULL,47925,0,766,0,1),(75475,5370,NULL,47586,0,766,0,1),(75476,5371,NULL,47926,0,766,0,1),(75477,5372,NULL,42547,0,766,0,1),(75478,5373,NULL,47927,0,766,0,1),(75479,5374,NULL,47928,0,766,0,1),(75480,5375,NULL,47929,0,766,0,1),(75481,5377,NULL,42074,0,766,0,1),(75482,5378,NULL,47930,0,766,0,1),(75483,5379,NULL,47931,0,766,0,1),(75484,5380,NULL,47932,0,766,0,1),(75485,5381,NULL,47932,0,766,0,1),(75486,5382,NULL,47932,0,766,0,1),(75487,5383,NULL,47933,0,766,0,1),(75488,5384,NULL,47934,0,766,0,1),(75489,5385,NULL,47935,0,766,0,1),(75490,5386,NULL,47936,0,766,0,1),(75491,5387,NULL,47937,0,766,0,1),(75492,1005387,NULL,47109,0,766,0,1),(75493,5388,NULL,47938,0,766,0,1),(75494,5389,NULL,47939,0,766,0,1),(75495,5390,NULL,47940,0,766,0,1),(75496,1005390,NULL,42206,0,766,0,1),(75497,1005390,NULL,47941,0,766,1,2),(75498,5391,NULL,47943,0,766,0,1),(75499,5392,NULL,47943,0,766,0,1),(75500,5392,NULL,14129,0,766,1,2),(75501,5392,NULL,46974,0,766,2,3),(75502,5393,NULL,47945,0,766,0,1),(75503,5394,NULL,47946,0,766,0,1),(75504,5395,NULL,47947,0,766,0,1),(75505,5396,NULL,47948,0,766,0,1),(75506,5397,NULL,47949,0,766,0,1),(75507,5398,NULL,47950,0,766,0,1),(75508,5399,NULL,47951,0,766,0,1),(75509,5400,NULL,47952,0,766,0,1),(75510,5401,NULL,47953,0,766,0,1),(75511,5402,NULL,47954,0,766,0,1),(75512,5403,NULL,47955,0,766,0,1),(75513,5404,NULL,47956,0,766,0,1),(75514,5405,NULL,47957,0,766,0,1),(75515,5407,NULL,47958,0,766,0,1),(75516,5408,NULL,47959,0,766,0,1),(75517,5409,NULL,42601,0,766,0,1),(75518,5409111,NULL,42600,0,766,0,1),(75519,5410,NULL,47960,0,766,0,1),(75520,5411,NULL,47961,0,766,0,1),(75521,5413,NULL,47962,0,766,0,1),(75522,5414,NULL,47963,0,766,0,1),(75523,5415,NULL,47964,0,766,0,1),(75524,5416,NULL,47965,0,766,0,1),(75525,5417,NULL,47965,0,766,0,1),(75526,5418,NULL,47966,0,766,0,1),(75527,1005419,NULL,47966,0,766,0,1),(75528,2005419,NULL,47027,0,766,0,1),(75529,5420,NULL,47967,0,766,0,1),(75530,5421,NULL,47968,0,766,0,1),(75531,5422,NULL,47969,0,766,0,1),(75532,5423,NULL,47970,0,766,0,1),(75533,5424,NULL,47971,0,766,0,1),(75534,5425,NULL,47972,0,766,0,1),(75535,5426,NULL,47973,0,766,0,1),(75536,5427,NULL,47974,0,766,0,1),(75537,1005429,NULL,47975,0,766,0,1),(75538,2005429,NULL,47976,0,766,0,1),(75539,5430,NULL,47371,0,766,0,1),(75540,5431,NULL,47977,0,766,0,1),(75541,5433,NULL,47978,0,766,0,1),(75542,5434,NULL,47978,0,766,0,1),(75543,5435,NULL,47979,0,766,0,1),(75544,5436,NULL,47980,0,766,0,1),(75545,5437,NULL,47981,0,766,0,1),(75546,5438,NULL,47981,0,766,0,1),(75547,5439,NULL,47982,0,766,0,1),(75548,5439,NULL,14129,0,766,1,2),(75549,5439,NULL,47900,0,766,2,3),(75550,5440,NULL,47984,0,766,0,1),(75551,5441,NULL,47985,0,766,0,1),(75552,5442,NULL,47986,0,766,0,1),(75553,5443,NULL,47987,0,766,0,1),(75554,5444,NULL,47988,0,766,0,1),(75555,5445,NULL,47989,0,766,0,1),(75556,5446,NULL,45630,0,766,0,1),(75557,5447,NULL,45630,0,766,0,1),(75558,5448,NULL,47990,0,766,0,1),(75559,5449,NULL,47991,0,766,0,1),(75560,5450,NULL,47992,0,766,0,1),(75561,5451,NULL,47993,0,766,0,1),(75562,5452,NULL,47994,0,766,0,1),(75563,5453,NULL,43391,0,766,0,1),(75564,5454,NULL,47995,0,766,0,1),(75565,5455,NULL,46673,0,766,0,1),(75566,5456,NULL,47996,0,766,0,1),(75567,5456,NULL,46673,0,766,1,2),(75568,5457,NULL,46673,0,766,0,1),(75569,5457,NULL,14129,0,766,1,2),(75570,5457,NULL,46674,0,766,2,3),(75571,5458,NULL,47999,0,766,0,1),(75572,5460,NULL,48000,0,766,0,1),(75573,5461,NULL,48001,0,766,0,1),(75574,5462,NULL,48002,0,766,0,1),(75575,5463,NULL,48003,0,766,0,1),(75576,5464,NULL,48004,0,766,0,1),(75577,1005465,NULL,42062,0,766,0,1),(75578,1005465,NULL,14129,0,766,1,2),(75579,1005465,NULL,47001,0,766,2,3),(75580,2005465,NULL,42907,0,766,0,1),(75581,2005465,NULL,14129,0,766,1,2),(75582,2005465,NULL,47001,0,766,2,3),(75583,3005465,NULL,42703,0,766,0,1),(75584,4005465,NULL,48007,0,766,0,1),(75585,4005465,NULL,48008,0,766,1,2),(75586,5005465,NULL,14382,0,766,0,1),(75587,5005465,NULL,48008,0,766,1,2),(75588,5466,NULL,48011,0,766,0,1),(75589,1005467,NULL,48012,0,766,0,1),(75590,2005467,NULL,48013,0,766,0,1),(75591,5468,NULL,48014,0,766,0,1),(75592,5469,NULL,48015,0,766,0,1),(75593,5471,NULL,48016,0,766,0,1),(75594,5473,NULL,48017,0,766,0,1),(75595,1005474,NULL,48018,0,766,0,1),(75596,2005474,NULL,47291,0,766,0,1),(75597,5475,NULL,48019,0,766,0,1),(75598,5476,NULL,48020,0,766,0,1),(75599,5477,NULL,48021,0,766,0,1),(75600,5478,NULL,48022,0,766,0,1),(75601,1005479,NULL,48023,0,766,0,1),(75602,2005479,NULL,45346,0,766,0,1),(75603,5481,NULL,48024,0,766,0,1),(75604,5482,NULL,48025,0,766,0,1),(75605,5483,NULL,48026,0,766,0,1),(75606,5484,NULL,45665,0,766,0,1),(75607,5485,NULL,48027,0,766,0,1),(75608,5486,NULL,43023,0,766,0,1),(75609,5487,NULL,48028,0,766,0,1),(75610,5488,NULL,48029,0,766,0,1),(75611,5489,NULL,48030,0,766,0,1),(75612,5490,NULL,48031,0,766,0,1),(75613,5491,NULL,48032,0,766,0,1),(75614,5492,NULL,48033,0,766,0,1),(75615,5493,NULL,48034,0,766,0,1),(75616,5494,NULL,48035,0,766,0,1),(75617,1005494,NULL,48036,0,766,0,1),(75618,5495,NULL,48037,0,766,0,1),(75619,5496,NULL,48038,0,766,0,1),(75620,1005497,NULL,48039,0,766,0,1),(75621,2005497,NULL,44706,0,766,0,1),(75622,5498,NULL,48040,0,766,0,1),(75623,1005499,NULL,45866,0,766,0,1),(75624,2005499,NULL,48041,0,766,0,1),(75625,3005499,NULL,41943,0,766,0,1),(75626,3005499,NULL,14129,0,766,1,2),(75627,3005499,NULL,41946,0,766,2,3),(75628,3005499,NULL,14129,0,766,3,4),(75629,3005499,NULL,41941,0,766,4,5),(75630,5500,NULL,48043,0,766,0,1),(75631,5501,NULL,48044,0,766,0,1),(75632,5502,NULL,48045,0,766,0,1),(75633,5503,NULL,48046,0,766,0,1),(75634,5505,NULL,48047,0,766,0,1),(75635,5506,NULL,42603,0,766,0,1),(75636,5507,NULL,48048,0,766,0,1),(75637,5508,NULL,48049,0,766,0,1),(75638,5509,NULL,48050,0,766,0,1),(75639,5510,NULL,44410,0,766,0,1),(75640,1005511,NULL,48051,0,766,0,1),(75641,2005511,NULL,46119,0,766,0,1),(75642,2005511,NULL,48051,0,766,1,2),(75643,3005511,NULL,48053,0,766,0,1),(75644,3005511,NULL,46520,0,766,1,2),(75645,5512,NULL,42104,0,766,0,1),(75646,5512,NULL,47905,0,766,1,2),(75647,5513,NULL,48055,0,766,0,1),(75648,5514,NULL,45602,0,766,0,1),(75649,5515,NULL,48056,0,766,0,1),(75650,5516,NULL,42658,0,766,0,1),(75651,5516,NULL,48057,0,766,1,2),(75652,5517,NULL,48059,0,766,0,1),(75653,5518,NULL,42071,0,766,0,1),(75654,5519,NULL,48060,0,766,0,1),(75655,5520,NULL,48061,0,766,0,1),(75656,5521,NULL,48062,0,766,0,1),(75657,5522,NULL,48063,0,766,0,1),(75658,5523,NULL,48064,0,766,0,1),(75659,5524,NULL,48064,0,766,0,1),(75660,5525,NULL,48064,0,766,0,1),(75661,5526,NULL,48065,0,766,0,1),(75662,5527,NULL,48066,0,766,0,1),(75663,5528,NULL,48067,0,766,0,1),(75664,5529,NULL,48068,0,766,0,1),(75665,5530,NULL,48069,0,766,0,1),(75666,5531,NULL,48070,0,766,0,1),(75667,5532,NULL,48071,0,766,0,1),(75668,5533,NULL,48072,0,766,0,1),(75669,5534,NULL,48073,0,766,0,1),(75670,5535,NULL,48074,0,766,0,1),(75671,5536,NULL,48075,0,766,0,1),(75672,5537,NULL,48076,0,766,0,1),(75673,5538,NULL,44733,0,766,0,1),(75674,5539,NULL,48077,0,766,0,1),(75675,5540,NULL,48078,0,766,0,1),(75676,5542,NULL,48079,0,766,0,1),(75677,5543,NULL,48080,0,766,0,1),(75678,5544,NULL,48081,0,766,0,1),(75679,5545,NULL,48082,0,766,0,1),(75680,1005546,NULL,48083,0,766,0,1),(75681,2005546,NULL,42485,0,766,0,1),(75682,5547,NULL,48084,0,766,0,1),(75683,5548,NULL,48085,0,766,0,1),(75684,5549,NULL,48086,0,766,0,1),(75685,5550,NULL,48087,0,766,0,1),(75686,1005551,NULL,48088,0,766,0,1),(75687,2005551,NULL,45739,0,766,0,1),(75688,5552,NULL,48089,0,766,0,1),(75689,5553,NULL,48090,0,766,0,1),(75690,5553,NULL,14129,0,766,1,2),(75691,5553,NULL,43704,0,766,2,3),(75692,5553,NULL,14129,0,766,3,4),(75693,5553,NULL,48091,0,766,4,5),(75694,5554,NULL,48090,0,766,0,1),(75695,5554,NULL,14129,0,766,1,2),(75696,5554,NULL,43704,0,766,2,3),(75697,5554,NULL,14129,0,766,3,4),(75698,5554,NULL,48093,0,766,4,5),(75699,5555,NULL,45544,0,766,0,1),(75700,5555,NULL,14129,0,766,1,2),(75701,5555,NULL,45545,0,766,2,3),(75702,5556,NULL,45545,0,766,0,1),(75703,5556,NULL,14129,0,766,1,2),(75704,5556,NULL,43410,0,766,2,3),(75705,5557,NULL,45545,0,766,0,1),(75706,5557,NULL,14129,0,766,1,2),(75707,5557,NULL,43219,0,766,2,3),(75708,5557,NULL,14129,0,766,3,4),(75709,5557,NULL,43424,0,766,4,5),(75710,5558,NULL,45545,0,766,0,1),(75711,5558,NULL,14129,0,766,1,2),(75712,5558,NULL,42050,0,766,2,3),(75713,5558,NULL,14129,0,766,3,4),(75714,5558,NULL,42871,0,766,4,5),(75715,5559,NULL,45545,0,766,0,1),(75716,5559,NULL,14129,0,766,1,2),(75717,5559,NULL,42629,0,766,2,3),(75718,5559,NULL,14129,0,766,3,4),(75719,5559,NULL,48098,0,766,4,5),(75720,5560,NULL,45545,0,766,0,1),(75721,5560,NULL,14129,0,766,1,2),(75722,5560,NULL,42104,0,766,2,3),(75723,5560,NULL,14129,0,766,3,4),(75724,5560,NULL,43950,0,766,4,5),(75725,5561,NULL,48101,0,766,0,1),(75726,5562,NULL,48102,0,766,0,1),(75727,5563,NULL,48103,0,766,0,1),(75728,5564,NULL,48104,0,766,0,1),(75729,5564,NULL,14193,0,766,1,2),(75730,5564,NULL,44305,0,766,2,3),(75731,5565,NULL,48106,0,766,0,1),(75732,5566,NULL,48107,0,766,0,1),(75733,5567,NULL,42104,0,766,0,1),(75734,5567,NULL,48108,0,766,1,2),(75735,5568,NULL,42023,0,766,0,1),(75736,5569,NULL,48110,0,766,0,1),(75737,5570,NULL,48111,0,766,0,1),(75738,5571,NULL,48112,0,766,0,1),(75739,5572,NULL,48113,0,766,0,1),(75740,5572,NULL,48114,0,766,0,1),(75741,5573,NULL,44937,0,766,0,1),(75742,5575,NULL,48115,0,766,0,1),(75743,5576,NULL,48116,0,766,0,1),(75744,5577,NULL,47693,0,766,0,1),(75745,5578,NULL,48117,0,766,0,1),(75746,5579,NULL,48118,0,766,0,1),(75747,5580,NULL,48119,0,766,0,1),(75748,5581,NULL,42845,0,766,0,1),(75749,5582,NULL,46183,0,766,0,1),(75750,1005583,NULL,46183,0,766,0,1),(75751,2005583,NULL,14260,0,766,0,1),(75752,2005583,NULL,43849,0,766,1,2),(75753,5584,NULL,48120,0,766,0,1),(75754,1005585,NULL,47067,0,766,0,1),(75755,2005585,NULL,47695,0,766,0,1),(75756,3005585,NULL,42093,0,766,0,1),(75757,1005586,NULL,44164,0,766,0,1),(75758,1005586,NULL,14129,0,766,1,2),(75759,1005586,NULL,47067,0,766,2,3),(75760,2005586,NULL,44168,0,766,0,1),(75761,2005586,NULL,14129,0,766,1,2),(75762,2005586,NULL,47067,0,766,2,3),(75763,5587,NULL,48122,0,766,0,1),(75764,5588,NULL,48123,0,766,0,1),(75765,5589,NULL,48124,0,766,0,1),(75766,5590,NULL,43963,0,766,0,1),(75767,5591,NULL,14047,0,766,0,1),(75768,5591,NULL,14520,0,766,1,2),(75769,5592,NULL,14061,0,766,0,1),(75770,5592,NULL,14520,0,766,1,2),(75771,5593,NULL,42187,0,766,0,1),(75772,5593,NULL,47923,0,766,1,2),(75773,5594,NULL,48127,0,766,0,1),(75774,5596,NULL,48128,0,766,0,1),(75775,5597,NULL,44843,0,766,0,1),(75776,5599,NULL,48129,0,766,0,1),(75777,5600,NULL,47069,0,766,0,1),(75778,5601,NULL,44164,0,766,0,1),(75779,5601,NULL,14129,0,766,1,2),(75780,5601,NULL,47069,0,766,2,3),(75781,5602,NULL,44168,0,766,0,1),(75782,5602,NULL,14129,0,766,1,2),(75783,5602,NULL,47069,0,766,2,3),(75784,5603,NULL,48131,0,766,0,1),(75785,1005604,NULL,47003,0,766,0,1),(75786,2005604,NULL,42907,0,766,0,1),(75787,2005604,NULL,47003,0,766,1,2),(75788,3005604,NULL,43749,0,766,0,1),(75789,5605,NULL,48132,0,766,0,1),(75790,5605,NULL,48133,0,766,1,2),(75791,5606,NULL,48135,0,766,0,1),(75792,5607,NULL,48136,0,766,0,1),(75793,5608,NULL,48137,0,766,0,1),(75794,5609,NULL,48138,0,766,0,1),(75795,5610,NULL,48139,0,766,0,1),(75796,5611,NULL,48140,0,766,0,1),(75797,5612,NULL,47258,0,766,0,1),(75798,5613,NULL,48141,0,766,0,1),(75799,5614,NULL,48141,0,766,0,1),(75800,5615,NULL,48142,0,766,0,1),(75801,5616,NULL,48143,0,766,0,1),(75802,5617,NULL,48144,0,766,0,1),(75803,5618,NULL,48145,0,766,0,1),(75804,5619,NULL,48146,0,766,0,1),(75805,5620,NULL,48147,0,766,0,1),(75806,5621,NULL,48148,0,766,0,1),(75807,1005622,NULL,47071,0,766,0,1),(75808,2005622,NULL,44168,0,766,0,1),(75809,2005622,NULL,14129,0,766,1,2),(75810,2005622,NULL,48149,0,766,2,3),(75811,5623,NULL,48151,0,766,0,1),(75812,1005624,NULL,48152,0,766,0,1),(75813,2005624,NULL,48153,0,766,0,1),(75814,5625,NULL,48154,0,766,0,1),(75815,5626,NULL,48154,0,766,0,1),(75816,5627,NULL,48155,0,766,0,1),(75817,5628,NULL,48156,0,766,0,1),(75818,5629,NULL,48157,0,766,0,1),(75819,5630,NULL,48158,0,766,0,1),(75820,5631,NULL,48159,0,766,0,1),(75821,5632,NULL,48160,0,766,0,1),(75822,5633,NULL,48161,0,766,0,1),(75823,5634,NULL,48162,0,766,0,1),(75824,5635,NULL,48163,0,766,0,1),(75825,5636,NULL,48164,0,766,0,1),(75826,5637,NULL,48165,0,766,0,1),(75827,5638,NULL,48166,0,766,0,1),(75828,5639,NULL,48167,0,766,0,1),(75829,5640,NULL,48168,0,766,0,1),(75830,5641,NULL,48169,0,766,0,1),(75831,5642,NULL,48170,0,766,0,1),(75832,5643,NULL,45049,0,766,0,1),(75833,5643,NULL,44942,0,766,1,2),(75834,5644,NULL,48172,0,766,0,1),(75835,5645,NULL,48173,0,766,0,1),(75836,5646,NULL,48174,0,766,0,1),(75837,5647,NULL,48175,0,766,0,1),(75838,5648,NULL,48176,0,766,0,1),(75839,5649,NULL,48177,0,766,0,1),(75840,5649,NULL,14129,0,766,1,2),(75841,5649,NULL,14322,0,766,2,3),(75842,5649,NULL,14129,0,766,3,4),(75843,5649,NULL,48178,0,766,4,5),(75844,5650,NULL,48180,0,766,0,1),(75845,5651,NULL,48181,0,766,0,1),(75846,5652,NULL,48182,0,766,0,1),(75847,5653,NULL,48183,0,766,0,1),(75848,5654,NULL,44891,0,766,0,1),(75849,5654,NULL,48184,0,766,1,2),(75850,5655,NULL,42399,0,766,0,1),(75851,5655,NULL,48184,0,766,1,2),(75852,5656,NULL,48187,0,766,0,1),(75853,5657,NULL,48188,0,766,0,1),(75854,5658,NULL,48189,0,766,0,1),(75855,5659,NULL,48190,0,766,0,1),(75856,5660,NULL,48191,0,766,0,1),(75857,5661,NULL,48192,0,766,0,1),(75858,5662,NULL,48193,0,766,0,1),(75859,5663,NULL,48194,0,766,0,1),(75860,5664,NULL,48195,0,766,0,1),(75861,5665,NULL,43836,0,766,0,1),(75862,5666,NULL,48196,0,766,0,1),(75863,5667,NULL,48197,0,766,0,1),(75864,5668,NULL,43453,0,766,0,1),(75865,5669,NULL,48198,0,766,0,1),(75866,1005670,NULL,48199,0,766,0,1),(75867,5670,NULL,48200,0,766,0,1),(75868,5671,NULL,48201,0,766,0,1),(75869,5672,NULL,48202,0,766,0,1),(75870,5673,NULL,48203,0,766,0,1),(75871,5674,NULL,48204,0,766,0,1),(75872,5675,NULL,48205,0,766,0,1),(75873,5676,NULL,48206,0,766,0,1),(75874,5677,NULL,48207,0,766,0,1),(75875,5678,NULL,48208,0,766,0,1),(75876,5679,NULL,48209,0,766,0,1),(75877,5680,NULL,48210,0,766,0,1),(75878,5681,NULL,48210,0,766,0,1),(75879,5682,NULL,48211,0,766,0,1),(75880,1005683,NULL,48212,0,766,0,1),(75881,2005683,NULL,48213,0,766,0,1),(75882,5684,NULL,48214,0,766,0,1),(75883,1005685,NULL,48215,0,766,0,1),(75884,2005685,NULL,44272,0,766,0,1),(75885,5686,NULL,48216,0,766,0,1),(75886,5686,NULL,14129,0,766,1,2),(75887,5686,NULL,48217,0,766,2,3),(75888,5687,NULL,48219,0,766,0,1),(75889,5688,NULL,48220,0,766,0,1),(75890,5689,NULL,46008,0,766,0,1),(75891,5690,NULL,48221,0,766,0,1),(75892,5691,NULL,48222,0,766,0,1),(75893,5692,NULL,48223,0,766,0,1),(75894,5693,NULL,48224,0,766,0,1),(75895,5694,NULL,48225,0,766,0,1),(75896,5695,NULL,48226,0,766,0,1),(75897,5696,NULL,48227,0,766,0,1),(75898,5697,NULL,45589,0,766,0,1),(75899,5698,NULL,48228,0,766,0,1),(75900,5699,NULL,48229,0,766,0,1),(75901,5700,NULL,48230,0,766,0,1),(75902,5701,NULL,48231,0,766,0,1),(75903,5702,NULL,48232,0,766,0,1),(75904,5703,NULL,48233,0,766,0,1),(75905,5704,NULL,48234,0,766,0,1),(75906,1005705,NULL,48235,0,766,0,1),(75907,2005705,NULL,42819,0,766,0,1),(75908,5706,NULL,48236,0,766,0,1),(75909,5707,NULL,48237,0,766,0,1),(75910,5708,NULL,48238,0,766,0,1),(75911,5709,NULL,48239,0,766,0,1),(75912,5710,NULL,48240,0,766,0,1),(75913,5711,NULL,48241,0,766,0,1),(75914,2005712,NULL,48242,0,766,0,1),(75915,5713,NULL,48244,0,766,0,1),(75916,5714,NULL,48245,0,766,0,1),(75917,5715,NULL,48246,0,766,0,1),(75918,5716,NULL,48247,0,766,0,1),(75919,5717,NULL,48248,0,766,0,1),(75920,5718,NULL,48249,0,766,0,1),(75921,5719,NULL,48250,0,766,0,1),(75922,5720,NULL,48251,0,766,0,1),(75923,5721,NULL,48252,0,766,0,1),(75924,5722,NULL,48253,0,766,0,1),(75925,5723,NULL,48254,0,766,0,1),(75926,5724,NULL,48255,0,766,0,1),(75927,5725,NULL,43206,0,766,0,1),(75928,5726,NULL,43206,0,766,0,1),(75929,5726,NULL,14129,0,766,1,2),(75930,5726,NULL,42294,0,766,2,3),(75931,5726,NULL,14129,0,766,3,4),(75932,5726,NULL,48256,0,766,4,5),(75933,5727,NULL,48258,0,766,0,1),(75934,1005728,NULL,48259,0,766,0,1),(75935,2005728,NULL,48056,0,766,0,1),(75936,3005728,NULL,45279,0,766,0,1),(75937,3005728,NULL,14129,0,766,1,2),(75938,3005728,NULL,44942,0,766,2,3),(75939,5729,NULL,48260,0,766,0,1),(75940,5730,NULL,48261,0,766,0,1),(75941,5731,NULL,48259,0,766,0,1),(75942,5732,NULL,42104,0,766,0,1),(75943,5732,NULL,46066,0,766,1,2),(75944,5733,NULL,48263,0,766,0,1),(75945,5734,NULL,48264,0,766,0,1),(75946,5735,NULL,48265,0,766,0,1),(75947,5736,NULL,45335,0,766,0,1),(75948,5737,NULL,42104,0,766,0,1),(75949,5737,NULL,48266,0,766,1,2),(75950,5738,NULL,48268,0,766,0,1),(75951,5739,NULL,48269,0,766,0,1),(75952,5740,NULL,48270,0,766,0,1),(75953,5741,NULL,48271,0,766,0,1),(75954,5742,NULL,42240,0,766,0,1),(75955,5743,NULL,48272,0,766,0,1),(75956,1005744,NULL,48273,0,766,0,1),(75957,2005744,NULL,48274,0,766,0,1),(75958,1005745,NULL,48275,0,766,0,1),(75959,2005745,NULL,45028,0,766,0,1),(75960,3005745,NULL,48276,0,766,0,1),(75961,4005745,NULL,45996,0,766,0,1),(75962,5005745,NULL,14042,0,766,0,1),(75963,5005745,NULL,48277,0,766,1,2),(75964,6005745,NULL,14095,0,766,0,1),(75965,6005745,NULL,48279,0,766,1,2),(75966,5746,NULL,48281,0,766,0,1),(75967,5747,NULL,42525,0,766,0,1),(75968,5748,NULL,48282,0,766,0,1),(75969,1005748,NULL,48283,0,766,0,1),(75970,5749,NULL,48284,0,766,0,1),(75971,5750,NULL,48285,0,766,0,1),(75972,5751,NULL,48286,0,766,0,1),(75973,5752,NULL,48287,0,766,0,1),(75974,5753,NULL,48288,0,766,0,1),(75975,5754,NULL,48289,0,766,0,1),(75976,5755,NULL,44946,0,766,0,1),(75977,5756,NULL,48290,0,766,0,1),(75978,5757,NULL,48291,0,766,0,1),(75979,5758,NULL,48292,0,766,0,1),(75980,5759,NULL,44950,0,766,0,1),(75981,5759,NULL,47681,0,766,1,2),(75982,5760,NULL,42997,0,766,0,1),(75983,5761,NULL,48293,0,766,0,1),(75984,5762,NULL,48293,0,766,0,1),(75985,5763,NULL,47475,0,766,0,1),(75986,5764,NULL,48294,0,766,0,1),(75987,1005765,NULL,44164,0,766,0,1),(75988,1005765,NULL,14129,0,766,1,2),(75989,1005765,NULL,47073,0,766,2,3),(75990,2005765,NULL,44168,0,766,0,1),(75991,2005765,NULL,14129,0,766,1,2),(75992,2005765,NULL,47073,0,766,2,3),(75993,1005766,NULL,48296,0,766,0,1),(75994,2005766,NULL,14042,0,766,0,1),(75995,2005766,NULL,48297,0,766,1,2),(75996,5767,NULL,48299,0,766,0,1),(75997,5768,NULL,48300,0,766,0,1),(75998,5769,NULL,48301,0,766,0,1),(75999,5770,NULL,48302,0,766,0,1),(76000,1005771,NULL,48303,0,766,0,1),(76001,2005771,NULL,46828,0,766,0,1),(76002,5772,NULL,48304,0,766,0,1),(76003,5773,NULL,48305,0,766,0,1),(76004,5774,NULL,48305,0,766,0,1),(76005,1005775,NULL,48306,0,766,0,1),(76006,2005775,NULL,45781,0,766,0,1),(76007,3005775,NULL,48172,0,766,0,1),(76008,4005775,NULL,44141,0,766,0,1),(76009,1005776,NULL,14639,0,766,0,1),(76010,2005776,NULL,48307,0,766,0,1),(76011,5777,NULL,14639,0,766,0,1),(76012,5778,NULL,48307,0,766,0,1),(76013,5779,NULL,48308,0,766,0,1),(76014,5780,NULL,48309,0,766,0,1),(76015,1005781,NULL,48310,0,766,0,1),(76016,5781,NULL,48311,0,766,0,1),(76017,1005782,NULL,43970,0,766,0,1),(76018,1005782,NULL,14129,0,766,1,2),(76019,1005782,NULL,43971,0,766,2,3),(76020,2005782,NULL,43971,0,766,0,1),(76021,5783,NULL,48312,0,766,0,1),(76022,5784,NULL,48313,0,766,0,1),(76023,5785,NULL,47574,0,766,0,1),(76024,5786,NULL,48314,0,766,0,1),(76025,5787,NULL,48315,0,766,0,1),(76026,5788,NULL,47252,0,766,0,1),(76027,5789,NULL,45912,0,766,0,1),(76028,5790,NULL,48316,0,766,0,1),(76029,5791,NULL,48317,0,766,0,1),(76030,5792,NULL,48318,0,766,0,1),(76031,5793,NULL,48319,0,766,0,1),(76032,5794,NULL,48320,0,766,0,1),(76033,5795,NULL,48321,0,766,0,1),(76034,5796,NULL,48322,0,766,0,1),(76035,5797,NULL,48323,0,766,0,1),(76036,5798,NULL,48324,0,766,0,1),(76037,5799,NULL,14095,0,766,0,1),(76038,5799,NULL,47775,0,766,1,2),(76039,1005800,NULL,48325,0,766,0,1),(76040,2005800,NULL,48326,0,766,0,1),(76041,1005801,NULL,48327,0,766,0,1),(76042,2005801,NULL,14042,0,766,0,1),(76043,2005801,NULL,48328,0,766,1,2),(76044,3005801,NULL,45492,0,766,0,1),(76045,1005802,NULL,14042,0,766,0,1),(76046,1005802,NULL,44215,0,766,1,2),(76047,5802,NULL,48331,0,766,0,1),(76048,5803,NULL,48332,0,766,0,1),(76049,5804,NULL,48333,0,766,0,1),(76050,5804,NULL,14129,0,766,1,2),(76051,5804,NULL,48334,0,766,2,3),(76052,5805,NULL,48336,0,766,0,1),(76053,5806,NULL,48337,0,766,0,1),(76054,5807,NULL,48338,0,766,0,1),(76055,5808,NULL,48339,0,766,0,1),(76056,5809,NULL,46409,0,766,0,1),(76057,5810,NULL,48340,0,766,0,1),(76058,5810,NULL,14129,0,766,1,2),(76059,5810,NULL,42104,0,766,2,3),(76060,5810,NULL,14129,0,766,3,4),(76061,5810,NULL,48341,0,766,4,5),(76062,5811,NULL,48340,0,766,0,1),(76063,5811,NULL,14129,0,766,1,2),(76064,5811,NULL,42055,0,766,2,3),(76065,5811,NULL,14129,0,766,3,4),(76066,5811,NULL,44799,0,766,4,5),(76067,5812,NULL,48344,0,766,0,1),(76068,5813,NULL,48344,0,766,0,1),(76069,5814,NULL,48344,0,766,0,1),(76070,5815,NULL,48345,0,766,0,1),(76071,5816,NULL,48346,0,766,0,1),(76072,5817,NULL,48347,0,766,0,1),(76073,5818,NULL,47596,0,766,0,1),(76074,5818,NULL,14129,0,766,1,2),(76075,5818,NULL,48348,0,766,2,3),(76076,1005819,NULL,48350,0,766,0,1),(76077,2005819,NULL,43378,0,766,0,1),(76078,5820,NULL,48351,0,766,0,1),(76079,5821,NULL,48352,0,766,0,1),(76080,5822,NULL,48353,0,766,0,1),(76081,5823,NULL,48354,0,766,0,1),(76082,5824,NULL,48355,0,766,0,1),(76083,5824,NULL,14129,0,766,1,2),(76084,5824,NULL,42104,0,766,2,3),(76085,5824,NULL,14129,0,766,3,4),(76086,5824,NULL,48356,0,766,4,5),(76087,5825,NULL,48358,0,766,0,1),(76088,1005826,NULL,48359,0,766,0,1),(76089,2005826,NULL,42968,0,766,0,1),(76090,5827,NULL,48360,0,766,0,1),(76091,5828,NULL,48361,0,766,0,1),(76092,5829,NULL,48362,0,766,0,1),(76093,5830,NULL,48363,0,766,0,1),(76094,5831,NULL,48364,0,766,0,1),(76095,5832,NULL,48365,0,766,0,1),(76096,5833,NULL,48366,0,766,0,1),(76097,5834,NULL,48367,0,766,0,1),(76098,5836,NULL,48368,0,766,0,1),(76099,5837,NULL,48369,0,766,0,1),(76100,5838,NULL,48370,0,766,0,1),(76101,5839,NULL,48371,0,766,0,1),(76102,5840,NULL,48372,0,766,0,1),(76103,5841,NULL,48373,0,766,0,1),(76104,5842,NULL,48374,0,766,0,1),(76105,5843,NULL,48375,0,766,0,1),(76106,5844,NULL,48376,0,766,0,1),(76107,5845,NULL,48377,0,766,0,1),(76108,5846,NULL,48378,0,766,0,1),(76109,5847,NULL,48379,0,766,0,1),(76110,5848,NULL,48380,0,766,0,1),(76111,5849,NULL,48381,0,766,0,1),(76112,5850,NULL,48382,0,766,0,1),(76113,5851,NULL,48383,0,766,0,1),(76114,5852,NULL,48384,0,766,0,1),(76115,5853,NULL,44638,0,766,0,1),(76116,5853,NULL,14129,0,766,1,2),(76117,5853,NULL,44655,0,766,2,3),(76118,5854,NULL,14073,0,766,0,1),(76119,5854,NULL,14129,0,766,1,2),(76120,5854,NULL,44655,0,766,2,3),(76121,5855,NULL,48385,0,766,0,1),(76122,5856,NULL,48386,0,766,0,1),(76123,5857,NULL,48387,0,766,0,1),(76124,5858,NULL,48388,0,766,0,1),(76125,5859,NULL,48389,0,766,0,1),(76126,5860,NULL,48390,0,766,0,1),(76127,5861,NULL,48391,0,766,0,1),(76128,5862,NULL,48392,0,766,0,1),(76129,5863,NULL,48392,0,766,0,1),(76130,5864,NULL,48393,0,766,0,1),(76131,5865,NULL,43945,0,766,0,1),(76132,5866,NULL,48394,0,766,0,1),(76133,5867,NULL,48395,0,766,0,1),(76134,5868,NULL,48396,0,766,0,1),(76135,1005869,NULL,48397,0,766,0,1),(76136,2005869,NULL,42931,0,766,0,1),(76137,5870,NULL,48398,0,766,0,1),(76138,5871,NULL,48399,0,766,0,1),(76139,5871,NULL,43760,0,766,1,2),(76140,5871,NULL,14095,0,766,2,3),(76141,5871,NULL,48400,0,766,3,4),(76142,5872,NULL,48402,0,766,0,1),(76143,5873,NULL,42457,0,766,0,1),(76144,1005874,NULL,48403,0,766,0,1),(76145,2005874,NULL,44611,0,766,0,1),(76146,5875,NULL,48404,0,766,0,1),(76147,5876,NULL,48405,0,766,0,1),(76148,5877,NULL,43354,0,766,0,1),(76149,5878,NULL,48406,0,766,0,1),(76150,5879,NULL,48407,0,766,0,1),(76151,5880,NULL,48408,0,766,0,1),(76152,5881,NULL,48409,0,766,0,1),(76153,5882,NULL,48410,0,766,0,1),(76154,5883,NULL,45629,0,766,0,1),(76155,5884,NULL,48411,0,766,0,1),(76156,5885,NULL,48412,0,766,0,1),(76157,5886,NULL,48413,0,766,0,1),(76158,5887,NULL,48414,0,766,0,1),(76159,5888,NULL,48415,0,766,0,1),(76160,1005889,NULL,48416,0,766,0,1),(76161,2005889,NULL,44225,0,766,0,1),(76162,3005889,NULL,48417,0,766,0,1),(76163,1005890,NULL,48418,0,766,0,1),(76164,2005890,NULL,45837,0,766,0,1),(76165,5891,NULL,48418,0,766,0,1),(76166,1005892,NULL,48419,0,766,0,1),(76167,2005892,NULL,43003,0,766,0,1),(76168,5893,NULL,48420,0,766,0,1),(76169,5894,NULL,48421,0,766,0,1),(76170,5895,NULL,48422,0,766,0,1),(76171,5895,NULL,14129,0,766,1,2),(76172,5895,NULL,48423,0,766,2,3),(76173,5896,NULL,48425,0,766,0,1),(76174,5897,NULL,48425,0,766,0,1),(76175,5898,NULL,48426,0,766,0,1),(76176,5898,NULL,14129,0,766,1,2),(76177,5898,NULL,45428,0,766,2,3),(76178,5899,NULL,43674,0,766,0,1),(76179,5900,NULL,48428,0,766,0,1),(76180,5901,NULL,48429,0,766,0,1),(76181,5902,NULL,48430,0,766,0,1),(76182,5903,NULL,48431,0,766,0,1),(76183,5904,NULL,48432,0,766,0,1),(76184,5905,NULL,48433,0,766,0,1),(76185,1005906,NULL,14095,0,766,0,1),(76186,1005906,NULL,14378,0,766,1,2),(76187,1005906,NULL,14193,0,766,2,3),(76188,1005906,NULL,48433,0,766,3,4),(76189,2005906,NULL,44980,0,766,0,1),(76190,2005906,NULL,14129,0,766,1,2),(76191,2005906,NULL,44707,0,766,2,3),(76192,3005906,NULL,48435,0,766,0,1),(76193,5907,NULL,46165,0,766,0,1),(76194,5908,NULL,48436,0,766,0,1),(76195,5909,NULL,47976,0,766,0,1),(76196,1005910,NULL,48437,0,766,0,1),(76197,2005910,NULL,45006,0,766,0,1),(76198,5911,NULL,48438,0,766,0,1),(76199,5912,NULL,48439,0,766,0,1),(76200,5913,NULL,48440,0,766,0,1),(76201,1005914,NULL,48441,0,766,0,1),(76202,2005914,NULL,44828,0,766,0,1),(76203,5915,NULL,48326,0,766,0,1),(76204,1005916,NULL,48442,0,766,0,1),(76205,2005916,NULL,44749,0,766,0,1),(76206,5917,NULL,48443,0,766,0,1),(76207,5918,NULL,48444,0,766,0,1),(76208,5921,NULL,48445,0,766,0,1),(76209,5922,NULL,48446,0,766,0,1),(76210,5923,NULL,48447,0,766,0,1),(76211,5925,NULL,48448,0,766,0,1),(76212,5926,NULL,48449,0,766,0,1),(76213,5927,NULL,45631,0,766,0,1),(76214,5928,NULL,48450,0,766,0,1),(76215,5929,NULL,48450,0,766,0,1),(76216,5930,NULL,48451,0,766,0,1),(76217,5931,NULL,48451,0,766,0,1),(76218,5932,NULL,48452,0,766,0,1),(76219,5933,NULL,48453,0,766,0,1),(76220,5934,NULL,48454,0,766,0,1),(76221,5935,NULL,48455,0,766,0,1),(76222,5936,NULL,48456,0,766,0,1),(76223,5937,NULL,48457,0,766,0,1),(76224,1005938,NULL,48458,0,766,0,1),(76225,5938,NULL,48459,0,766,0,1),(76226,2005938,NULL,48460,0,766,0,1),(76227,3005938,NULL,48461,0,766,0,1),(76228,3005938,NULL,14193,0,766,1,2),(76229,3005938,NULL,14260,0,766,2,3),(76230,3005938,NULL,48462,0,766,3,4),(76231,5005938,NULL,48464,0,766,0,1),(76232,5939,NULL,42638,0,766,0,1),(76233,5940,NULL,48465,0,766,0,1),(76234,5942,NULL,48466,0,766,0,1),(76235,5943,NULL,48467,0,766,0,1),(76236,5944,NULL,48468,0,766,0,1),(76237,5945,NULL,48469,0,766,0,1),(76238,5946,NULL,48470,0,766,0,1),(76239,5947,NULL,48471,0,766,0,1),(76240,5948,NULL,42622,0,766,0,1),(76241,5949,NULL,48472,0,766,0,1),(76242,5950,NULL,48473,0,766,0,1),(76243,5951,NULL,48473,0,766,0,1),(76244,5952,NULL,48474,0,766,0,1),(76245,5954,NULL,48475,0,766,0,1),(76246,5955,NULL,48476,0,766,0,1),(76247,5956,NULL,48477,0,766,0,1),(76248,5956,NULL,14129,0,766,1,2),(76249,5956,NULL,48478,0,766,2,3),(76250,5957,NULL,48480,0,766,0,1),(76251,5958,NULL,44778,0,766,0,1),(76252,5959,NULL,47008,0,766,0,1),(76253,5960,NULL,48481,0,766,0,1),(76254,5961,NULL,47010,0,766,0,1),(76255,5962,NULL,42907,0,766,0,1),(76256,5962,NULL,47010,0,766,1,2),(76257,5963,NULL,48482,0,766,0,1),(76258,5963,NULL,14129,0,766,1,2),(76259,5963,NULL,48104,0,766,2,3),(76260,5964,NULL,48484,0,766,0,1),(76261,5965,NULL,47918,0,766,0,1),(76262,5966,NULL,48485,0,766,0,1),(76263,5967,NULL,48486,0,766,0,1),(76264,5968,NULL,47920,0,766,0,1),(76265,5969,NULL,48487,0,766,0,1),(76266,5970,NULL,48488,0,766,0,1),(76267,5971,NULL,48489,0,766,0,1),(76268,5972,NULL,48490,0,766,0,1),(76269,5973,NULL,48491,0,766,0,1),(76270,5974,NULL,48492,0,766,0,1),(76271,5975,NULL,48493,0,766,0,1),(76272,5976,NULL,48494,0,766,0,1),(76273,5977,NULL,48495,0,766,0,1),(76274,5978,NULL,48496,0,766,0,1),(76275,5978,NULL,14129,0,766,1,2),(76276,5978,NULL,48497,0,766,2,3),(76277,5979,NULL,48499,0,766,0,1),(76278,5980,NULL,48274,0,766,0,1),(76279,5981,NULL,48500,0,766,0,1),(76280,5982,NULL,48501,0,766,0,1),(76281,5983,NULL,48502,0,766,0,1),(76282,5984,NULL,48503,0,766,0,1),(76283,5986,NULL,48504,0,766,0,1),(76284,5987,NULL,48505,0,766,0,1),(76285,5988,NULL,48506,0,766,0,1),(76286,5989,NULL,48507,0,766,0,1),(76287,5990,NULL,48508,0,766,0,1),(76288,5991,NULL,46521,0,766,0,1),(76289,5992,NULL,48509,0,766,0,1),(76290,5993,NULL,48510,0,766,0,1),(76291,5994,NULL,48511,0,766,0,1),(76292,5995,NULL,48283,0,766,0,1),(76293,1005995,NULL,48282,0,766,0,1),(76294,5996,NULL,42104,0,766,0,1),(76295,5996,NULL,48512,0,766,1,2),(76296,5997,NULL,48514,0,766,0,1),(76297,5998,NULL,48515,0,766,0,1),(76298,5999,NULL,48516,0,766,0,1),(76299,6000,NULL,48517,0,766,0,1),(76300,6001,NULL,48518,0,766,0,1),(76301,6002,NULL,42299,0,766,0,1),(76302,6002,NULL,48519,0,766,1,2),(76303,6003,NULL,48521,0,766,0,1),(76304,6004,NULL,48522,0,766,0,1),(76305,6005,NULL,48523,0,766,0,1),(76306,6006,NULL,48524,0,766,0,1),(76307,6007,NULL,48525,0,766,0,1),(76308,6008,NULL,48526,0,766,0,1),(76309,6008,NULL,14129,0,766,1,2),(76310,6008,NULL,48527,0,766,2,3),(76311,6009,NULL,48529,0,766,0,1),(76312,6010,NULL,45165,0,766,0,1),(76313,6011,NULL,48530,0,766,0,1),(76314,6012,NULL,48531,0,766,0,1),(76315,6013,NULL,48532,0,766,0,1),(76316,1006014,NULL,48533,0,766,0,1),(76317,2006014,NULL,43179,0,766,0,1),(76318,6015,NULL,48534,0,766,0,1),(76319,6016,NULL,48464,0,766,0,1),(76320,6017,NULL,47521,0,766,0,1),(76321,6018,NULL,48535,0,766,0,1),(76322,6019,NULL,48536,0,766,0,1),(76323,6020,NULL,48537,0,766,0,1),(76324,6021,NULL,48538,0,766,0,1),(76325,6022,NULL,48539,0,766,0,1),(76326,6023,NULL,48540,0,766,0,1),(76327,6024,NULL,42761,0,766,0,1),(76328,6024,NULL,48541,0,766,1,2),(76329,1006025,NULL,42761,0,766,0,1),(76330,1006025,NULL,42760,0,766,1,2),(76331,2006025,NULL,44219,0,766,0,1),(76332,3006025,NULL,46044,0,766,0,1),(76333,4006025,NULL,48543,0,766,0,1),(76334,5006025,NULL,48544,0,766,0,1),(76335,6006025,NULL,48545,0,766,0,1),(76336,7006025,NULL,42761,0,766,0,1),(76337,7006025,NULL,47692,0,766,1,2),(76338,8006025,NULL,14050,0,766,0,1),(76339,8006025,NULL,14129,0,766,1,2),(76340,8006025,NULL,42161,0,766,2,3),(76341,6026,NULL,42761,0,766,0,1),(76342,6026,NULL,47692,0,766,1,2),(76343,6027,NULL,48548,0,766,0,1),(76344,1006027,NULL,48549,0,766,0,1),(76345,6029,NULL,41946,0,766,0,1),(76346,6029,NULL,41941,0,766,1,2),(76347,6030,NULL,41943,0,766,0,1),(76348,6030,NULL,14129,0,766,1,2),(76349,6030,NULL,41946,0,766,2,3),(76350,6030,NULL,41941,0,766,3,4),(76351,6031,NULL,41946,0,766,0,1),(76352,6031,NULL,41976,0,766,1,2),(76353,6032,NULL,48551,0,766,0,1),(76354,6033,NULL,48552,0,766,0,1),(76355,6034,NULL,48553,0,766,0,1),(76356,6035,NULL,42518,0,766,0,1),(76357,6036,NULL,48554,0,766,0,1),(76358,6037,NULL,48555,0,766,0,1),(76359,6038,NULL,48556,0,766,0,1),(76360,6039,NULL,41946,0,766,0,1),(76361,6039,NULL,44991,0,766,1,2),(76362,6040,NULL,48558,0,766,0,1),(76363,6041,NULL,41946,0,766,0,1),(76364,6041,NULL,48559,0,766,1,2),(76365,6042,NULL,48561,0,766,0,1),(76366,6043,NULL,48563,0,766,0,1),(76367,6044,NULL,41946,0,766,0,1),(76368,6044,NULL,45334,0,766,1,2),(76369,6045,NULL,41946,0,766,0,1),(76370,6045,NULL,43059,0,766,1,2),(76371,6046,NULL,41946,0,766,0,1),(76372,6046,NULL,45464,0,766,1,2),(76373,6047,NULL,48565,0,766,0,1),(76374,6048,NULL,48566,0,766,0,1),(76375,6049,NULL,48567,0,766,0,1),(76376,6049,NULL,48568,0,766,0,1),(76377,6050,NULL,48570,0,766,0,1),(76378,6051,NULL,48571,0,766,0,1),(76379,6052,NULL,43468,0,766,0,1),(76380,1006052,NULL,43467,0,766,0,1),(76381,6053,NULL,48572,0,766,0,1),(76382,6054,NULL,48573,0,766,0,1),(76383,6055,NULL,41946,0,766,0,1),(76384,6055,NULL,46912,0,766,1,2),(76385,6056,NULL,48574,0,766,0,1),(76386,6057,NULL,48575,0,766,0,1),(76387,6058,NULL,48576,0,766,0,1),(76388,6059,NULL,43032,0,766,0,1),(76389,6060,NULL,48577,0,766,0,1),(76390,6061,NULL,48578,0,766,0,1),(76391,6062,NULL,48579,0,766,0,1),(76392,6063,NULL,48580,0,766,0,1),(76393,1006064,NULL,48581,0,766,0,1),(76394,2006064,NULL,47107,0,766,0,1),(76395,6065,NULL,48582,0,766,0,1),(76396,6066,NULL,48583,0,766,0,1),(76397,6067,NULL,48584,0,766,0,1),(76398,6068,NULL,48585,0,766,0,1),(76399,6069,NULL,48586,0,766,0,1),(76400,6070,NULL,48587,0,766,0,1),(76401,6071,NULL,48588,0,766,0,1),(76402,6072,NULL,48589,0,766,0,1),(76403,6073,NULL,48590,0,766,0,1),(76404,6074,NULL,48591,0,766,0,1),(76405,1006075,NULL,44714,0,766,0,1),(76406,1006075,NULL,44715,0,766,1,2),(76407,2006075,NULL,44714,0,766,0,1),(76408,3006075,NULL,14260,0,766,0,1),(76409,3006075,NULL,43849,0,766,1,2),(76410,6076,NULL,48592,0,766,0,1),(76411,6077,NULL,48593,0,766,0,1),(76412,6078,NULL,48545,0,766,0,1),(76413,6079,NULL,48594,0,766,0,1),(76414,6080,NULL,48595,0,766,0,1),(76415,6081,NULL,48596,0,766,0,1),(76416,6082,NULL,48597,0,766,0,1),(76417,6083,NULL,48598,0,766,0,1),(76418,6084,NULL,48599,0,766,0,1),(76419,6085,NULL,48599,0,766,0,1),(76420,1006086,NULL,48600,0,766,0,1),(76421,6086,NULL,48601,0,766,0,1),(76422,6087,NULL,48602,0,766,0,1),(76423,6088,NULL,48603,0,766,0,1),(76424,6089,NULL,48604,0,766,0,1),(76425,6090,NULL,48605,0,766,0,1),(76426,6091,NULL,48606,0,766,0,1),(76427,6092,NULL,48607,0,766,0,1),(76428,6093,NULL,48608,0,766,0,1),(76429,6094,NULL,48609,0,766,0,1),(76430,6095,NULL,48610,0,766,0,1),(76431,6096,NULL,48611,0,766,0,1),(76432,6097,NULL,48612,0,766,0,1),(76433,6098,NULL,48613,0,766,0,1),(76434,6099,NULL,48614,0,766,0,1),(76435,6100,NULL,48615,0,766,0,1),(76436,1006101,NULL,48616,0,766,0,1),(76437,2006101,NULL,48078,0,766,0,1),(76438,6102,NULL,48617,0,766,0,1),(76439,6102,NULL,14129,0,766,1,2),(76440,6102,NULL,44017,0,766,2,3),(76441,6102,NULL,14129,0,766,3,4),(76442,6102,NULL,42467,0,766,4,5),(76443,6103,NULL,48617,0,766,0,1),(76444,6103,NULL,14129,0,766,1,2),(76445,6103,NULL,42104,0,766,2,3),(76446,6103,NULL,14129,0,766,3,4),(76447,6103,NULL,48619,0,766,4,5),(76448,6104,NULL,48621,0,766,0,1),(76449,6105,NULL,48622,0,766,0,1),(76450,6106,NULL,48623,0,766,0,1),(76451,6107,NULL,48624,0,766,0,1),(76452,6108,NULL,48625,0,766,0,1),(76453,6109,NULL,48626,0,766,0,1),(76454,6110,NULL,48627,0,766,0,1),(76455,6111,NULL,48628,0,766,0,1),(76456,6112,NULL,48629,0,766,0,1),(76457,6113,NULL,42347,0,766,0,1),(76458,6113,NULL,14129,0,766,1,2),(76459,6113,NULL,42348,0,766,2,3),(76460,6114,NULL,42348,0,766,0,1),(76461,6114,NULL,14129,0,766,1,2),(76462,6114,NULL,42294,0,766,2,3),(76463,6114,NULL,14129,0,766,3,4),(76464,6114,NULL,48630,0,766,4,5),(76465,6115,NULL,42348,0,766,0,1),(76466,6115,NULL,14129,0,766,1,2),(76467,6115,NULL,42294,0,766,2,3),(76468,6115,NULL,14129,0,766,3,4),(76469,6115,NULL,42937,0,766,4,5),(76470,6116,NULL,48633,0,766,0,1),(76471,6117,NULL,48634,0,766,0,1),(76472,6118,NULL,48635,0,766,0,1),(76473,6119,NULL,48636,0,766,0,1),(76474,1006120,NULL,48636,0,766,0,1),(76475,2006120,NULL,14042,0,766,0,1),(76476,2006120,NULL,46689,0,766,1,2),(76477,6121,NULL,48638,0,766,0,1),(76478,6122,NULL,48639,0,766,0,1),(76479,6123,NULL,48640,0,766,0,1),(76480,6124,NULL,48641,0,766,0,1),(76481,6125,NULL,48642,0,766,0,1),(76482,6126,NULL,48643,0,766,0,1),(76483,6127,NULL,48644,0,766,0,1),(76484,6128,NULL,48645,0,766,0,1),(76485,6129,NULL,48646,0,766,0,1),(76486,6130,NULL,48647,0,766,0,1),(76487,6131,NULL,48648,0,766,0,1),(76488,6132,NULL,48649,0,766,0,1),(76489,6133,NULL,48650,0,766,0,1),(76490,6134,NULL,48334,0,766,0,1),(76491,6135,NULL,46522,0,766,0,1),(76492,2006136,NULL,42168,0,766,0,1),(76493,6137,NULL,48651,0,766,0,1),(76494,1006138,NULL,48601,0,766,0,1),(76495,6138,NULL,48600,0,766,0,1),(76496,6139,NULL,48652,0,766,0,1),(76497,6140,NULL,48653,0,766,0,1),(76498,6141,NULL,48654,0,766,0,1),(76499,6142,NULL,48655,0,766,0,1),(76500,6143,NULL,48656,0,766,0,1),(76501,6144,NULL,48657,0,766,0,1),(76502,6145,NULL,48276,0,766,0,1),(76503,6146,NULL,48658,0,766,0,1),(76504,6147,NULL,48659,0,766,0,1),(76505,1006148,NULL,48660,0,766,0,1),(76506,2006148,NULL,48661,0,766,0,1),(76507,6149,NULL,48662,0,766,0,1),(76508,6150,NULL,48663,0,766,0,1),(76509,6151,NULL,48664,0,766,0,1),(76510,6152,NULL,14061,0,766,0,1),(76511,6152,NULL,46971,0,766,1,2),(76512,6153,NULL,14047,0,766,0,1),(76513,6153,NULL,46971,0,766,1,2),(76514,6154,NULL,48665,0,766,0,1),(76515,6155,NULL,48666,0,766,0,1),(76516,6156,NULL,48667,0,766,0,1),(76517,6157,NULL,48668,0,766,0,1),(76518,6158,NULL,48668,0,766,0,1),(76519,6159,NULL,48668,0,766,0,1),(76520,6160,NULL,48669,0,766,0,1),(76521,6161,NULL,48669,0,766,0,1),(76522,6162,NULL,48670,0,766,0,1),(76523,6162,NULL,14129,0,766,1,2),(76524,6162,NULL,43234,0,766,2,3),(76525,6162,NULL,14129,0,766,3,4),(76526,6162,NULL,43219,0,766,4,5),(76527,6163,NULL,48670,0,766,0,1),(76528,6163,NULL,14129,0,766,1,2),(76529,6163,NULL,42104,0,766,2,3),(76530,6163,NULL,14129,0,766,3,4),(76531,6163,NULL,42246,0,766,4,5),(76532,6164,NULL,48673,0,766,0,1),(76533,6165,NULL,48674,0,766,0,1),(76534,6166,NULL,48675,0,766,0,1),(76535,6167,NULL,46649,0,766,0,1),(76536,6168,NULL,48676,0,766,0,1),(76537,6169,NULL,48677,0,766,0,1),(76538,6169,NULL,14129,0,766,1,2),(76539,6169,NULL,42414,0,766,2,3),(76540,6170,NULL,48677,0,766,0,1),(76541,6170,NULL,14129,0,766,1,2),(76542,6170,NULL,44017,0,766,2,3),(76543,6170,NULL,14129,0,766,3,4),(76544,6170,NULL,48679,0,766,4,5),(76545,6171,NULL,48681,0,766,0,1),(76546,1006172,NULL,43593,0,766,0,1),(76547,6172,NULL,43592,0,766,0,1),(76548,6173,NULL,48682,0,766,0,1),(76549,6174,NULL,48683,0,766,0,1),(76550,6175,NULL,48684,0,766,0,1),(76551,6176,NULL,48685,0,766,0,1),(76552,6177,NULL,48686,0,766,0,1),(76553,6178,NULL,48687,0,766,0,1),(76554,6179,NULL,48688,0,766,0,1),(76555,6180,NULL,48689,0,766,0,1),(76556,6181,NULL,48690,0,766,0,1),(76557,6182,NULL,48691,0,766,0,1),(76558,6183,NULL,48692,0,766,0,1),(76559,6184,NULL,48693,0,766,0,1),(76560,6185,NULL,48694,0,766,0,1),(76561,6186,NULL,48695,0,766,0,1),(76562,6187,NULL,48696,0,766,0,1),(76563,6188,NULL,48697,0,766,0,1),(76564,6189,NULL,48698,0,766,0,1),(76565,6190,NULL,48699,0,766,0,1),(76566,6191,NULL,48700,0,766,0,1),(76567,6192,NULL,48701,0,766,0,1),(76568,6193,NULL,48702,0,766,0,1),(76569,6194,NULL,48703,0,766,0,1),(76570,6195,NULL,48704,0,766,0,1),(76571,6196,NULL,48705,0,766,0,1),(76572,6197,NULL,14050,0,766,0,1),(76573,6197,NULL,46939,0,766,1,2),(76574,6198,NULL,48706,0,766,0,1),(76575,6199,NULL,48707,0,766,0,1),(76576,6200,NULL,48708,0,766,0,1),(76577,1006201,NULL,48709,0,766,0,1),(76578,2006201,NULL,14095,0,766,0,1),(76579,2006201,NULL,14711,0,766,1,2),(76580,3006201,NULL,45286,0,766,0,1),(76581,6202,NULL,48711,0,766,0,1),(76582,6203,NULL,48712,0,766,0,1),(76583,6204,NULL,48713,0,766,0,1),(76584,6205,NULL,48714,0,766,0,1),(76585,6206,NULL,48715,0,766,0,1),(76586,6207,NULL,48716,0,766,0,1),(76587,6208,NULL,48717,0,766,0,1),(76588,6209,NULL,48718,0,766,0,1),(76589,6210,NULL,48719,0,766,0,1),(76590,6211,NULL,48720,0,766,0,1),(76591,6212,NULL,48721,0,766,0,1),(76592,6212,NULL,14129,0,766,1,2),(76593,6212,NULL,46664,0,766,2,3),(76594,6212,NULL,14129,0,766,3,4),(76595,6212,NULL,48722,0,766,4,5),(76596,6213,NULL,48724,0,766,0,1),(76597,1006214,NULL,48725,0,766,0,1),(76598,2006214,NULL,47334,0,766,0,1),(76599,3006214,NULL,48726,0,766,0,1),(76600,4006214,NULL,42435,0,766,0,1),(76601,5006214,NULL,43881,0,766,0,1),(76602,6215,NULL,48661,0,766,0,1),(76603,1006216,NULL,48727,0,766,0,1),(76604,2006216,NULL,42432,0,766,0,1),(76605,6217,NULL,48728,0,766,0,1),(76606,6218,NULL,48729,0,766,0,1),(76607,6219,NULL,48730,0,766,0,1),(76608,6220,NULL,48731,0,766,0,1),(76609,6221,NULL,48732,0,766,0,1),(76610,6222,NULL,48733,0,766,0,1),(76611,6223,NULL,48734,0,766,0,1),(76612,6223,NULL,14129,0,766,1,2),(76613,6223,NULL,48735,0,766,2,3),(76614,6224,NULL,48737,0,766,0,1),(76615,6225,NULL,48738,0,766,0,1),(76616,6226,NULL,48216,0,766,0,1),(76617,6226,NULL,14129,0,766,1,2),(76618,6226,NULL,46181,0,766,2,3),(76619,6227,NULL,48739,0,766,0,1),(76620,6228,NULL,48740,0,766,0,1),(76621,6229,NULL,48741,0,766,0,1),(76622,6230,NULL,48742,0,766,0,1),(76623,6231,NULL,48743,0,766,0,1),(76624,6232,NULL,48744,0,766,0,1),(76625,6233,NULL,48745,0,766,0,1),(76626,6234,NULL,42091,0,766,0,1),(76627,6235,NULL,48746,0,766,0,1),(76628,1006236,NULL,48747,0,766,0,1),(76629,2006236,NULL,42606,0,766,0,1),(76630,6237,NULL,48748,0,766,0,1),(76631,6238,NULL,48749,0,766,0,1),(76632,6239,NULL,48750,0,766,0,1),(76633,6240,NULL,43203,0,766,0,1),(76634,1006241,NULL,48751,0,766,0,1),(76635,2006241,NULL,46936,0,766,0,1),(76636,3006241,NULL,48752,0,766,0,1),(76637,4006241,NULL,48753,0,766,0,1),(76638,5006241,NULL,45382,0,766,0,1),(76639,6006241,NULL,48754,0,766,0,1),(76640,7006241,NULL,14042,0,766,0,1),(76641,7006241,NULL,45380,0,766,1,2),(76642,6242,NULL,48756,0,766,0,1),(76643,6243,NULL,48757,0,766,0,1),(76644,6244,NULL,48758,0,766,0,1),(76645,6245,NULL,48759,0,766,0,1),(76646,6246,NULL,48760,0,766,0,1),(76647,6247,NULL,48761,0,766,0,1),(76648,6248,NULL,48762,0,766,0,1),(76649,6249,NULL,48763,0,766,0,1),(76650,6250,NULL,48764,0,766,0,1),(76651,6251,NULL,48765,0,766,0,1),(76652,1006252,NULL,48766,0,766,0,1),(76653,2006252,NULL,47904,0,766,0,1),(76654,6253,NULL,48767,0,766,0,1),(76655,6254,NULL,48768,0,766,0,1),(76656,6255,NULL,48769,0,766,0,1),(76657,6256,NULL,42663,0,766,0,1),(76658,6257,NULL,48770,0,766,0,1),(76659,6258,NULL,48771,0,766,0,1),(76660,6259,NULL,48772,0,766,0,1),(76661,1006260,NULL,48773,0,766,0,1),(76662,2006260,NULL,47173,0,766,0,1),(76663,6261,NULL,42104,0,766,0,1),(76664,6261,NULL,48774,0,766,1,2),(76665,6262,NULL,48776,0,766,0,1),(76666,6263,NULL,48777,0,766,0,1),(76667,6264,NULL,48778,0,766,0,1),(76668,6265,NULL,48779,0,766,0,1),(76669,6266,NULL,48780,0,766,0,1),(76670,6267,NULL,48781,0,766,0,1),(76671,6268,NULL,44009,0,766,0,1),(76672,6269,NULL,44009,0,766,0,1),(76673,6270,NULL,48782,0,766,0,1),(76674,6271,NULL,48783,0,766,0,1),(76675,6272,NULL,48784,0,766,0,1),(76676,1006273,NULL,48785,0,766,0,1),(76677,2006273,NULL,43188,0,766,0,1),(76678,6274,NULL,48786,0,766,0,1),(76679,6275,NULL,48787,0,766,0,1),(76680,6276,NULL,48788,0,766,0,1),(76681,6277,NULL,48789,0,766,0,1),(76682,6278,NULL,48790,0,766,0,1),(76683,6279,NULL,48791,0,766,0,1),(76684,6280,NULL,48792,0,766,0,1),(76685,6281,NULL,43495,0,766,0,1),(76686,6281,NULL,48793,0,766,1,2),(76687,6282,NULL,48795,0,766,0,1),(76688,6283,NULL,48796,0,766,0,1),(76689,6284,NULL,48797,0,766,0,1),(76690,6285,NULL,48798,0,766,0,1),(76691,6286,NULL,48799,0,766,0,1),(76692,6287,NULL,48800,0,766,0,1),(76693,6288,NULL,44871,0,766,0,1),(76694,6289,NULL,44871,0,766,0,1),(76695,6290,NULL,44871,0,766,0,1),(76696,6290,NULL,14129,0,766,1,2),(76697,6290,NULL,43237,0,766,2,3),(76698,1006291,NULL,44871,0,766,0,1),(76699,2006291,NULL,42862,0,766,0,1),(76700,6291,NULL,44871,0,766,0,1),(76701,6291,NULL,14451,0,766,1,2),(76702,6291,NULL,42862,0,766,2,3),(76703,6292,NULL,44871,0,766,0,1),(76704,6292,NULL,14129,0,766,1,2),(76705,6292,NULL,45092,0,766,2,3),(76706,6292,NULL,14129,0,766,3,4),(76707,6292,NULL,48803,0,766,4,5),(76708,6293,NULL,48805,0,766,0,1),(76709,6294,NULL,48806,0,766,0,1),(76710,6295,NULL,48807,0,766,0,1),(76711,6296,NULL,48808,0,766,0,1),(76712,6297,NULL,48279,0,766,0,1),(76713,1006298,NULL,48279,0,766,0,1),(76714,2006298,NULL,14184,0,766,0,1),(76715,6299,NULL,48809,0,766,0,1),(76716,1006300,NULL,48277,0,766,0,1),(76717,2006300,NULL,14095,0,766,0,1),(76718,2006300,NULL,48279,0,766,1,2),(76719,6301,NULL,48810,0,766,0,1),(76720,6302,NULL,48811,0,766,0,1),(76721,6303,NULL,48812,0,766,0,1),(76722,6304,NULL,48813,0,766,0,1),(76723,6305,NULL,47249,0,766,0,1),(76724,6306,NULL,47249,0,766,0,1),(76725,6307,NULL,47249,0,766,0,1),(76726,6308,NULL,47249,0,766,0,1),(76727,6308,NULL,14129,0,766,1,2),(76728,6308,NULL,41944,0,766,2,3),(76729,6308,NULL,14129,0,766,3,4),(76730,6308,NULL,48814,0,766,4,5),(76731,6309,NULL,48815,0,766,0,1),(76732,6310,NULL,48816,0,766,0,1),(76733,1006311,NULL,48817,0,766,0,1),(76734,2006311,NULL,47256,0,766,0,1),(76735,2006311,NULL,47080,0,766,1,2),(76736,6312,NULL,48819,0,766,0,1),(76737,6313,NULL,44962,0,766,0,1),(76738,6314,NULL,48820,0,766,0,1),(76739,6315,NULL,48821,0,766,0,1),(76740,6316,NULL,43058,0,766,0,1),(76741,6317,NULL,48822,0,766,0,1),(76742,6317,NULL,14129,0,766,1,2),(76743,6317,NULL,43704,0,766,2,3),(76744,6317,NULL,14129,0,766,3,4),(76745,6317,NULL,48823,0,766,4,5),(76746,6318,NULL,48825,0,766,0,1),(76747,6319,NULL,48826,0,766,0,1),(76748,6320,NULL,48827,0,766,0,1),(76749,6321,NULL,41973,0,766,0,1),(76750,6322,NULL,48828,0,766,0,1),(76751,1006323,NULL,42742,0,766,0,1),(76752,2006323,NULL,46584,0,766,0,1),(76753,6324,NULL,42742,0,766,0,1),(76754,6325,NULL,42742,0,766,0,1),(76755,1006326,NULL,48829,0,766,0,1),(76756,2006326,NULL,43103,0,766,0,1),(76757,3006326,NULL,47979,0,766,0,1),(76758,4006326,NULL,48830,0,766,0,1),(76759,5006326,NULL,46119,0,766,0,1),(76760,5006326,NULL,48830,0,766,1,2),(76761,6006326,NULL,45820,0,766,0,1),(76762,7006326,NULL,48830,0,766,0,1),(76763,7006326,NULL,46520,0,766,1,2),(76764,8006326,NULL,14050,0,766,0,1),(76765,8006326,NULL,47631,0,766,1,2),(76766,1006327,NULL,48833,0,766,0,1),(76767,2006327,NULL,45705,0,766,0,1),(76768,6328,NULL,48834,0,766,0,1),(76769,6329,NULL,48835,0,766,0,1),(76770,6330,NULL,48836,0,766,0,1),(76771,6330,NULL,14129,0,766,1,2),(76772,6330,NULL,42294,0,766,2,3),(76773,6330,NULL,14129,0,766,3,4),(76774,6330,NULL,48837,0,766,4,5),(76775,6331,NULL,48836,0,766,0,1),(76776,6331,NULL,14129,0,766,1,2),(76777,6331,NULL,48839,0,766,2,3),(76778,6331,NULL,14129,0,766,3,4),(76779,6331,NULL,48840,0,766,4,5),(76780,1006332,NULL,48842,0,766,0,1),(76781,2006332,NULL,43853,0,766,0,1),(76782,6333,NULL,48843,0,766,0,1),(76783,6334,NULL,48844,0,766,0,1),(76784,6335,NULL,48844,0,766,0,1),(76785,6336,NULL,48845,0,766,0,1),(76786,6337,NULL,48846,0,766,0,1),(76787,6338,NULL,48847,0,766,0,1),(76788,6339,NULL,48848,0,766,0,1),(76789,6340,NULL,48849,0,766,0,1),(76790,6341,NULL,48850,0,766,0,1),(76791,6342,NULL,48851,0,766,0,1),(76792,1006343,NULL,48852,0,766,0,1),(76793,2006343,NULL,48853,0,766,0,1),(76794,6344,NULL,48854,0,766,0,1),(76795,6345,NULL,48855,0,766,0,1),(76796,6346,NULL,48856,0,766,0,1),(76797,6347,NULL,48857,0,766,0,1),(76798,6348,NULL,48858,0,766,0,1),(76799,6349,NULL,48858,0,766,0,1),(76800,6350,NULL,48859,0,766,0,1),(76801,1006351,NULL,48860,0,766,0,1),(76802,2006351,NULL,48861,0,766,0,1),(76803,6352,NULL,48862,0,766,0,1),(76804,6353,NULL,48863,0,766,0,1),(76805,6354,NULL,48864,0,766,0,1),(76806,1006355,NULL,48865,0,766,0,1),(76807,2006355,NULL,48866,0,766,0,1),(76808,3006355,NULL,45758,0,766,0,1),(76809,1006356,NULL,44091,0,766,0,1),(76810,6357,NULL,48867,0,766,0,1),(76811,6358,NULL,48868,0,766,0,1),(76812,6360,NULL,47770,0,766,0,1),(76813,1006360,NULL,44197,0,766,0,1),(76814,6361,NULL,48869,0,766,0,1),(76815,6361,NULL,14129,0,766,1,2),(76816,6361,NULL,46814,0,766,2,3),(76817,6361,NULL,14129,0,766,3,4),(76818,6361,NULL,42050,0,766,4,5),(76819,6361,NULL,14129,0,766,5,6),(76820,6361,NULL,44157,0,766,6,7),(76821,6362,NULL,48871,0,766,0,1),(76822,6363,NULL,48872,0,766,0,1),(76823,6364,NULL,48873,0,766,0,1),(76824,6365,NULL,48874,0,766,0,1),(76825,6366,NULL,48874,0,766,0,1),(76826,6367,NULL,48875,0,766,0,1),(76827,6368,NULL,48876,0,766,0,1),(76828,6369,NULL,48877,0,766,0,1),(76829,6370,NULL,48878,0,766,0,1),(76830,6371,NULL,48879,0,766,0,1),(76831,6372,NULL,48753,0,766,0,1),(76832,6373,NULL,48880,0,766,0,1),(76833,6374,NULL,48881,0,766,0,1),(76834,6375,NULL,48882,0,766,0,1),(76835,6376,NULL,48883,0,766,0,1),(76836,6377,NULL,48884,0,766,0,1),(76837,6378,NULL,48885,0,766,0,1),(76838,6379,NULL,48886,0,766,0,1),(76839,6379,NULL,48887,0,766,0,1),(76840,6380,NULL,48886,0,766,0,1),(76841,6380,NULL,48887,0,766,0,1),(76842,6381,NULL,43326,0,766,0,1),(76843,6381,NULL,14129,0,766,1,2),(76844,6381,NULL,48888,0,766,2,3),(76845,6382,NULL,43326,0,766,0,1),(76846,6382,NULL,14129,0,766,1,2),(76847,6382,NULL,48890,0,766,2,3),(76848,6383,NULL,48892,0,766,0,1),(76849,6384,NULL,48893,0,766,0,1),(76850,6385,NULL,46814,0,766,0,1),(76851,6385,NULL,14129,0,766,1,2),(76852,6385,NULL,42050,0,766,2,3),(76853,6385,NULL,14129,0,766,3,4),(76854,6385,NULL,42380,0,766,4,5),(76855,6386,NULL,46814,0,766,0,1),(76856,6386,NULL,14129,0,766,1,2),(76857,6386,NULL,42050,0,766,2,3),(76858,6386,NULL,14129,0,766,3,4),(76859,6386,NULL,48895,0,766,4,5),(76860,6387,NULL,48897,0,766,0,1),(76861,6388,NULL,46814,0,766,0,1),(76862,6388,NULL,14129,0,766,1,2),(76863,6388,NULL,48898,0,766,2,3),(76864,6389,NULL,48900,0,766,0,1),(76865,6390,NULL,43217,0,766,0,1),(76866,6391,NULL,43217,0,766,0,1),(76867,6392,NULL,42781,0,766,0,1),(76868,6392,NULL,14129,0,766,1,2),(76869,6392,NULL,45252,0,766,2,3),(76870,6392,NULL,14129,0,766,3,4),(76871,6392,NULL,48901,0,766,4,5),(76872,6393,NULL,42781,0,766,0,1),(76873,6393,NULL,14129,0,766,1,2),(76874,6393,NULL,48903,0,766,2,3),(76875,6393,NULL,14129,0,766,3,4),(76876,6393,NULL,48904,0,766,4,5),(76877,6394,NULL,42781,0,766,0,1),(76878,6394,NULL,14129,0,766,1,2),(76879,6394,NULL,48906,0,766,2,3),(76880,6394,NULL,14129,0,766,3,4),(76881,6394,NULL,48907,0,766,4,5),(76882,6395,NULL,42781,0,766,0,1),(76883,6395,NULL,14129,0,766,1,2),(76884,6395,NULL,42050,0,766,2,3),(76885,6395,NULL,14129,0,766,3,4),(76886,6395,NULL,42871,0,766,4,5),(76887,6396,NULL,42781,0,766,0,1),(76888,6396,NULL,14129,0,766,1,2),(76889,6396,NULL,43704,0,766,2,3),(76890,6396,NULL,14129,0,766,3,4),(76891,6396,NULL,48910,0,766,4,5),(76892,6396,NULL,14129,0,766,5,6),(76893,6396,NULL,48911,0,766,6,7),(76894,6397,NULL,42781,0,766,0,1),(76895,6397,NULL,14129,0,766,1,2),(76896,6397,NULL,43704,0,766,2,3),(76897,6397,NULL,14129,0,766,3,4),(76898,6397,NULL,48913,0,766,4,5),(76899,6398,NULL,42781,0,766,0,1),(76900,6398,NULL,14129,0,766,1,2),(76901,6398,NULL,43704,0,766,2,3),(76902,6398,NULL,14129,0,766,3,4),(76903,6398,NULL,48823,0,766,4,5),(76904,6399,NULL,42781,0,766,0,1),(76905,6399,NULL,14129,0,766,1,2),(76906,6399,NULL,43704,0,766,2,3),(76907,6399,NULL,14129,0,766,3,4),(76908,6399,NULL,46814,0,766,4,5),(76909,6400,NULL,42781,0,766,0,1),(76910,6400,NULL,14129,0,766,1,2),(76911,6400,NULL,42294,0,766,2,3),(76912,6400,NULL,14129,0,766,3,4),(76913,6400,NULL,48917,0,766,4,5),(76914,6401,NULL,42781,0,766,0,1),(76915,6401,NULL,14129,0,766,1,2),(76916,6401,NULL,44103,0,766,2,3),(76917,6402,NULL,42781,0,766,0,1),(76918,6402,NULL,14129,0,766,1,2),(76919,6402,NULL,42294,0,766,2,3),(76920,6402,NULL,14129,0,766,3,4),(76921,6402,NULL,44210,0,766,4,5),(76922,6403,NULL,42781,0,766,0,1),(76923,6403,NULL,14129,0,766,1,2),(76924,6403,NULL,42294,0,766,2,3),(76925,6403,NULL,14129,0,766,3,4),(76926,6403,NULL,48921,0,766,4,5),(76927,6404,NULL,42781,0,766,0,1),(76928,6404,NULL,14129,0,766,1,2),(76929,6404,NULL,42294,0,766,2,3),(76930,6404,NULL,14129,0,766,3,4),(76931,6404,NULL,48923,0,766,4,5),(76932,6405,NULL,42781,0,766,0,1),(76933,6405,NULL,14129,0,766,1,2),(76934,6405,NULL,43234,0,766,2,3),(76935,6405,NULL,14129,0,766,3,4),(76936,6405,NULL,43219,0,766,4,5),(76937,6406,NULL,42781,0,766,0,1),(76938,6406,NULL,14129,0,766,1,2),(76939,6406,NULL,48926,0,766,2,3),(76940,6407,NULL,42781,0,766,0,1),(76941,6407,NULL,14129,0,766,1,2),(76942,6407,NULL,48928,0,766,2,3),(76943,6408,NULL,42781,0,766,0,1),(76944,6408,NULL,14129,0,766,1,2),(76945,6408,NULL,42104,0,766,2,3),(76946,6408,NULL,14129,0,766,3,4),(76947,6408,NULL,42105,0,766,4,5),(76948,6409,NULL,42781,0,766,0,1),(76949,6409,NULL,14129,0,766,1,2),(76950,6409,NULL,44900,0,766,2,3),(76951,6409,NULL,14129,0,766,3,4),(76952,6409,NULL,44353,0,766,4,5),(76953,6410,NULL,42781,0,766,0,1),(76954,6410,NULL,14129,0,766,1,2),(76955,6410,NULL,42104,0,766,2,3),(76956,6410,NULL,14129,0,766,3,4),(76957,6410,NULL,44377,0,766,4,5),(76958,6411,NULL,42781,0,766,0,1),(76959,6411,NULL,14129,0,766,1,2),(76960,6411,NULL,42104,0,766,2,3),(76961,6411,NULL,14129,0,766,3,4),(76962,6411,NULL,48933,0,766,4,5),(76963,6412,NULL,42781,0,766,0,1),(76964,6412,NULL,14129,0,766,1,2),(76965,6412,NULL,42055,0,766,2,3),(76966,6412,NULL,14129,0,766,3,4),(76967,6412,NULL,44812,0,766,4,5),(76968,6413,NULL,42781,0,766,0,1),(76969,6413,NULL,14129,0,766,1,2),(76970,6413,NULL,42055,0,766,2,3),(76971,6413,NULL,14129,0,766,3,4),(76972,6413,NULL,48936,0,766,4,5),(76973,6414,NULL,48938,0,766,0,1),(76974,6415,NULL,46814,0,766,0,1),(76975,6415,NULL,14129,0,766,1,2),(76976,6415,NULL,42055,0,766,2,3),(76977,6415,NULL,14129,0,766,3,4),(76978,6415,NULL,44753,0,766,4,5),(76979,6416,NULL,48940,0,766,0,1),(76980,6417,NULL,48941,0,766,0,1),(76981,6418,NULL,48942,0,766,0,1),(76982,6419,NULL,48943,0,766,0,1),(76983,6420,NULL,42104,0,766,0,1),(76984,6420,NULL,43129,0,766,1,2),(76985,6421,NULL,48945,0,766,0,1),(76986,6422,NULL,48946,0,766,0,1),(76987,1006423,NULL,48947,0,766,0,1),(76988,2006423,NULL,48948,0,766,0,1),(76989,6424,NULL,48949,0,766,0,1),(76990,6425,NULL,48950,0,766,0,1),(76991,6425,NULL,14129,0,766,1,2),(76992,6425,NULL,48951,0,766,2,3),(76993,6426,NULL,48888,0,766,0,1),(76994,6427,NULL,48953,0,766,0,1),(76995,6428,NULL,48954,0,766,0,1),(76996,6429,NULL,48955,0,766,0,1),(76997,6429,NULL,14129,0,766,1,2),(76998,6429,NULL,42104,0,766,2,3),(76999,6429,NULL,14129,0,766,3,4),(77000,6429,NULL,42246,0,766,4,5),(77001,6430,NULL,48955,0,766,0,1),(77002,6430,NULL,14129,0,766,1,2),(77003,6430,NULL,42104,0,766,2,3),(77004,6430,NULL,14129,0,766,3,4),(77005,6430,NULL,44139,0,766,4,5),(77006,6431,NULL,48958,0,766,0,1),(77007,6432,NULL,48959,0,766,0,1),(77008,6433,NULL,48960,0,766,0,1),(77009,6434,NULL,48961,0,766,0,1),(77010,6435,NULL,48962,0,766,0,1),(77011,6435,NULL,48963,0,766,0,1),(77012,6436,NULL,48964,0,766,0,1),(77013,6437,NULL,48965,0,766,0,1),(77014,6438,NULL,48966,0,766,0,1),(77015,6439,NULL,48967,0,766,0,1),(77016,6439,NULL,14129,0,766,1,2),(77017,6439,NULL,42104,0,766,2,3),(77018,6439,NULL,14129,0,766,3,4),(77019,6439,NULL,48968,0,766,4,5),(77020,6440,NULL,48967,0,766,0,1),(77021,6440,NULL,14129,0,766,1,2),(77022,6440,NULL,42104,0,766,2,3),(77023,6440,NULL,14129,0,766,3,4),(77024,6440,NULL,48970,0,766,4,5),(77025,6441,NULL,48972,0,766,0,1),(77026,6442,NULL,48973,0,766,0,1),(77027,6443,NULL,48974,0,766,0,1),(77028,6445,NULL,48975,0,766,0,1),(77029,1006446,NULL,48976,0,766,0,1),(77030,2006446,NULL,48977,0,766,0,1),(77031,3006446,NULL,43802,0,766,0,1),(77032,4006446,NULL,48978,0,766,0,1),(77033,5006446,NULL,48979,0,766,0,1),(77034,6006446,NULL,45560,0,766,0,1),(77035,6447,NULL,48213,0,766,0,1),(77036,6448,NULL,48980,0,766,0,1),(77037,6449,NULL,48981,0,766,0,1),(77038,6450,NULL,48982,0,766,0,1),(77039,6451,NULL,44167,0,766,0,1),(77040,6452,NULL,48983,0,766,0,1),(77041,6453,NULL,48984,0,766,0,1),(77042,6454,NULL,48985,0,766,0,1),(77043,1006455,NULL,48986,0,766,0,1),(77044,2006455,NULL,14042,0,766,0,1),(77045,2006455,NULL,46523,0,766,1,2),(77046,6456,NULL,48752,0,766,0,1),(77047,6457,NULL,48988,0,766,0,1),(77048,6458,NULL,48989,0,766,0,1),(77049,6459,NULL,48990,0,766,0,1),(77050,6460,NULL,48991,0,766,0,1),(77051,1006461,NULL,48992,0,766,0,1),(77052,6461,NULL,48991,0,766,0,1),(77053,6461,NULL,46664,0,766,1,2),(77054,6461,NULL,14042,0,766,2,3),(77055,6461,NULL,42435,0,766,3,4),(77056,6462,NULL,48994,0,766,0,1),(77057,6463,NULL,48995,0,766,0,1),(77058,6464,NULL,48996,0,766,0,1),(77059,6465,NULL,48997,0,766,0,1),(77060,6466,NULL,48998,0,766,0,1),(77061,1006467,NULL,48999,0,766,0,1),(77062,2006467,NULL,42821,0,766,0,1),(77063,6468,NULL,49000,0,766,0,1),(77064,6469,NULL,49001,0,766,0,1),(77065,6470,NULL,49002,0,766,0,1),(77066,1006471,NULL,49003,0,766,0,1),(77067,2006471,NULL,43845,0,766,0,1),(77068,6472,NULL,49004,0,766,0,1),(77069,6473,NULL,49005,0,766,0,1),(77070,6474,NULL,49006,0,766,0,1),(77071,6475,NULL,42658,0,766,0,1),(77072,6475,NULL,49007,0,766,1,2),(77073,6476,NULL,49009,0,766,0,1),(77074,6477,NULL,49010,0,766,0,1),(77075,6478,NULL,49011,0,766,0,1),(77076,6479,NULL,49012,0,766,0,1),(77077,6480,NULL,49013,0,766,0,1),(77078,6481,NULL,49014,0,766,0,1),(77079,6482,NULL,49015,0,766,0,1),(77080,6483,NULL,49016,0,766,0,1),(77081,6484,NULL,49017,0,766,0,1),(77082,6485,NULL,49018,0,766,0,1),(77083,6486,NULL,49019,0,766,0,1),(77084,6487,NULL,49020,0,766,0,1),(77085,6488,NULL,49021,0,766,0,1),(77086,6489,NULL,49022,0,766,0,1),(77087,6490,NULL,49023,0,766,0,1),(77088,6491,NULL,49024,0,766,0,1),(77089,1006492,NULL,49024,0,766,0,1),(77090,2006492,NULL,49025,0,766,0,1),(77091,6493,NULL,49026,0,766,0,1),(77092,6494,NULL,49027,0,766,0,1),(77093,6495,NULL,49028,0,766,0,1),(77094,6496,NULL,49029,0,766,0,1),(77095,6497,NULL,49030,0,766,0,1),(77096,6498,NULL,49031,0,766,0,1),(77097,6499,NULL,48013,0,766,0,1),(77098,6500,NULL,49032,0,766,0,1),(77099,6500111,NULL,49033,0,766,0,1),(77100,6501,NULL,44963,0,766,0,1),(77101,6502,NULL,49034,0,766,0,1),(77102,6502,NULL,14129,0,766,1,2),(77103,6502,NULL,44478,0,766,2,3),(77104,6503,NULL,49034,0,766,0,1),(77105,6503,NULL,14129,0,766,1,2),(77106,6503,NULL,42629,0,766,2,3),(77107,6503,NULL,14129,0,766,3,4),(77108,6503,NULL,46137,0,766,4,5),(77109,6504,NULL,49037,0,766,0,1),(77110,6505,NULL,49038,0,766,0,1),(77111,6506,NULL,49039,0,766,0,1),(77112,6509,NULL,49040,0,766,0,1),(77113,6510,NULL,49041,0,766,0,1),(77114,6511,NULL,49042,0,766,0,1),(77115,6512,NULL,49043,0,766,0,1),(77116,1006513,NULL,49044,0,766,0,1),(77117,2006513,NULL,49045,0,766,0,1),(77118,1006514,NULL,49046,0,766,0,1),(77119,2006514,NULL,14260,0,766,0,1),(77120,2006514,NULL,43614,0,766,1,2),(77121,2006514,NULL,43615,0,766,2,3),(77122,1006515,NULL,14042,0,766,0,1),(77123,1006515,NULL,14482,0,766,1,2),(77124,6515,NULL,49049,0,766,0,1),(77125,6516,NULL,49050,0,766,0,1),(77126,6517,NULL,49051,0,766,0,1),(77127,6518,NULL,49052,0,766,0,1),(77128,6519,NULL,49053,0,766,0,1),(77129,6520,NULL,49054,0,766,0,1),(77130,6521,NULL,42488,0,766,0,1),(77131,6522,NULL,49055,0,766,0,1),(77132,6523,NULL,49056,0,766,0,1),(77133,6524,NULL,42833,0,766,0,1),(77134,6525,NULL,49057,0,766,0,1),(77135,6526,NULL,49058,0,766,0,1),(77136,6527,NULL,49059,0,766,0,1),(77137,6528,NULL,49060,0,766,0,1),(77138,6529,NULL,42013,0,766,0,1),(77139,6530,NULL,49061,0,766,0,1),(77140,6530,NULL,49062,0,766,0,1),(77141,6531,NULL,42081,0,766,0,1),(77142,6532,NULL,49063,0,766,0,1),(77143,6533,NULL,47469,0,766,0,1),(77144,6534,NULL,49064,0,766,0,1),(77145,6535,NULL,47912,0,766,0,1),(77146,1006536,NULL,49065,0,766,0,1),(77147,2006536,NULL,45615,0,766,0,1),(77148,6537,NULL,49066,0,766,0,1),(77149,6538,NULL,49067,0,766,0,1),(77150,6538,NULL,14129,0,766,1,2),(77151,6538,NULL,45508,0,766,2,3),(77152,6539,NULL,49069,0,766,0,1),(77153,6540,NULL,49070,0,766,0,1),(77154,6541,NULL,47777,0,766,0,1),(77155,1006542,NULL,49071,0,766,0,1),(77156,6542,NULL,43419,0,766,0,1),(77157,6543,NULL,49072,0,766,0,1),(77158,6544,NULL,43353,0,766,0,1),(77159,6546,NULL,45861,0,766,0,1),(77160,1006547,NULL,49073,0,766,0,1),(77161,2006547,NULL,48529,0,766,0,1),(77162,6548,NULL,49074,0,766,0,1),(77163,6549,NULL,49075,0,766,0,1),(77164,6550,NULL,14711,0,766,0,1),(77165,6551,NULL,14095,0,766,0,1),(77166,6551,NULL,14711,0,766,1,2),(77167,6552,NULL,49076,0,766,0,1),(77168,6553,NULL,49077,0,766,0,1),(77169,1006554,NULL,49078,0,766,0,1),(77170,2006554,NULL,48781,0,766,0,1),(77171,6555,NULL,49079,0,766,0,1),(77172,6556,NULL,49080,0,766,0,1),(77173,6557,NULL,43839,0,766,0,1),(77174,6558,NULL,49081,0,766,0,1),(77175,6559,NULL,46893,0,766,0,1),(77176,6560,NULL,49082,0,766,0,1),(77177,6561,NULL,49083,0,766,0,1),(77178,6562,NULL,49084,0,766,0,1),(77179,6563,NULL,49085,0,766,0,1),(77180,6564,NULL,49086,0,766,0,1),(77181,1006565,NULL,44164,0,766,0,1),(77182,1006565,NULL,14129,0,766,1,2),(77183,1006565,NULL,47075,0,766,2,3),(77184,2006565,NULL,14050,0,766,0,1),(77185,2006565,NULL,49087,0,766,1,2),(77186,6566,NULL,44168,0,766,0,1),(77187,6566,NULL,14129,0,766,1,2),(77188,6566,NULL,47075,0,766,2,3),(77189,6567,NULL,49089,0,766,0,1),(77190,6568,NULL,49090,0,766,0,1),(77191,6569,NULL,49091,0,766,0,1),(77192,1006570,NULL,49092,0,766,0,1),(77193,2006570,NULL,49093,0,766,0,1),(77194,6571,NULL,49094,0,766,0,1),(77195,6572,NULL,49095,0,766,0,1),(77196,6573,NULL,49096,0,766,0,1),(77197,6574,NULL,49097,0,766,0,1),(77198,6575,NULL,49098,0,766,0,1),(77199,6576,NULL,49099,0,766,0,1),(77200,6577,NULL,49100,0,766,0,1),(77201,6578,NULL,49101,0,766,0,1),(77202,6579,NULL,49102,0,766,0,1),(77203,6580,NULL,49103,0,766,0,1),(77204,6581,NULL,49104,0,766,0,1),(77205,1006582,NULL,49105,0,766,0,1),(77206,2006582,NULL,43087,0,766,0,1),(77207,6583,NULL,49106,0,766,0,1),(77208,6584,NULL,49107,0,766,0,1),(77209,6585,NULL,42874,0,766,0,1),(77210,6586,NULL,42874,0,766,0,1),(77211,1006587,NULL,49108,0,766,0,1),(77212,2006587,NULL,43251,0,766,0,1),(77213,6588,NULL,49109,0,766,0,1),(77214,6589,NULL,42299,0,766,0,1),(77215,6589,NULL,49110,0,766,1,2),(77216,6590,NULL,43326,0,766,0,1),(77217,6590,NULL,14129,0,766,1,2),(77218,6590,NULL,48890,0,766,2,3),(77219,6591,NULL,49112,0,766,0,1),(77220,6592,NULL,49113,0,766,0,1),(77221,1006593,NULL,48098,0,766,0,1),(77222,1006593,NULL,14129,0,766,1,2),(77223,1006593,NULL,42104,0,766,2,3),(77224,1006593,NULL,14129,0,766,3,4),(77225,1006593,NULL,44754,0,766,4,5),(77226,2006593,NULL,45545,0,766,0,1),(77227,2006593,NULL,14129,0,766,1,2),(77228,2006593,NULL,42629,0,766,2,3),(77229,2006593,NULL,14129,0,766,3,4),(77230,2006593,NULL,48098,0,766,4,5),(77231,6594,NULL,44105,0,766,0,1),(77232,6595,NULL,49115,0,766,0,1),(77233,6596,NULL,45339,0,766,0,1),(77234,6597,NULL,49116,0,766,0,1),(77235,6598,NULL,49117,0,766,0,1),(77236,6599,NULL,49118,0,766,0,1),(77237,6600,NULL,49119,0,766,0,1),(77238,6601,NULL,49120,0,766,0,1),(77239,6602,NULL,49121,0,766,0,1),(77240,6603,NULL,49122,0,766,0,1),(77241,6604,NULL,49123,0,766,0,1),(77242,6604,NULL,14129,0,766,1,2),(77243,6604,NULL,42411,0,766,2,3),(77244,6605,NULL,49125,0,766,0,1),(77245,6606,NULL,49126,0,766,0,1),(77246,6607,NULL,49127,0,766,0,1),(77247,6608,NULL,49128,0,766,0,1),(77248,6609,NULL,49129,0,766,0,1),(77249,6610,NULL,49130,0,766,0,1),(77250,6611,NULL,49131,0,766,0,1),(77251,6612,NULL,49132,0,766,0,1),(77252,6613,NULL,49133,0,766,0,1),(77253,6614,NULL,49134,0,766,0,1),(77254,6615,NULL,49135,0,766,0,1),(77255,6616,NULL,49136,0,766,0,1),(77256,6617,NULL,49137,0,766,0,1),(77257,6618,NULL,49138,0,766,0,1),(77258,6619,NULL,49139,0,766,0,1),(77259,6620,NULL,49140,0,766,0,1),(77260,6621,NULL,49141,0,766,0,1),(77261,6622,NULL,49142,0,766,0,1),(77262,6623,NULL,49143,0,766,0,1),(77263,6624,NULL,49144,0,766,0,1),(77264,6625,NULL,49145,0,766,0,1),(77265,1006626,NULL,49146,0,766,0,1),(77266,2006626,NULL,49147,0,766,0,1),(77267,6627,NULL,44157,0,766,0,1),(77268,6627,NULL,14129,0,766,1,2),(77269,6627,NULL,43704,0,766,2,3),(77270,6627,NULL,14129,0,766,3,4),(77271,6627,NULL,43233,0,766,4,5),(77272,6628,NULL,44157,0,766,0,1),(77273,6628,NULL,14129,0,766,1,2),(77274,6628,NULL,49149,0,766,2,3),(77275,6629,NULL,44021,0,766,0,1),(77276,6629,NULL,14129,0,766,1,2),(77277,6629,NULL,44157,0,766,2,3),(77278,1006630,NULL,49151,0,766,0,1),(77279,2006630,NULL,42962,0,766,0,1),(77280,6631,NULL,46004,0,766,0,1),(77281,6632,NULL,49152,0,766,0,1),(77282,6633,NULL,49153,0,766,0,1),(77283,6634,NULL,49154,0,766,0,1),(77284,6635,NULL,49155,0,766,0,1),(77285,6636,NULL,49156,0,766,0,1),(77286,6637,NULL,49157,0,766,0,1),(77287,6638,NULL,49158,0,766,0,1),(77288,6639,NULL,49158,0,766,0,1),(77289,6639,NULL,14129,0,766,1,2),(77290,6639,NULL,46784,0,766,2,3),(77291,6640,NULL,42400,0,766,0,1),(77292,6641,NULL,49160,0,766,0,1),(77293,6642,NULL,49161,0,766,0,1),(77294,6643,NULL,49162,0,766,0,1),(77295,6644,NULL,49163,0,766,0,1),(77296,6645,NULL,49164,0,766,0,1),(77297,6646,NULL,49165,0,766,0,1),(77298,6647,NULL,49166,0,766,0,1),(77299,6648,NULL,49167,0,766,0,1),(77300,6649,NULL,49168,0,766,0,1),(77301,6650,NULL,49169,0,766,0,1),(77302,6651,NULL,49169,0,766,0,1),(77303,6651,NULL,14129,0,766,1,2),(77304,6651,NULL,42263,0,766,2,3),(77305,6652,NULL,49171,0,766,0,1),(77306,6653,NULL,49172,0,766,0,1),(77307,6654,NULL,49173,0,766,0,1),(77308,6655,NULL,49174,0,766,0,1),(77309,6656,NULL,49175,0,766,0,1),(77310,6657,NULL,49176,0,766,0,1),(77311,6658,NULL,49177,0,766,0,1),(77312,6659,NULL,49178,0,766,0,1),(77313,6660,NULL,49179,0,766,0,1),(77314,6661,NULL,49180,0,766,0,1),(77315,6662,NULL,49181,0,766,0,1),(77316,6663,NULL,42988,0,766,0,1),(77317,6663,NULL,14129,0,766,1,2),(77318,6663,NULL,49182,0,766,2,3),(77319,6664,NULL,49184,0,766,0,1),(77320,6665,NULL,49185,0,766,0,1),(77321,6665,NULL,14129,0,766,1,2),(77322,6665,NULL,42790,0,766,2,3),(77323,6666,NULL,49187,0,766,0,1),(77324,6667,NULL,49188,0,766,0,1),(77325,6668,NULL,49189,0,766,0,1),(77326,6669,NULL,49190,0,766,0,1),(77327,6670,NULL,49191,0,766,0,1),(77328,6671,NULL,49192,0,766,0,1),(77329,6672,NULL,49193,0,766,0,1),(77330,6673,NULL,49194,0,766,0,1),(77331,6674,NULL,49195,0,766,0,1),(77332,6675,NULL,49196,0,766,0,1),(77333,6676,NULL,49197,0,766,0,1),(77334,6676,NULL,14129,0,766,1,2),(77335,6676,NULL,42936,0,766,2,3),(77336,1006677,NULL,49199,0,766,0,1),(77337,2006677,NULL,14042,0,766,0,1),(77338,2006677,NULL,49200,0,766,1,2),(77339,6678,NULL,49202,0,766,0,1),(77340,6679,NULL,43160,0,766,0,1),(77341,6680,NULL,47253,0,766,0,1),(77342,6680,NULL,14129,0,766,1,2),(77343,6680,NULL,46145,0,766,2,3),(77344,6680,NULL,14129,0,766,3,4),(77345,6680,NULL,47259,0,766,4,5),(77346,6680,NULL,14129,0,766,5,6),(77347,6680,NULL,43160,0,766,6,7),(77348,6681,NULL,43158,0,766,0,1),(77349,6681,NULL,43159,0,766,1,2),(77350,6681,NULL,14129,0,766,2,3),(77351,6681,NULL,49203,0,766,3,4),(77352,6682,NULL,49204,0,766,0,1),(77353,6683,NULL,49205,0,766,0,1),(77354,6684,NULL,47474,0,766,0,1),(77355,6685,NULL,49206,0,766,0,1),(77356,1006686,NULL,49207,0,766,0,1),(77357,2006686,NULL,42241,0,766,0,1),(77358,6687,NULL,49208,0,766,0,1),(77359,6688,NULL,49209,0,766,0,1),(77360,1006689,NULL,49210,0,766,0,1),(77361,2006689,NULL,42736,0,766,0,1),(77362,3006689,NULL,45319,0,766,0,1),(77363,6690,NULL,49211,0,766,0,1),(77364,6690,NULL,49212,0,766,0,1),(77365,6691,NULL,49213,0,766,0,1),(77366,6692,NULL,49214,0,766,0,1),(77367,6693,NULL,48978,0,766,0,1),(77368,6694,NULL,49215,0,766,0,1),(77369,6695,NULL,49216,0,766,0,1),(77370,6696,NULL,49217,0,766,0,1),(77371,6696111,NULL,49218,0,766,0,1),(77372,6697,NULL,49217,0,766,0,1),(77373,6698,NULL,49217,0,766,0,1),(77374,6698,NULL,14129,0,766,1,2),(77375,6698,NULL,42104,0,766,2,3),(77376,6698,NULL,14129,0,766,3,4),(77377,6698,NULL,49219,0,766,4,5),(77378,6699,NULL,49221,0,766,0,1),(77379,6700,NULL,49222,0,766,0,1),(77380,6701,NULL,49222,0,766,0,1),(77381,6702,NULL,49222,0,766,0,1),(77382,6703,NULL,49223,0,766,0,1),(77383,6704,NULL,49222,0,766,0,1),(77384,6705,NULL,49224,0,766,0,1),(77385,6706,NULL,44250,0,766,0,1),(77386,6707,NULL,49225,0,766,0,1),(77387,6708,NULL,47890,0,766,0,1),(77388,670888,NULL,47889,0,766,0,1),(77389,6709,NULL,49226,0,766,0,1),(77390,6710,NULL,49227,0,766,0,1),(77391,6711,NULL,46005,0,766,0,1),(77392,6712,NULL,49228,0,766,0,1),(77393,6713,NULL,49229,0,766,0,1),(77394,6714,NULL,49230,0,766,0,1),(77395,6715,NULL,49231,0,766,0,1),(77396,6716,NULL,49231,0,766,0,1),(77397,6716,NULL,14129,0,766,1,2),(77398,6716,NULL,43704,0,766,2,3),(77399,6716,NULL,14129,0,766,3,4),(77400,6716,NULL,48823,0,766,4,5),(77401,6717,NULL,49233,0,766,0,1),(77402,1006718,NULL,49234,0,766,0,1),(77403,2006718,NULL,45249,0,766,0,1),(77404,6719,NULL,49235,0,766,0,1),(77405,6720,NULL,42116,0,766,0,1),(77406,6721,NULL,49236,0,766,0,1),(77407,6722,NULL,49237,0,766,0,1),(77408,6723,NULL,49238,0,766,0,1),(77409,6724,NULL,42523,0,766,0,1),(77410,6725,NULL,49239,0,766,0,1),(77411,6726,NULL,49240,0,766,0,1),(77412,1006727,NULL,49241,0,766,0,1),(77413,2006727,NULL,48231,0,766,0,1),(77414,6728,NULL,46548,0,766,0,1),(77415,6729,NULL,49242,0,766,0,1),(77416,6730,NULL,49243,0,766,0,1),(77417,6731,NULL,49244,0,766,0,1),(77418,6732,NULL,49245,0,766,0,1),(77419,6733,NULL,49246,0,766,0,1),(77420,6734,NULL,49247,0,766,0,1),(77421,6735,NULL,47909,0,766,0,1),(77422,6736,NULL,49248,0,766,0,1),(77423,6737,NULL,49249,0,766,0,1),(77424,6738,NULL,49250,0,766,0,1),(77425,6739,NULL,49251,0,766,0,1),(77426,6740,NULL,49252,0,766,0,1),(77427,6741,NULL,49253,0,766,0,1),(77428,6742,NULL,49254,0,766,0,1),(77429,6743,NULL,49255,0,766,0,1),(77430,6744,NULL,49256,0,766,0,1),(77431,6745,NULL,49257,0,766,0,1),(77432,6746,NULL,48297,0,766,0,1),(77433,1006747,NULL,42658,0,766,0,1),(77434,1006747,NULL,48297,0,766,1,2),(77435,2006747,NULL,48296,0,766,0,1),(77436,6748,NULL,49259,0,766,0,1),(77437,6749,NULL,49260,0,766,0,1),(77438,6750,NULL,49261,0,766,0,1),(77439,6751,NULL,49262,0,766,0,1),(77440,6752,NULL,47304,0,766,0,1),(77441,6753,NULL,49263,0,766,0,1),(77442,6754,NULL,49264,0,766,0,1),(77443,6755,NULL,49265,0,766,0,1),(77444,6756,NULL,49266,0,766,0,1),(77445,6757,NULL,49267,0,766,0,1),(77446,6758,NULL,49268,0,766,0,1),(77447,6759,NULL,42372,0,766,0,1),(77448,6759,NULL,14129,0,766,1,2),(77449,6759,NULL,42370,0,766,2,3),(77450,6760,NULL,49269,0,766,0,1),(77451,6761,NULL,49270,0,766,0,1),(77452,6762,NULL,49271,0,766,0,1),(77453,6763,NULL,47415,0,766,0,1),(77454,6764,NULL,49272,0,766,0,1),(77455,6765,NULL,49273,0,766,0,1),(77456,6766,NULL,43074,0,766,0,1),(77457,6767,NULL,49274,0,766,0,1),(77458,6768,NULL,49275,0,766,0,1),(77459,6769,NULL,49276,0,766,0,1),(77460,6770,NULL,49277,0,766,0,1),(77461,6771,NULL,49278,0,766,0,1),(77462,6772,NULL,48417,0,766,0,1),(77463,6773,NULL,49279,0,766,0,1),(77464,6774,NULL,49025,0,766,0,1),(77465,6775,NULL,49280,0,766,0,1),(77466,6776,NULL,49281,0,766,0,1),(77467,6777,NULL,49282,0,766,0,1),(77468,6778,NULL,49283,0,766,0,1),(77469,6779,NULL,49284,0,766,0,1),(77470,6780,NULL,49285,0,766,0,1),(77471,6781,NULL,49286,0,766,0,1),(77472,6782,NULL,49287,0,766,0,1),(77473,6783,NULL,49289,0,766,0,1),(77474,6784,NULL,49290,0,766,0,1),(77475,6785,NULL,49291,0,766,0,1),(77476,6786,NULL,49292,0,766,0,1),(77477,6787,NULL,46648,0,766,0,1),(77478,6788,NULL,42372,0,766,0,1),(77479,6788,NULL,14129,0,766,1,2),(77480,6788,NULL,49293,0,766,2,3),(77481,6789,NULL,49294,0,766,0,1),(77482,6790,NULL,49295,0,766,0,1),(77483,6791,NULL,49296,0,766,0,1),(77484,6792,NULL,49297,0,766,0,1),(77485,1006793,NULL,49298,0,766,0,1),(77486,1006793,NULL,49299,0,766,1,2),(77487,2006793,NULL,49298,0,766,0,1),(77488,2006793,NULL,49301,0,766,1,2),(77489,3006793,NULL,44950,0,766,0,1),(77490,3006793,NULL,47681,0,766,1,2),(77491,6794,NULL,48153,0,766,0,1),(77492,6795,NULL,48153,0,766,0,1),(77493,6796,NULL,49303,0,766,0,1),(77494,6797,NULL,49304,0,766,0,1),(77495,6798,NULL,49305,0,766,0,1),(77496,6799,NULL,49306,0,766,0,1),(77497,6800,NULL,49307,0,766,0,1),(77498,6801,NULL,49308,0,766,0,1),(77499,6802,NULL,49309,0,766,0,1),(77500,6803,NULL,49310,0,766,0,1),(77501,6804,NULL,45299,0,766,0,1),(77502,6805,NULL,43475,0,766,0,1),(77503,6806,NULL,43475,0,766,0,1),(77504,6807,NULL,44715,0,766,0,1),(77505,6808,NULL,49311,0,766,0,1),(77506,6809,NULL,49312,0,766,0,1),(77507,6810,NULL,49313,0,766,0,1),(77508,6811,NULL,49314,0,766,0,1),(77509,6812,NULL,49315,0,766,0,1),(77510,6813,NULL,49316,0,766,0,1),(77511,6814,NULL,49317,0,766,0,1),(77512,6815,NULL,49318,0,766,0,1),(77513,6816,NULL,49319,0,766,0,1),(77514,6817,NULL,49320,0,766,0,1),(77515,6818,NULL,49321,0,766,0,1),(77516,6819,NULL,49322,0,766,0,1),(77517,6820,NULL,49323,0,766,0,1),(77518,6821,NULL,49324,0,766,0,1),(77519,6822,NULL,49325,0,766,0,1),(77520,6823,NULL,49326,0,766,0,1),(77521,6824,NULL,49327,0,766,0,1),(77522,6825,NULL,49328,0,766,0,1),(77523,6826,NULL,49329,0,766,0,1),(77524,6827,NULL,49330,0,766,0,1),(77525,6828,NULL,49331,0,766,0,1),(77526,6829,NULL,49332,0,766,0,1),(77527,6830,NULL,49333,0,766,0,1),(77528,6831,NULL,43770,0,766,0,1),(77529,6832,NULL,49334,0,766,0,1),(77530,6833,NULL,49335,0,766,0,1),(77531,6834,NULL,49336,0,766,0,1),(77532,6834,NULL,14129,0,766,1,2),(77533,6834,NULL,49337,0,766,2,3),(77534,6835,NULL,49339,0,766,0,1),(77535,6836,NULL,49340,0,766,0,1),(77536,6837,NULL,49341,0,766,0,1),(77537,6838,NULL,49342,0,766,0,1),(77538,6839,NULL,49343,0,766,0,1),(77539,6840,NULL,43714,0,766,0,1),(77540,6841,NULL,49344,0,766,0,1),(77541,6842,NULL,49345,0,766,0,1),(77542,6843,NULL,49346,0,766,0,1),(77543,6844,NULL,49347,0,766,0,1),(77544,6845,NULL,49348,0,766,0,1),(77545,6846,NULL,45454,0,766,0,1),(77546,6847,NULL,49349,0,766,0,1),(77547,6848,NULL,49350,0,766,0,1),(77548,6849,NULL,42025,0,766,0,1),(77549,6850,NULL,42025,0,766,0,1),(77550,6851,NULL,49351,0,766,0,1),(77551,6852,NULL,49352,0,766,0,1),(77552,6853,NULL,49353,0,766,0,1),(77553,6854,NULL,44815,0,766,0,1),(77554,6855,NULL,49354,0,766,0,1),(77555,6856,NULL,49355,0,766,0,1),(77556,6857,NULL,49356,0,766,0,1),(77557,6858,NULL,49357,0,766,0,1),(77558,6858,NULL,49358,0,766,1,2),(77559,6859,NULL,46812,0,766,0,1),(77560,6860,NULL,49360,0,766,0,1),(77561,6861,NULL,49361,0,766,0,1),(77562,6862,NULL,49362,0,766,0,1),(77563,6863,NULL,49363,0,766,0,1),(77564,1006864,NULL,48200,0,766,0,1),(77565,6864,NULL,48199,0,766,0,1),(77566,6865,NULL,48199,0,766,0,1),(77567,6866,NULL,42206,0,766,0,1),(77568,6866,NULL,42207,0,766,1,2),(77569,6866,NULL,14129,0,766,2,3),(77570,6866,NULL,44952,0,766,3,4),(77571,6866,NULL,14129,0,766,4,5),(77572,6866,NULL,44607,0,766,5,6),(77573,6867,NULL,49364,0,766,0,1),(77574,6868,NULL,49365,0,766,0,1),(77575,6869,NULL,49366,0,766,0,1),(77576,6870,NULL,48435,0,766,0,1),(77577,6871,NULL,49367,0,766,0,1),(77578,6872,NULL,49368,0,766,0,1),(77579,1006873,NULL,49369,0,766,0,1),(77580,2006873,NULL,49370,0,766,0,1),(77581,2006873,NULL,42007,0,766,1,2),(77582,3006873,NULL,42729,0,766,0,1),(77583,1006874,NULL,49372,0,766,0,1),(77584,1006874,NULL,45937,0,766,1,2),(77585,6875,NULL,49374,0,766,0,1),(77586,1006876,NULL,49375,0,766,0,1),(77587,2006876,NULL,49312,0,766,0,1),(77588,6877,NULL,49376,0,766,0,1),(77589,6878,NULL,49377,0,766,0,1),(77590,6879,NULL,49378,0,766,0,1),(77591,6880,NULL,49379,0,766,0,1),(77592,6881,NULL,49380,0,766,0,1),(77593,6882,NULL,49381,0,766,0,1),(77594,6883,NULL,49382,0,766,0,1),(77595,6884,NULL,48460,0,766,0,1),(77596,6885,NULL,49383,0,766,0,1),(77597,6886,NULL,49384,0,766,0,1),(77598,6887,NULL,49385,0,766,0,1),(77599,1006888,NULL,49386,0,766,0,1),(77600,2006888,NULL,43860,0,766,0,1),(77601,6889,NULL,49387,0,766,0,1),(77602,6890,NULL,49388,0,766,0,1),(77603,6891,NULL,49389,0,766,0,1),(77604,6892,NULL,49390,0,766,0,1),(77605,1006893,NULL,49391,0,766,0,1),(77606,2006893,NULL,46300,0,766,0,1),(77607,6894,NULL,49392,0,766,0,1),(77608,6895,NULL,49393,0,766,0,1),(77609,6895,NULL,14129,0,766,1,2),(77610,6895,NULL,42104,0,766,2,3),(77611,6895,NULL,14129,0,766,3,4),(77612,6895,NULL,44334,0,766,4,5),(77613,6896,NULL,49395,0,766,0,1),(77614,6897,NULL,49396,0,766,0,1),(77615,6898,NULL,49397,0,766,0,1),(77616,6899,NULL,49398,0,766,0,1),(77617,6900,NULL,49399,0,766,0,1),(77618,6901,NULL,49400,0,766,0,1),(77619,1006902,NULL,49401,0,766,0,1),(77620,2006902,NULL,42489,0,766,0,1),(77621,3006902,NULL,46323,0,766,0,1),(77622,4006902,NULL,47147,0,766,0,1),(77623,5006902,NULL,47783,0,766,0,1),(77624,6903,NULL,49401,0,766,0,1),(77625,6904,NULL,48866,0,766,0,1),(77626,6905,NULL,49402,0,766,0,1),(77627,6906,NULL,49403,0,766,0,1),(77628,6907,NULL,49404,0,766,0,1),(77629,6908,NULL,49405,0,766,0,1),(77630,6909,NULL,49406,0,766,0,1),(77631,6910,NULL,49407,0,766,0,1),(77632,6911,NULL,49408,0,766,0,1),(77633,6912,NULL,49409,0,766,0,1),(77634,6913,NULL,49410,0,766,0,1),(77635,6914,NULL,49411,0,766,0,1),(77636,6915,NULL,46264,0,766,0,1),(77637,6916,NULL,46264,0,766,0,1),(77638,6917,NULL,49412,0,766,0,1),(77639,6918,NULL,49413,0,766,0,1),(77640,6919,NULL,49414,0,766,0,1),(77641,6919,NULL,49415,0,766,0,1),(77642,6920,NULL,49416,0,766,0,1),(77643,6920,NULL,49417,0,766,0,1),(77644,1006921,NULL,49418,0,766,0,1),(77645,1006921,NULL,49419,0,766,0,1),(77646,2006921,NULL,44262,0,766,0,1),(77647,3006921,NULL,42206,0,766,0,1),(77648,3006921,NULL,44587,0,766,1,2),(77649,4006921,NULL,49420,0,766,0,1),(77650,4006921,NULL,43135,0,766,1,2),(77651,6922,NULL,49421,0,766,0,1),(77652,6924,NULL,49422,0,766,0,1),(77653,6925,NULL,49423,0,766,0,1),(77654,6926,NULL,49424,0,766,0,1),(77655,6927,NULL,48543,0,766,0,1),(77656,6928,NULL,49425,0,766,0,1),(77657,6929,NULL,49426,0,766,0,1),(77658,1006930,NULL,49427,0,766,0,1),(77659,2006930,NULL,45301,0,766,0,1),(77660,3006930,NULL,45189,0,766,0,1),(77661,4006930,NULL,45395,0,766,0,1),(77662,6931,NULL,49428,0,766,0,1),(77663,1006932,NULL,49429,0,766,0,1),(77664,2006932,NULL,44268,0,766,0,1),(77665,3006932,NULL,42964,0,766,0,1),(77666,4006932,NULL,48321,0,766,0,1),(77667,5006932,NULL,46631,0,766,0,1),(77668,6006932,NULL,47411,0,766,0,1),(77669,7006932,NULL,48683,0,766,0,1),(77670,8006932,NULL,45829,0,766,0,1),(77671,80069321,NULL,45830,0,766,0,1),(77672,9006932,NULL,43054,0,766,0,1),(77673,6933,NULL,49430,0,766,0,1),(77674,1006934,NULL,49431,0,766,0,1),(77675,2006934,NULL,49091,0,766,0,1),(77676,6935,NULL,49432,0,766,0,1),(77677,6936,NULL,42117,0,766,0,1),(77678,6938,NULL,49433,0,766,0,1),(77679,6939,NULL,46454,0,766,0,1),(77680,6940,NULL,49434,0,766,0,1),(77681,6941,NULL,45931,0,766,0,1),(77682,6942,NULL,49435,0,766,0,1),(77683,6943,NULL,49436,0,766,0,1),(77684,6944,NULL,49437,0,766,0,1),(77685,6945,NULL,48979,0,766,0,1),(77686,6946,NULL,49438,0,766,0,1),(77687,6947,NULL,49439,0,766,0,1),(77688,6948,NULL,48544,0,766,0,1),(77689,6949,NULL,49440,0,766,0,1),(77690,6949,NULL,14129,0,766,1,2),(77691,6949,NULL,42104,0,766,2,3),(77692,6949,NULL,14129,0,766,3,4),(77693,6949,NULL,43940,0,766,4,5),(77694,6950,NULL,49442,0,766,0,1),(77695,6950,NULL,14129,0,766,1,2),(77696,6950,NULL,42104,0,766,2,3),(77697,6950,NULL,14129,0,766,3,4),(77698,6950,NULL,43201,0,766,4,5),(77699,6951,NULL,49442,0,766,0,1),(77700,6951,NULL,14129,0,766,1,2),(77701,6951,NULL,42104,0,766,2,3),(77702,6951,NULL,14129,0,766,3,4),(77703,6951,NULL,44139,0,766,4,5),(77704,6952,NULL,49445,0,766,0,1),(77705,6953,NULL,49446,0,766,0,1),(77706,2006954,NULL,45469,0,766,0,1),(77707,3006954,NULL,47977,0,766,0,1),(77708,6955,NULL,49447,0,766,0,1),(77709,6956,NULL,49448,0,766,0,1),(77710,6957,NULL,49449,0,766,0,1),(77711,6958,NULL,49450,0,766,0,1),(77712,6959,NULL,49451,0,766,0,1),(77713,6960,NULL,49452,0,766,0,1),(77714,6961,NULL,49453,0,766,0,1),(77715,6962,NULL,49454,0,766,0,1),(77716,6963,NULL,49455,0,766,0,1),(77717,6964,NULL,49456,0,766,0,1),(77718,6965,NULL,44897,0,766,0,1),(77719,6966,NULL,42272,0,766,0,1),(77720,6966,NULL,44897,0,766,1,2),(77721,6967,NULL,49458,0,766,0,1),(77722,1006968,NULL,14248,0,766,0,1),(77723,1006968,NULL,14129,0,766,1,2),(77724,1006968,NULL,49458,0,766,2,3),(77725,2006968,NULL,49460,0,766,0,1),(77726,6969,NULL,49461,0,766,0,1),(77727,6970,NULL,49462,0,766,0,1),(77728,6971,NULL,44170,0,766,0,1),(77729,6972,NULL,49463,0,766,0,1),(77730,6973,NULL,49464,0,766,0,1),(77731,1006974,NULL,49465,0,766,0,1),(77732,1006974,NULL,49466,0,766,0,1),(77733,1006974,NULL,49467,0,766,0,1),(77734,2006974,NULL,49468,0,766,0,1),(77735,1006975,NULL,49470,0,766,0,1),(77736,2006975,NULL,44341,0,766,0,1),(77737,6976,NULL,49471,0,766,0,1),(77738,1006977,NULL,49472,0,766,0,1),(77739,2006977,NULL,47425,0,766,0,1),(77740,6978,NULL,49473,0,766,0,1),(77741,6979,NULL,49474,0,766,0,1),(77742,6980,NULL,49475,0,766,0,1),(77743,6981,NULL,49476,0,766,0,1),(77744,6982,NULL,49477,0,766,0,1),(77745,6983,NULL,49478,0,766,0,1),(77746,6984,NULL,47473,0,766,0,1),(77747,6985,NULL,49479,0,766,0,1),(77748,1006986,NULL,49480,0,766,0,1),(77749,2006986,NULL,49002,0,766,0,1),(77750,3006986,NULL,45829,0,766,0,1),(77751,3006986,NULL,45830,0,766,0,1),(77752,4006986,NULL,49481,0,766,0,1),(77753,6987,NULL,49482,0,766,0,1),(77754,6988,NULL,49483,0,766,0,1),(77755,6989,NULL,49484,0,766,0,1),(77756,6990,NULL,49485,0,766,0,1),(77757,6991,NULL,49486,0,766,0,1),(77758,6992,NULL,45055,0,766,0,1),(77759,6993,NULL,42658,0,766,0,1),(77760,6993,NULL,49487,0,766,1,2),(77761,1006994,NULL,49487,0,766,0,1),(77762,1006994,NULL,43760,0,766,1,2),(77763,1006994,NULL,43761,0,766,2,3),(77764,2006994,NULL,49490,0,766,0,1),(77765,1006995,NULL,49487,0,766,0,1),(77766,2006995,NULL,41952,0,766,0,1),(77767,6995,NULL,49487,0,766,0,1),(77768,6995,NULL,14451,0,766,1,2),(77769,6995,NULL,41952,0,766,2,3),(77770,6996,NULL,49487,0,766,0,1),(77771,6996,NULL,49492,0,766,1,2),(77772,6996,NULL,49493,0,766,2,3),(77773,6997,NULL,49487,0,766,0,1),(77774,6998,NULL,49495,0,766,0,1),(77775,6999,NULL,49496,0,766,0,1),(77776,7000,NULL,49497,0,766,0,1),(77777,7001,NULL,49498,0,766,0,1),(77778,7002,NULL,49499,0,766,0,1),(77779,1007003,NULL,49500,0,766,0,1),(77780,2007003,NULL,48019,0,766,0,1),(77781,7004,NULL,49501,0,766,0,1),(77782,7005,NULL,48423,0,766,0,1),(77783,7006,NULL,49502,0,766,0,1),(77784,7007,NULL,49503,0,766,0,1),(77785,7008,NULL,49503,0,766,0,1),(77786,7008,NULL,14129,0,766,1,2),(77787,7008,NULL,42104,0,766,2,3),(77788,7008,NULL,14129,0,766,3,4),(77789,7008,NULL,49504,0,766,4,5),(77790,7010,NULL,49506,0,766,0,1),(77791,1007011,NULL,49507,0,766,0,1),(77792,2007011,NULL,45163,0,766,0,1),(77793,7012,NULL,49508,0,766,0,1),(77794,7013,NULL,49509,0,766,0,1),(77795,7014,NULL,49510,0,766,0,1),(77796,7015,NULL,49511,0,766,0,1),(77797,7016,NULL,49512,0,766,0,1),(77798,7017,NULL,49513,0,766,0,1),(77799,7018,NULL,49514,0,766,0,1),(77800,7019,NULL,49515,0,766,0,1),(77801,7020,NULL,49516,0,766,0,1),(77802,7021,NULL,49517,0,766,0,1),(77803,7022,NULL,49518,0,766,0,1),(77804,7023,NULL,49519,0,766,0,1),(77805,7024,NULL,49520,0,766,0,1),(77806,7025,NULL,49521,0,766,0,1),(77807,7026,NULL,49522,0,766,0,1),(77808,7027,NULL,42613,0,766,0,1),(77809,7028,NULL,49523,0,766,0,1),(77810,7029,NULL,49524,0,766,0,1),(77811,7030,NULL,49525,0,766,0,1),(77812,1007031,NULL,42369,0,766,0,1),(77813,1007031,NULL,14129,0,766,1,2),(77814,1007031,NULL,47326,0,766,2,3),(77815,2007031,NULL,42372,0,766,0,1),(77816,2007031,NULL,14129,0,766,1,2),(77817,2007031,NULL,47326,0,766,2,3),(77818,7032,NULL,49527,0,766,0,1),(77819,7033,NULL,49528,0,766,0,1),(77820,7034,NULL,49529,0,766,0,1),(77821,7035,NULL,49530,0,766,0,1),(77822,7036,NULL,49531,0,766,0,1),(77823,7037,NULL,49532,0,766,0,1),(77824,7038,NULL,49533,0,766,0,1),(77825,7039,NULL,49534,0,766,0,1),(77826,7040,NULL,49535,0,766,0,1),(77827,1007041,NULL,42369,0,766,0,1),(77828,1007041,NULL,14129,0,766,1,2),(77829,1007041,NULL,49536,0,766,2,3),(77830,2007041,NULL,42372,0,766,0,1),(77831,2007041,NULL,14129,0,766,1,2),(77832,2007041,NULL,49536,0,766,2,3),(77833,7042,NULL,49539,0,766,0,1),(77834,7043,NULL,45790,0,766,0,1),(77835,7043,NULL,43760,0,766,1,2),(77836,7043,NULL,14042,0,766,2,3),(77837,7043,NULL,45791,0,766,3,4),(77838,7044,NULL,49540,0,766,0,1),(77839,7045,NULL,49541,0,766,0,1),(77840,7046,NULL,42759,0,766,0,1),(77841,7047,NULL,49542,0,766,0,1),(77842,7048,NULL,49543,0,766,0,1),(77843,7049,NULL,45659,0,766,0,1),(77844,7049,NULL,14129,0,766,1,2),(77845,7049,NULL,44942,0,766,2,3),(77846,7050,NULL,44550,0,766,0,1),(77847,7050,NULL,14129,0,766,1,2),(77848,7050,NULL,14322,0,766,2,3),(77849,7050,NULL,14129,0,766,3,4),(77850,7050,NULL,45659,0,766,4,5),(77851,1007051,NULL,14095,0,766,0,1),(77852,1007051,NULL,49545,0,766,1,2),(77853,1007051,NULL,45659,0,766,1,2),(77854,10070512,NULL,14095,0,766,0,1),(77855,10070512,NULL,45659,0,766,1,2),(77856,2007051,NULL,43864,0,766,0,1),(77857,3007051,NULL,46015,0,766,0,1),(77858,4007051,NULL,47297,0,766,0,1),(77859,5007051,NULL,49549,0,766,0,1),(77860,6007051,NULL,49550,0,766,0,1),(77861,7052,NULL,42187,0,766,0,1),(77862,7052,NULL,45659,0,766,1,2),(77863,7053,NULL,49552,0,766,0,1),(77864,7054,NULL,42658,0,766,0,1),(77865,7054,NULL,49552,0,766,1,2),(77866,7055,NULL,45632,0,766,0,1),(77867,7056,NULL,49554,0,766,0,1),(77868,7057,NULL,49555,0,766,0,1),(77869,7058,NULL,44683,0,766,0,1),(77870,7059,NULL,47256,0,766,0,1),(77871,7059,NULL,47080,0,766,1,2),(77872,7060,NULL,47256,0,766,0,1),(77873,7060,NULL,43574,0,766,1,2),(77874,7061,NULL,49556,0,766,0,1),(77875,7062,NULL,49557,0,766,0,1),(77876,7063,NULL,49558,0,766,0,1),(77877,7064,NULL,49559,0,766,0,1),(77878,7065,NULL,49560,0,766,0,1),(77879,7066,NULL,49561,0,766,0,1),(77880,7067,NULL,49562,0,766,0,1),(77881,7068,NULL,49549,0,766,0,1),(77882,7069,NULL,49563,0,766,0,1),(77883,7070,NULL,49564,0,766,0,1),(77884,7071,NULL,49565,0,766,0,1),(77885,1007072,NULL,49566,0,766,0,1),(77886,2007072,NULL,49567,0,766,0,1),(77887,3007072,NULL,14260,0,766,0,1),(77888,3007072,NULL,43014,0,766,1,2),(77889,4007072,NULL,48452,0,766,0,1),(77890,5007072,NULL,45650,0,766,0,1),(77891,7073,NULL,49569,0,766,0,1),(77892,7074,NULL,49570,0,766,0,1),(77893,7075,NULL,45392,0,766,0,1),(77894,7076,NULL,49571,0,766,0,1),(77895,7077,NULL,49572,0,766,0,1),(77896,7078,NULL,49573,0,766,0,1),(77897,7079,NULL,49574,0,766,0,1),(77898,7080,NULL,49575,0,766,0,1),(77899,7081,NULL,49576,0,766,0,1),(77900,7082,NULL,49577,0,766,0,1),(77901,7083,NULL,49578,0,766,0,1),(77902,7084,NULL,49579,0,766,0,1),(77903,7085,NULL,49580,0,766,0,1),(77904,7086,NULL,49581,0,766,0,1),(77905,7087,NULL,49583,0,766,0,1),(77906,7088,NULL,49584,0,766,0,1),(77907,7089,NULL,49585,0,766,0,1),(77908,7090,NULL,49586,0,766,0,1),(77909,7091,NULL,49587,0,766,0,1),(77910,7092,NULL,49588,0,766,0,1),(77911,1007093,NULL,46260,0,766,0,1),(77912,2007093,NULL,47057,0,766,0,1),(77913,7094,NULL,46260,0,766,0,1),(77914,7095,NULL,49589,0,766,0,1),(77915,7096,NULL,49589,0,766,0,1),(77916,7097,NULL,49590,0,766,0,1),(77917,7098,NULL,49591,0,766,0,1),(77918,7099,NULL,49592,0,766,0,1),(77919,7100,NULL,47084,0,766,0,1),(77920,7101,NULL,49593,0,766,0,1),(77921,1007102,NULL,49594,0,766,0,1),(77922,2007102,NULL,46119,0,766,0,1),(77923,1007103,NULL,49595,0,766,0,1),(77924,1007103,NULL,46303,0,766,1,2),(77925,2007103,NULL,42278,0,766,0,1),(77926,7104,NULL,49597,0,766,0,1),(77927,1007105,NULL,49598,0,766,0,1),(77928,2007105,NULL,49599,0,766,0,1),(77929,7106,NULL,49599,0,766,0,1),(77930,7107,NULL,49600,0,766,0,1),(77931,7107,NULL,14129,0,766,1,2),(77932,7107,NULL,49601,0,766,2,3),(77933,7108,NULL,49603,0,766,0,1),(77934,7109,NULL,49604,0,766,0,1),(77935,7110,NULL,49605,0,766,0,1),(77936,7111,NULL,49606,0,766,0,1),(77937,7112,NULL,49607,0,766,0,1),(77938,7113,NULL,49608,0,766,0,1),(77939,7114,NULL,49609,0,766,0,1),(77940,7115,NULL,49610,0,766,0,1),(77941,7116,NULL,49611,0,766,0,1),(77942,7117,NULL,42369,0,766,0,1),(77943,7117,NULL,14129,0,766,1,2),(77944,7117,NULL,44643,0,766,2,3),(77945,7118,NULL,42372,0,766,0,1),(77946,7118,NULL,14129,0,766,1,2),(77947,7118,NULL,49612,0,766,2,3),(77948,1007119,NULL,49614,0,766,0,1),(77949,2007119,NULL,14050,0,766,0,1),(77950,2007119,NULL,45530,0,766,1,2),(77951,3007119,NULL,42891,0,766,0,1),(77952,7120,NULL,49615,0,766,0,1),(77953,7121,NULL,49616,0,766,0,1),(77954,7122,NULL,48754,0,766,0,1),(77955,7123,NULL,49617,0,766,0,1),(77956,7124,NULL,44168,0,766,0,1),(77957,7124,NULL,14129,0,766,1,2),(77958,7124,NULL,46945,0,766,2,3),(77959,7125,NULL,49619,0,766,0,1),(77960,7126,NULL,49619,0,766,0,1),(77961,7127,NULL,49620,0,766,0,1),(77962,7128,NULL,49621,0,766,0,1),(77963,7129,NULL,49622,0,766,0,1),(77964,7130,NULL,43625,0,766,0,1),(77965,7130,NULL,14129,0,766,1,2),(77966,7130,NULL,47058,0,766,2,3),(77967,7131,NULL,49623,0,766,0,1),(77968,7132,NULL,49624,0,766,0,1),(77969,7133,NULL,49625,0,766,0,1),(77970,7134,NULL,49626,0,766,0,1),(77971,7135,NULL,49627,0,766,0,1),(77972,1007136,NULL,45694,0,766,0,1),(77973,2007136,NULL,48835,0,766,0,1),(77974,7137,NULL,45694,0,766,0,1),(77975,7138,NULL,49628,0,766,0,1),(77976,7139,NULL,49629,0,766,0,1),(77977,7140,NULL,44168,0,766,0,1),(77978,7140,NULL,14129,0,766,1,2),(77979,7140,NULL,47065,0,766,2,3),(77980,7141,NULL,44168,0,766,0,1),(77981,7141,NULL,14129,0,766,1,2),(77982,7141,NULL,47067,0,766,2,3),(77983,7142,NULL,44168,0,766,0,1),(77984,7142,NULL,14129,0,766,1,2),(77985,7142,NULL,47069,0,766,2,3),(77986,7143,NULL,44168,0,766,0,1),(77987,7143,NULL,14129,0,766,1,2),(77988,7143,NULL,48149,0,766,2,3),(77989,7144,NULL,49631,0,766,0,1),(77990,7145,NULL,44168,0,766,0,1),(77991,7145,NULL,14129,0,766,1,2),(77992,7145,NULL,47073,0,766,2,3),(77993,7146,NULL,49632,0,766,0,1),(77994,7147,NULL,44168,0,766,0,1),(77995,7147,NULL,14129,0,766,1,2),(77996,7147,NULL,47075,0,766,2,3),(77997,7148,NULL,49633,0,766,0,1),(77998,7149,NULL,49633,0,766,0,1),(77999,7150,NULL,49633,0,766,0,1),(78000,7151,NULL,49634,0,766,0,1),(78001,7152,NULL,49635,0,766,0,1),(78002,1007153,NULL,49636,0,766,0,1),(78003,2007153,NULL,49637,0,766,0,1),(78004,3007153,NULL,47320,0,766,0,1),(78005,7154,NULL,49638,0,766,0,1),(78006,7155,NULL,49639,0,766,0,1),(78007,7156,NULL,49640,0,766,0,1),(78008,7157,NULL,49641,0,766,0,1),(78009,7158,NULL,49641,0,766,0,1),(78010,7159,NULL,49642,0,766,0,1),(78011,7160,NULL,49643,0,766,0,1),(78012,7161,NULL,49262,0,766,0,1),(78013,7162,NULL,49644,0,766,0,1),(78014,7163,NULL,49645,0,766,0,1),(78015,7164,NULL,49646,0,766,0,1),(78016,7165,NULL,46006,0,766,0,1),(78017,7166,NULL,49647,0,766,0,1),(78018,7167,NULL,49648,0,766,0,1),(78019,1007168,NULL,42272,0,766,0,1),(78020,1007168,NULL,49649,0,766,1,2),(78021,2007168,NULL,42276,0,766,0,1),(78022,2007168,NULL,49649,0,766,1,2),(78023,7169,NULL,49652,0,766,0,1),(78024,1007170,NULL,44593,0,766,0,1),(78025,2007170,NULL,44594,0,766,0,1),(78026,2007170,NULL,14129,0,766,1,2),(78027,2007170,NULL,44595,0,766,2,3),(78028,1007171,NULL,42752,0,766,0,1),(78029,1007171,NULL,14129,0,766,1,2),(78030,1007171,NULL,45292,0,766,2,3),(78031,2007171,NULL,45294,0,766,0,1),(78032,2007171,NULL,14129,0,766,1,2),(78033,2007171,NULL,45292,0,766,2,3),(78034,7172,NULL,49653,0,766,0,1),(78035,7173,NULL,49654,0,766,0,1),(78036,7174,NULL,49655,0,766,0,1),(78037,7175,NULL,49656,0,766,0,1),(78038,7176,NULL,49657,0,766,0,1),(78039,7177,NULL,49658,0,766,0,1),(78040,7178,NULL,49637,0,766,0,1),(78041,7179,NULL,49659,0,766,0,1),(78042,7180,NULL,49660,0,766,0,1),(78043,7181,NULL,49661,0,766,0,1),(78044,7182,NULL,49662,0,766,0,1),(78045,7183,NULL,49663,0,766,0,1),(78046,7184,NULL,49663,0,766,0,1),(78047,7185,NULL,49664,0,766,0,1),(78048,7186,NULL,49665,0,766,0,1),(78049,7187,NULL,49666,0,766,0,1),(78050,7188,NULL,49550,0,766,0,1),(78051,7189,NULL,42658,0,766,0,1),(78052,7189,NULL,49667,0,766,1,2),(78053,7190,NULL,49669,0,766,0,1),(78054,7191,NULL,49670,0,766,0,1),(78055,7192,NULL,49671,0,766,0,1),(78056,7193,NULL,49672,0,766,0,1),(78057,7194,NULL,49673,0,766,0,1),(78058,7196,NULL,49674,0,766,0,1),(78059,7197,NULL,44635,0,766,0,1),(78060,7198,NULL,42555,0,766,0,1),(78061,7199,NULL,49675,0,766,0,1),(78062,7200,NULL,49676,0,766,0,1),(78063,7201,NULL,46641,0,766,0,1),(78064,7202,NULL,49677,0,766,0,1),(78065,7203,NULL,42357,0,766,0,1),(78066,7204,NULL,42357,0,766,0,1),(78067,7205,NULL,49678,0,766,0,1),(78068,7206,NULL,43220,0,766,0,1),(78069,7207,NULL,49679,0,766,0,1),(78070,7208,NULL,44485,0,766,0,1),(78071,7209,NULL,49680,0,766,0,1),(78072,7210,NULL,49681,0,766,0,1),(78073,7211,NULL,49682,0,766,0,1),(78074,7212,NULL,49683,0,766,0,1),(78075,7213,NULL,49684,0,766,0,1),(78076,7214,NULL,47879,0,766,0,1),(78077,7215,NULL,49685,0,766,0,1),(78078,7216,NULL,49686,0,766,0,1),(78079,7217,NULL,49687,0,766,0,1),(78080,7218,NULL,41975,0,766,0,1),(78081,7218,NULL,42130,0,766,1,2),(78082,7219,NULL,49689,0,766,0,1),(78083,7220,NULL,44466,0,766,0,1),(78084,7221,NULL,42104,0,766,0,1),(78085,7221,NULL,42137,0,766,1,2),(78086,7222,NULL,49690,0,766,0,1),(78087,7223,NULL,49691,0,766,0,1),(78088,7224,NULL,49692,0,766,0,1),(78089,7225,NULL,14050,0,766,0,1),(78090,7225,NULL,47921,0,766,1,2),(78091,7226,NULL,43158,0,766,0,1),(78092,7226,NULL,43811,0,766,1,2),(78093,7227,NULL,14050,0,766,0,1),(78094,7227,NULL,42161,0,766,1,2),(78095,7228,NULL,49694,0,766,0,1),(78096,7229,NULL,49695,0,766,0,1),(78097,7229,NULL,49696,0,766,1,2),(78098,7230,NULL,49698,0,766,0,1),(78099,7231,NULL,49699,0,766,0,1),(78100,7232,NULL,14050,0,766,0,1),(78101,7232,NULL,49700,0,766,1,2),(78102,7233,NULL,49701,0,766,0,1),(78103,7234,NULL,49702,0,766,0,1),(78104,7235,NULL,49703,0,766,0,1),(78105,7236,NULL,49704,0,766,0,1),(78106,7237,NULL,49705,0,766,0,1),(78107,7238,NULL,49706,0,766,0,1),(78108,7239,NULL,49707,0,766,0,1),(78109,7240,NULL,49708,0,766,0,1),(78110,7241,NULL,49709,0,766,0,1),(78111,7242,NULL,49710,0,766,0,1),(78112,7243,NULL,43546,0,766,0,1),(78113,7243,NULL,46749,0,766,1,2),(78114,7244,NULL,49712,0,766,0,1),(78115,7245,NULL,49712,0,766,0,1),(78116,7246,NULL,49567,0,766,0,1),(78117,7247,NULL,49713,0,766,0,1),(78118,7248,NULL,49714,0,766,0,1),(78119,7249,NULL,45633,0,766,0,1),(78120,7250,NULL,44533,0,766,0,1),(78121,7251,NULL,49715,0,766,0,1),(78122,7252,NULL,49093,0,766,0,1),(78123,7253,NULL,49716,0,766,0,1),(78124,7254,NULL,49717,0,766,0,1),(78125,7255,NULL,49718,0,766,0,1),(78126,7256,NULL,49719,0,766,0,1),(78127,7257,NULL,49720,0,766,0,1),(78128,7258,NULL,49721,0,766,0,1),(78129,7259,NULL,42450,0,766,0,1),(78130,7260,NULL,49722,0,766,0,1),(78131,7261,NULL,42516,0,766,0,1),(78132,7262,NULL,49723,0,766,0,1),(78133,7263,NULL,49724,0,766,0,1),(78134,7264,NULL,46945,0,766,0,1),(78135,7265,NULL,46945,0,766,0,1),(78136,7266,NULL,46945,0,766,0,1),(78137,7267,NULL,44365,0,766,0,1),(78138,7268,NULL,49725,0,766,0,1),(78139,7269,NULL,49726,0,766,0,1),(78140,7269,NULL,14129,0,766,1,2),(78141,7269,NULL,49727,0,766,2,3),(78142,7271,NULL,42750,0,766,0,1),(78143,7272,NULL,49729,0,766,0,1),(78144,7273,NULL,49730,0,766,0,1),(78145,7274,NULL,49731,0,766,0,1),(78146,7275,NULL,49732,0,766,0,1),(78147,7276,NULL,49733,0,766,0,1),(78148,7277,NULL,49734,0,766,0,1),(78149,7278,NULL,49735,0,766,0,1),(78150,7279,NULL,49736,0,766,0,1),(78151,7280,NULL,42936,0,766,0,1),(78152,7281,NULL,48041,0,766,0,1),(78153,7282,NULL,42985,0,766,0,1),(78154,7283,NULL,49737,0,766,0,1),(78155,7284,NULL,49738,0,766,0,1),(78156,7285,NULL,49739,0,766,0,1),(78157,7286,NULL,49740,0,766,0,1),(78158,7287,NULL,48861,0,766,0,1),(78159,7288,NULL,49741,0,766,0,1),(78160,7289,NULL,48091,0,766,0,1),(78161,7290,NULL,49742,0,766,0,1),(78162,7291,NULL,49743,0,766,0,1),(78163,7292,NULL,49744,0,766,0,1),(78164,7293,NULL,43219,0,766,0,1),(78165,7293,NULL,14129,0,766,1,2),(78166,7293,NULL,43220,0,766,2,3),(78167,7294,NULL,49745,0,766,0,1),(78168,7295,NULL,14114,0,766,0,1),(78169,7296,NULL,49746,0,766,0,1),(78170,7297,NULL,49747,0,766,0,1),(78171,7298,NULL,49748,0,766,0,1),(78172,7299,NULL,49749,0,766,0,1),(78173,7300,NULL,49750,0,766,0,1),(78174,7301,NULL,49751,0,766,0,1),(78175,7302,NULL,49752,0,766,0,1),(78176,7303,NULL,49753,0,766,0,1),(78177,7304,NULL,44545,0,766,0,1),(78178,7304,NULL,49754,0,766,1,2),(78179,7305,NULL,49756,0,766,0,1),(78180,7306,NULL,49757,0,766,0,1),(78181,7307,NULL,49758,0,766,0,1),(78182,7308,NULL,42282,0,766,0,1),(78183,7309,NULL,49759,0,766,0,1),(78184,7310,NULL,48853,0,766,0,1),(78185,7311,NULL,49760,0,766,0,1),(78186,7312,NULL,47638,0,766,0,1),(78187,7313,NULL,49761,0,766,0,1),(78188,7314,NULL,42752,0,766,0,1),(78189,7314,NULL,42753,0,766,1,2),(78190,7315,NULL,45367,0,766,0,1),(78191,7316,NULL,49762,0,766,0,1),(78192,7317,NULL,49763,0,766,0,1),(78193,7318,NULL,45727,0,766,0,1),(78194,7318,NULL,49764,0,766,1,2),(78195,7319,NULL,45727,0,766,0,1),(78196,7319,NULL,49754,0,766,1,2),(78197,7320,NULL,45869,0,766,0,1),(78198,7321,NULL,49767,0,766,0,1),(78199,7322,NULL,42842,0,766,0,1),(78200,7323,NULL,45937,0,766,0,1),(78201,7324,NULL,45984,0,766,0,1),(78202,7325,NULL,49481,0,766,0,1),(78203,7326,NULL,49768,0,766,0,1),(78204,7327,NULL,44550,0,766,0,1),(78205,7328,NULL,47478,0,766,0,1),(78206,7329,NULL,49045,0,766,0,1),(78207,7330,NULL,49769,0,766,0,1),(78208,7331,NULL,49770,0,766,0,1),(78209,7332,NULL,14095,0,766,0,1),(78210,7332,NULL,49771,0,766,1,2),(78211,7333,NULL,46706,0,766,0,1),(78212,7334,NULL,49773,0,766,0,1),(78213,7335,NULL,49774,0,766,0,1),(78214,7336,NULL,49775,0,766,0,1),(78215,7337,NULL,42394,0,766,0,1),(78216,7338,NULL,49776,0,766,0,1),(78217,7338,NULL,14726,0,766,1,2),(78218,7338,NULL,49777,0,766,2,3),(78219,7339,NULL,49779,0,766,0,1),(78220,7340,NULL,49780,0,766,0,1),(78221,7341,NULL,49781,0,766,0,1),(78222,7342,NULL,49782,0,766,0,1),(78223,7343,NULL,42129,0,766,0,1),(78224,7343,NULL,14042,0,766,1,2),(78225,7343,NULL,44991,0,766,2,3),(78226,7344,NULL,49784,0,766,0,1),(78227,7345,NULL,47443,0,766,0,1),(78228,7346,NULL,49786,0,766,0,1),(78229,7347,NULL,49787,0,766,0,1),(78230,7348,NULL,43659,0,766,0,1),(78231,7349,NULL,49788,0,766,0,1),(78232,7350,NULL,49789,0,766,0,1),(78233,7351,NULL,14042,0,766,0,1),(78234,7351,NULL,49790,0,766,1,2),(78235,7352,NULL,46884,0,766,0,1),(78236,7353,NULL,49792,0,766,0,1),(78237,7354,NULL,42094,0,766,0,1),(78238,7355,NULL,49793,0,766,0,1),(78239,7356,NULL,47963,0,766,0,1),(78240,7357,NULL,49794,0,766,0,1),(78241,7358,NULL,49795,0,766,0,1),(78242,7359,NULL,49796,0,766,0,1),(78243,7360,NULL,48951,0,766,0,1),(78244,7361,NULL,14520,0,766,0,1),(78245,7362,NULL,49797,0,766,0,1),(78246,7363,NULL,46392,0,766,0,1),(78247,7364,NULL,49798,0,766,0,1),(78248,7366,NULL,49799,0,766,0,1),(78249,7367,NULL,49800,0,766,0,1),(78250,7368,NULL,49801,0,766,0,1),(78251,7369,NULL,49802,0,766,0,1),(78252,7370,NULL,43354,0,766,0,1),(78253,7371,NULL,49803,0,766,0,1),(78254,7372,NULL,14141,0,766,0,1),(78255,7373,NULL,49804,0,766,0,1),(78256,7374,NULL,49805,0,766,0,1),(78257,7375,NULL,49806,0,766,0,1),(78258,7376,NULL,49808,0,766,0,1),(78259,7377,NULL,49809,0,766,0,1),(78260,7378,NULL,49810,0,766,0,1),(78261,7379,NULL,49811,0,766,0,1),(78262,7380,NULL,49812,0,766,0,1),(78263,7381,NULL,49813,0,766,0,1),(78264,7382,NULL,42187,0,766,0,1),(78265,7382,NULL,49814,0,766,1,2),(78266,7383,NULL,49816,0,766,0,1),(78267,7384,NULL,49817,0,766,0,1),(78268,7385,NULL,49818,0,766,0,1),(78269,7386,NULL,49819,0,766,0,1),(78270,7387,NULL,49820,0,766,0,1),(78271,9999,NULL,42104,0,766,0,1),(78272,9999,NULL,44403,0,766,1,2),(78273,1,NULL,49821,0,767,0,1),(78274,1,NULL,49822,0,767,1,2),(78275,1,NULL,3,0,767,2,3),(78276,1,NULL,49823,0,767,3,4),(78277,1,NULL,49825,0,768,0,1),(78278,1,NULL,3,0,768,1,2),(78279,1,NULL,49826,0,768,2,3),(78280,1,NULL,49827,0,768,3,4),(78281,2,NULL,49829,0,768,0,1),(78282,2,NULL,3,0,768,1,2),(78283,2,NULL,49830,0,768,2,3),(78284,3,NULL,49832,0,768,0,1),(78285,3,NULL,3,0,768,1,2),(78286,3,NULL,127,0,768,2,3),(78287,3,NULL,49833,0,768,3,4),(78288,4,NULL,49835,0,768,0,1),(78289,4,NULL,3,0,768,1,2),(78290,4,NULL,49836,0,768,2,3),(78291,1,NULL,49838,0,769,0,1),(78292,1,NULL,32,0,769,1,2),(78293,1,NULL,49839,0,769,2,3),(78294,1,NULL,49841,0,770,0,1),(78295,1,NULL,3,0,770,1,2),(78296,1,NULL,49842,0,770,2,3),(78297,2,NULL,149,0,770,0,1),(78298,2,NULL,49844,0,770,1,2),(78299,2,NULL,3,0,770,2,3),(78300,2,NULL,127,0,770,3,4),(78301,2,NULL,49845,0,770,4,5),(78302,3,NULL,49847,0,770,0,1),(78303,3,NULL,3,0,770,1,2),(78304,3,NULL,49848,0,770,2,3),(78305,4,NULL,49850,0,770,0,1),(78306,4,NULL,3,0,770,1,2),(78307,4,NULL,49851,0,770,2,3),(78308,5,NULL,49853,0,770,0,1),(78309,5,NULL,3,0,770,1,2),(78310,5,NULL,49848,0,770,2,3),(78311,6,NULL,3454,0,770,0,1),(78312,6,NULL,3,0,770,1,2),(78313,6,NULL,49855,0,770,2,3),(78314,1,NULL,49857,0,771,0,1),(78315,1,NULL,3,0,771,1,2),(78316,1,NULL,49858,0,771,2,3),(78317,2,NULL,49860,0,771,0,1),(78318,2,NULL,3,0,771,1,2),(78319,2,NULL,49848,0,771,2,3),(78320,3,NULL,49862,0,771,0,1),(78321,3,NULL,3,0,771,1,2),(78322,3,NULL,49863,0,771,2,3),(78323,4,NULL,127,0,771,0,1),(78324,4,NULL,49865,0,771,1,2),(78325,4,NULL,3,0,771,2,3),(78326,4,NULL,2005,0,771,3,4),(78327,4,NULL,49866,0,771,4,5),(78328,5,NULL,49868,0,771,0,1),(78329,5,NULL,3,0,771,1,2),(78330,5,NULL,49869,0,771,2,3),(78331,6,NULL,49871,0,771,0,1),(78332,6,NULL,3,0,771,1,2),(78333,6,NULL,49848,0,771,2,3),(78334,6,NULL,3,0,771,3,4),(78335,6,NULL,49872,0,771,4,5),(78336,7,NULL,49871,0,771,0,1),(78337,7,NULL,3,0,771,1,2),(78338,7,NULL,49874,0,771,2,3),(78339,1,NULL,149,0,772,0,1),(78340,1,NULL,49876,0,772,1,2),(78341,1,NULL,3,0,772,2,3),(78342,1,NULL,49877,0,772,3,4),(78343,2,NULL,149,0,772,0,1),(78344,2,NULL,49876,0,772,1,2),(78345,2,NULL,3,0,772,2,3),(78346,2,NULL,49879,0,772,3,4),(78347,3,NULL,49881,0,772,0,1),(78348,3,NULL,3,0,772,1,2),(78349,3,NULL,49882,0,772,2,3),(78350,4,NULL,49884,0,772,0,1),(78351,4,NULL,3,0,772,1,2),(78352,4,NULL,49848,0,772,2,3),(78353,5,NULL,49886,0,772,0,1),(78354,5,NULL,3,0,772,1,2),(78355,5,NULL,49887,0,772,2,3),(78356,6,NULL,49889,0,772,0,1),(78357,6,NULL,3,0,772,1,2),(78358,6,NULL,2005,0,772,2,3),(78359,6,NULL,49890,0,772,3,4),(78360,1,NULL,49892,0,773,0,1),(78361,1,NULL,3,0,773,1,2),(78362,1,NULL,49823,0,773,2,3),(78363,2,NULL,644,0,773,0,1),(78364,2,NULL,3,0,773,1,2),(78365,2,NULL,49848,0,773,2,3),(78366,3,NULL,149,0,773,0,1),(78367,3,NULL,219,0,773,1,2),(78368,3,NULL,644,0,773,2,3),(78369,3,NULL,3,0,773,3,4),(78370,3,NULL,49848,0,773,4,5),(78371,1,NULL,49896,0,774,0,1),(78372,1,NULL,3,0,774,1,2),(78373,1,NULL,49897,0,774,2,3),(78374,1,NULL,49899,0,775,0,1),(78375,1,NULL,3,0,775,1,2),(78376,1,NULL,49900,0,775,2,3),(78377,2,NULL,49899,0,775,0,1),(78378,2,NULL,3,0,775,1,2),(78379,2,NULL,49902,0,775,2,3),(78380,3,NULL,49904,0,775,0,1),(78381,3,NULL,3,0,775,1,2),(78382,3,NULL,49848,0,775,2,3),(78383,4,NULL,49906,0,775,0,1),(78384,4,NULL,3,0,775,1,2),(78385,4,NULL,49907,0,775,2,3),(78386,5,NULL,49909,0,775,0,1),(78387,5,NULL,3,0,775,1,2),(78388,5,NULL,49910,0,775,2,3),(78389,6,NULL,49912,0,775,0,1),(78390,6,NULL,3,0,775,1,2),(78391,6,NULL,49848,0,775,2,3),(78392,7,NULL,49914,0,775,0,1),(78393,7,NULL,3,0,775,1,2),(78394,7,NULL,49848,0,775,2,3),(78395,1,NULL,149,0,776,0,1),(78396,1,NULL,124,0,776,1,2),(78397,1,NULL,49916,0,776,2,3),(78398,1,NULL,3,0,776,3,4),(78399,1,NULL,49917,0,776,4,5),(78400,2,NULL,49919,0,776,0,1),(78401,2,NULL,49920,0,776,1,2),(78402,2,NULL,3,0,776,2,3),(78403,2,NULL,1036,0,776,3,4),(78404,2,NULL,49921,0,776,4,5),(78405,3,NULL,49923,0,776,0,1),(78406,3,NULL,3,0,776,1,2),(78407,3,NULL,49924,0,776,2,3),(78408,4,NULL,49926,0,776,0,1),(78409,4,NULL,3,0,776,1,2),(78410,4,NULL,49927,0,776,2,3),(78411,4,NULL,49928,0,776,3,4),(78412,5,NULL,49926,0,776,0,1),(78413,5,NULL,3,0,776,1,2),(78414,5,NULL,49848,0,776,2,3),(78415,6,NULL,49931,0,776,0,1),(78416,6,NULL,3,0,776,1,2),(78417,6,NULL,49932,0,776,2,3),(78418,7,NULL,49934,0,776,0,1),(78419,7,NULL,3,0,776,1,2),(78420,7,NULL,49935,0,776,2,3),(78421,1,NULL,49937,0,777,0,1),(78422,1,NULL,3,0,777,1,2),(78423,1,NULL,49848,0,777,2,3),(78424,2,NULL,49939,0,777,0,1),(78425,2,NULL,3,0,777,1,2),(78426,2,NULL,49940,0,777,2,3),(78427,3,NULL,49942,0,777,0,1),(78428,3,NULL,3,0,777,1,2),(78429,3,NULL,49943,0,777,2,3),(78430,1,NULL,49945,0,778,0,1),(78431,1,NULL,49946,0,778,1,2),(78432,1,NULL,49948,0,779,0,1),(78433,1,NULL,3,0,779,1,2),(78434,1,NULL,49949,0,779,2,3),(78435,2,NULL,49951,0,779,0,1),(78436,2,NULL,3,0,779,1,2),(78437,2,NULL,49823,0,779,2,3),(78438,3,NULL,49953,0,779,0,1),(78439,3,NULL,3,0,779,1,2),(78440,3,NULL,49954,0,779,2,3),(78441,4,NULL,49956,0,779,0,1),(78442,4,NULL,3,0,779,1,2),(78443,4,NULL,49957,0,779,2,3),(78444,1,NULL,49959,0,780,0,1),(78445,1,NULL,3,0,780,1,2),(78446,1,NULL,49960,0,780,2,3),(78447,1,NULL,49962,0,781,0,1),(78448,1,NULL,3,0,781,1,2),(78449,1,NULL,49963,0,781,2,3),(78450,2,NULL,49965,0,781,0,1),(78451,2,NULL,3,0,781,1,2),(78452,2,NULL,49966,0,781,2,3),(78453,1,NULL,49968,0,782,0,1),(78454,1,NULL,149,0,782,1,2),(78455,1,NULL,49969,0,782,2,3),(78456,1,NULL,3,0,782,3,4),(78457,1,NULL,49970,0,782,4,5),(78458,2,NULL,49972,0,782,0,1),(78459,2,NULL,3,0,782,1,2),(78460,2,NULL,49848,0,782,2,3),(78461,3,NULL,49974,0,782,0,1),(78462,3,NULL,3,0,782,1,2),(78463,3,NULL,49848,0,782,2,3),(78464,4,NULL,49976,0,782,0,1),(78465,4,NULL,3,0,782,1,2),(78466,4,NULL,49848,0,782,2,3),(78467,1,NULL,49978,0,783,0,1),(78468,1,NULL,49979,0,783,1,2),(78469,1,NULL,49980,0,783,2,3),(78470,1,NULL,3,0,783,3,4),(78471,1,NULL,49848,0,783,4,5),(78472,2,NULL,49982,0,783,0,1),(78473,2,NULL,49980,0,783,1,2),(78474,2,NULL,3,0,783,2,3),(78475,2,NULL,127,0,783,3,4),(78476,2,NULL,49983,0,783,4,5),(78477,3,NULL,49985,0,783,0,1),(78478,3,NULL,3,0,783,1,2),(78479,3,NULL,127,0,783,2,3),(78480,3,NULL,49986,0,783,3,4),(78481,1,NULL,2386,0,784,0,1),(78482,1,NULL,3,0,784,1,2),(78483,1,NULL,49988,0,784,2,3),(78484,2,NULL,49990,0,784,0,1),(78485,2,NULL,3,0,784,1,2),(78486,2,NULL,49991,0,784,2,3),(78487,3,NULL,49993,0,784,0,1),(78488,3,NULL,3,0,784,1,2),(78489,3,NULL,49848,0,784,2,3),(78490,1,NULL,49995,0,785,0,1),(78491,1,NULL,3,0,785,1,2),(78492,1,NULL,49996,0,785,2,3),(78493,2,NULL,49998,0,785,0,1),(78494,2,NULL,3,0,785,1,2),(78495,2,NULL,49999,0,785,2,3),(78496,3,NULL,50001,0,785,0,1),(78497,3,NULL,3,0,785,1,2),(78498,3,NULL,50002,0,785,2,3),(78499,1,NULL,127,0,786,0,1),(78500,1,NULL,50004,0,786,1,2),(78501,1,NULL,3,0,786,2,3),(78502,1,NULL,49823,0,786,3,4),(78503,2,NULL,49945,0,786,0,1),(78504,2,NULL,50004,0,786,1,2),(78505,3,NULL,50007,0,786,0,1),(78506,3,NULL,3,0,786,1,2),(78507,3,NULL,50008,0,786,2,3),(78508,4,NULL,50010,0,786,0,1),(78509,4,NULL,3,0,786,1,2),(78510,4,NULL,3171,0,786,2,3),(78511,4,NULL,4632,0,786,3,4),(78512,4,NULL,3446,0,786,4,5),(78513,4,NULL,644,0,786,5,6),(78514,5,NULL,50012,0,786,0,1),(78515,5,NULL,3,0,786,1,2),(78516,5,NULL,49823,0,786,2,3),(78517,1,NULL,50014,0,787,0,1),(78518,1,NULL,3,0,787,1,2),(78519,1,NULL,49848,0,787,2,3),(78520,2,NULL,50016,0,787,0,1),(78521,2,NULL,3,0,787,1,2),(78522,2,NULL,49848,0,787,2,3),(78523,3,NULL,50018,0,787,0,1),(78524,3,NULL,3,0,787,1,2),(78525,3,NULL,49848,0,787,2,3),(78526,4,NULL,127,0,787,0,1),(78527,4,NULL,50020,0,787,1,2),(78528,4,NULL,3,0,787,2,3),(78529,4,NULL,50021,0,787,3,4),(78530,5,NULL,50023,0,787,0,1),(78531,5,NULL,3,0,787,1,2),(78532,5,NULL,49848,0,787,2,3),(78533,1,NULL,50025,0,788,0,1),(78534,1,NULL,50023,0,788,1,2),(78535,1,NULL,3,0,788,2,3),(78536,1,NULL,49848,0,788,3,4),(78537,2,NULL,50027,0,788,0,1),(78538,2,NULL,3,0,788,1,2),(78539,2,NULL,49848,0,788,2,3),(78540,3,NULL,49874,0,788,0,1),(78541,3,NULL,3,0,788,1,2),(78542,3,NULL,50029,0,788,2,3),(78543,1,NULL,127,0,789,0,1),(78544,1,NULL,50031,0,789,1,2),(78545,1,NULL,3,0,789,2,3),(78546,1,NULL,2392,0,789,3,4),(78547,1,NULL,50033,0,790,0,1),(78548,1,NULL,3,0,790,1,2),(78549,1,NULL,50034,0,790,2,3),(78550,2,NULL,50036,0,790,0,1),(78551,2,NULL,3,0,790,1,2),(78552,2,NULL,49848,0,790,2,3),(78553,3,NULL,50038,0,790,0,1),(78554,3,NULL,3,0,790,1,2),(78555,3,NULL,50039,0,790,2,3),(78556,4,NULL,50041,0,790,0,1),(78557,4,NULL,3,0,790,1,2),(78558,4,NULL,50042,0,790,2,3),(78559,1,NULL,50044,0,791,0,1),(78560,1,NULL,3,0,791,1,2),(78561,1,NULL,50045,0,791,2,3),(78562,2,NULL,50047,0,791,0,1),(78563,2,NULL,3,0,791,1,2),(78564,2,NULL,50048,0,791,2,3),(78565,1,NULL,50050,0,792,0,1),(78566,1,NULL,3,0,792,1,2),(78567,1,NULL,50051,0,792,2,3),(78568,2,NULL,50053,0,792,0,1),(78569,2,NULL,50054,0,792,1,2),(78570,2,NULL,3,0,792,2,3),(78571,2,NULL,50055,0,792,3,4),(78572,3,NULL,50057,0,792,0,1),(78573,3,NULL,50058,0,792,1,2),(78574,3,NULL,50054,0,792,2,3),(78575,3,NULL,3,0,792,3,4),(78576,3,NULL,49848,0,792,4,5),(78577,4,NULL,50060,0,792,0,1),(78578,4,NULL,3,0,792,1,2),(78579,4,NULL,50061,0,792,2,3),(78580,1,NULL,50063,0,793,0,1),(78581,1,NULL,3,0,793,1,2),(78582,1,NULL,2392,0,793,2,3),(78583,2,NULL,50063,0,793,0,1),(78584,2,NULL,3,0,793,1,2),(78585,2,NULL,50065,0,793,2,3),(78586,3,NULL,50067,0,793,0,1),(78587,3,NULL,3,0,793,1,2),(78588,3,NULL,49823,0,793,2,3),(78589,4,NULL,50069,0,793,0,1),(78590,4,NULL,3,0,793,1,2),(78591,4,NULL,2392,0,793,2,3),(78592,5,NULL,50071,0,793,0,1),(78593,5,NULL,3,0,793,1,2),(78594,5,NULL,50072,0,793,2,3),(78595,1,NULL,149,0,794,0,1),(78596,1,NULL,50074,0,794,1,2),(78597,1,NULL,3,0,794,2,3),(78598,1,NULL,50075,0,794,3,4),(78599,2,NULL,50077,0,794,0,1),(78600,2,NULL,3,0,794,1,2),(78601,2,NULL,50078,0,794,2,3),(78602,2,NULL,1560,0,794,3,4),(78603,2,NULL,50079,0,794,4,5),(78604,3,NULL,50081,0,794,0,1),(78605,3,NULL,3,0,794,1,2),(78606,3,NULL,49823,0,794,2,3),(78607,3,NULL,3,0,794,3,4),(78608,3,NULL,50082,0,794,4,5),(78609,4,NULL,50081,0,794,0,1),(78610,4,NULL,3,0,794,1,2),(78611,4,NULL,149,0,794,2,3),(78612,4,NULL,50084,0,794,3,4),(78613,1,NULL,50086,0,795,0,1),(78614,1,NULL,3,0,795,1,2),(78615,1,NULL,149,0,795,2,3),(78616,1,NULL,50087,0,795,3,4),(78617,2,NULL,149,0,795,0,1),(78618,2,NULL,50089,0,795,1,2),(78619,2,NULL,3,0,795,2,3),(78620,2,NULL,49823,0,795,3,4),(78621,3,NULL,50091,0,795,0,1),(78622,3,NULL,3,0,795,1,2),(78623,3,NULL,50092,0,795,2,3),(78624,4,NULL,50094,0,795,0,1),(78625,4,NULL,50095,0,795,1,2),(78626,4,NULL,3,0,795,2,3),(78627,4,NULL,49848,0,795,3,4),(78628,1,NULL,50097,0,796,0,1),(78629,1,NULL,3,0,796,1,2),(78630,1,NULL,50098,0,796,2,3),(78631,2,NULL,50100,0,796,0,1),(78632,2,NULL,3,0,796,1,2),(78633,2,NULL,49848,0,796,2,3),(78634,1,NULL,49945,0,797,0,1),(78635,1,NULL,50102,0,797,1,2),(78636,2,NULL,50104,0,797,0,1),(78637,2,NULL,3,0,797,1,2),(78638,2,NULL,50105,0,797,2,3),(78639,3,NULL,49945,0,797,0,1),(78640,3,NULL,50107,0,797,1,2),(78641,1,NULL,50109,0,798,0,1),(78642,1,NULL,3,0,798,1,2),(78643,1,NULL,50110,0,798,2,3),(78644,2,NULL,50112,0,798,0,1),(78645,2,NULL,3,0,798,1,2),(78646,2,NULL,50001,0,798,2,3),(78647,3,NULL,50114,0,798,0,1),(78648,3,NULL,3446,0,798,1,2),(78649,3,NULL,149,0,798,2,3),(78650,3,NULL,50115,0,798,3,4),(78651,3,NULL,3,0,798,4,5),(78652,3,NULL,49848,0,798,5,6),(78653,1,NULL,50117,0,799,0,1),(78654,1,NULL,3,0,799,1,2),(78655,1,NULL,149,0,799,2,3),(78656,1,NULL,50118,0,799,3,4),(78657,2,NULL,50120,0,799,0,1),(78658,2,NULL,3,0,799,1,2),(78659,2,NULL,50121,0,799,2,3),(78660,3,NULL,50123,0,799,0,1),(78661,3,NULL,3,0,799,1,2),(78662,3,NULL,149,0,799,2,3),(78663,3,NULL,219,0,799,3,4),(78664,3,NULL,50124,0,799,4,5),(78665,4,NULL,50126,0,799,0,1),(78666,4,NULL,3,0,799,1,2),(78667,4,NULL,50127,0,799,2,3),(78668,1,NULL,50129,0,800,0,1),(78669,1,NULL,3,0,800,1,2),(78670,1,NULL,50130,0,800,2,3),(78671,1,NULL,50132,0,801,0,1),(78672,1,NULL,3,0,801,1,2),(78673,1,NULL,49848,0,801,2,3),(78674,2,NULL,50134,0,801,0,1),(78675,2,NULL,50135,0,801,1,2),(78676,2,NULL,3,0,801,2,3),(78677,2,NULL,50136,0,801,3,4),(78678,3,NULL,149,0,801,0,1),(78679,3,NULL,50138,0,801,1,2),(78680,3,NULL,3,0,801,2,3),(78681,3,NULL,50115,0,801,3,4),(78682,1,NULL,149,0,802,0,1),(78683,1,NULL,50140,0,802,1,2),(78684,1,NULL,50141,0,802,2,3),(78685,1,NULL,50142,0,802,3,4),(78686,1,NULL,3,0,802,4,5),(78687,1,NULL,50143,0,802,5,6),(78688,1,NULL,49978,0,803,0,1),(78689,1,NULL,49979,0,803,1,2),(78690,1,NULL,50145,0,803,2,3),(78691,1,NULL,3,0,803,3,4),(78692,1,NULL,50146,0,803,4,5),(78693,2,NULL,50148,0,803,0,1),(78694,2,NULL,3,0,803,1,2),(78695,2,NULL,127,0,803,2,3),(78696,2,NULL,50149,0,803,3,4),(78697,3,NULL,50151,0,803,0,1),(78698,3,NULL,3,0,803,1,2),(78699,3,NULL,49848,0,803,2,3),(78700,1,NULL,50153,0,804,0,1),(78701,1,NULL,3,0,804,1,2),(78702,1,NULL,49848,0,804,2,3),(78703,2,NULL,50155,0,804,0,1),(78704,2,NULL,3,0,804,1,2),(78705,2,NULL,50156,0,804,2,3),(78706,3,NULL,50158,0,804,0,1),(78707,3,NULL,3,0,804,1,2),(78708,3,NULL,50159,0,804,2,3),(78709,4,NULL,50161,0,804,0,1),(78710,4,NULL,3,0,804,1,2),(78711,4,NULL,49848,0,804,2,3),(78712,1,NULL,50163,0,805,0,1),(78713,1,NULL,3,0,805,1,2),(78714,1,NULL,50164,0,805,2,3),(78715,2,NULL,50166,0,805,0,1),(78716,2,NULL,3,0,805,1,2),(78717,2,NULL,149,0,805,2,3),(78718,2,NULL,50167,0,805,3,4),(78719,1,NULL,50169,0,806,0,1),(78720,1,NULL,3,0,806,1,2),(78721,1,NULL,49848,0,806,2,3),(78722,2,NULL,50171,0,806,0,1),(78723,2,NULL,3,0,806,1,2),(78724,2,NULL,50172,0,806,2,3),(78725,3,NULL,50174,0,806,0,1),(78726,3,NULL,3,0,806,1,2),(78727,3,NULL,50175,0,806,2,3),(78728,4,NULL,50177,0,806,0,1),(78729,4,NULL,3,0,806,1,2),(78730,4,NULL,50178,0,806,2,3),(78731,5,NULL,50180,0,806,0,1),(78732,1,NULL,50181,0,807,0,1),(78733,1,NULL,3,0,807,1,2),(78734,1,NULL,49909,0,807,2,3),(78735,2,NULL,50183,0,807,0,1),(78736,2,NULL,3,0,807,1,2),(78737,2,NULL,50184,0,807,2,3),(78738,3,NULL,50186,0,807,0,1),(78739,3,NULL,3,0,807,1,2),(78740,3,NULL,50187,0,807,2,3),(78741,4,NULL,50189,0,807,0,1),(78742,4,NULL,3,0,807,1,2),(78743,4,NULL,50190,0,807,2,3),(78744,5,NULL,149,0,807,0,1),(78745,5,NULL,50192,0,807,1,2),(78746,5,NULL,3,0,807,2,3),(78747,5,NULL,50193,0,807,3,4),(78748,6,NULL,50195,0,807,0,1),(78749,6,NULL,3,0,807,1,2),(78750,6,NULL,49848,0,807,2,3),(78751,1,NULL,50197,0,808,0,1),(78752,1,NULL,3,0,808,1,2),(78753,1,NULL,149,0,808,2,3),(78754,1,NULL,50198,0,808,3,4),(78755,2,NULL,50200,0,808,0,1),(78756,2,NULL,3,0,808,1,2),(78757,2,NULL,49848,0,808,2,3),(78758,1,NULL,50202,0,809,0,1),(78759,1,NULL,3,0,809,1,2),(78760,1,NULL,50094,0,809,2,3),(78761,2,NULL,50204,0,809,0,1),(78762,2,NULL,3,0,809,1,2),(78763,2,NULL,49966,0,809,2,3),(78764,3,NULL,50206,0,809,0,1),(78765,3,NULL,3,0,809,1,2),(78766,3,NULL,49848,0,809,2,3),(78767,4,NULL,50208,0,809,0,1),(78768,4,NULL,3,0,809,1,2),(78769,4,NULL,50209,0,809,2,3),(78770,1,NULL,50211,0,810,0,1),(78771,1,NULL,3,0,810,1,2),(78772,1,NULL,50212,0,810,2,3),(78773,2,NULL,50214,0,810,0,1),(78774,2,NULL,50215,0,810,1,2),(78775,2,NULL,3,0,810,2,3),(78776,2,NULL,49896,0,810,3,4),(78777,1,NULL,50217,0,811,0,1),(78778,1,NULL,3,0,811,1,2),(78779,1,NULL,50218,0,811,2,3),(78780,2,NULL,50220,0,811,0,1),(78781,2,NULL,3,0,811,1,2),(78782,2,NULL,50221,0,811,2,3),(78783,3,NULL,50223,0,811,0,1),(78784,3,NULL,3,0,811,1,2),(78785,3,NULL,49848,0,811,2,3),(78786,1,NULL,50225,0,812,0,1),(78787,1,NULL,50226,0,812,1,2),(78788,1,NULL,3,0,812,2,3),(78789,1,NULL,50227,0,812,3,4),(78790,2,NULL,49924,0,812,0,1),(78791,2,NULL,3,0,812,1,2),(78792,2,NULL,50229,0,812,2,3),(78793,3,NULL,127,0,812,0,1),(78794,3,NULL,2973,0,812,1,2),(78795,3,NULL,3,0,812,2,3),(78796,3,NULL,49848,0,812,3,4),(78797,4,NULL,127,0,812,0,1),(78798,4,NULL,2973,0,812,1,2),(78799,4,NULL,3,0,812,2,3),(78800,4,NULL,50232,0,812,3,4),(78801,5,NULL,2973,0,812,0,1),(78802,5,NULL,3,0,812,1,2),(78803,5,NULL,49848,0,812,2,3),(78804,6,NULL,50235,0,812,0,1),(78805,6,NULL,50236,0,812,1,2),(78806,6,NULL,3,0,812,2,3),(78807,6,NULL,49848,0,812,3,4),(78808,7,NULL,50238,0,812,0,1),(78809,7,NULL,3,0,812,1,2),(78810,7,NULL,149,0,812,2,3),(78811,7,NULL,50239,0,812,3,4),(78812,1,NULL,50241,0,813,0,1),(78813,1,NULL,3,0,813,1,2),(78814,1,NULL,50242,0,813,2,3),(78815,2,NULL,50244,0,813,0,1),(78816,1,NULL,50245,0,814,0,1),(78817,1,NULL,3,0,814,1,2),(78818,1,NULL,49848,0,814,2,3),(78819,2,NULL,149,0,814,0,1),(78820,2,NULL,50247,0,814,1,2),(78821,2,NULL,3,0,814,2,3),(78822,2,NULL,49848,0,814,3,4),(78823,3,NULL,149,0,814,0,1),(78824,3,NULL,50249,0,814,1,2),(78825,3,NULL,3,0,814,2,3),(78826,3,NULL,2392,0,814,3,4),(78827,4,NULL,149,0,814,0,1),(78828,4,NULL,50249,0,814,1,2),(78829,4,NULL,3,0,814,2,3),(78830,4,NULL,50251,0,814,3,4),(78831,1,NULL,149,0,815,0,1),(78832,1,NULL,50253,0,815,1,2),(78833,1,NULL,3,0,815,2,3),(78834,1,NULL,50254,0,815,3,4),(78835,1,NULL,50255,0,815,4,5),(78836,2,NULL,149,0,815,0,1),(78837,2,NULL,50253,0,815,1,2),(78838,2,NULL,3,0,815,2,3),(78839,2,NULL,49848,0,815,3,4),(78840,3,NULL,50258,0,815,0,1),(78841,3,NULL,3,0,815,1,2),(78842,3,NULL,50259,0,815,2,3),(78843,1,NULL,50261,0,816,0,1),(78844,1,NULL,3,0,816,1,2),(78845,1,NULL,149,0,816,2,3),(78846,1,NULL,219,0,816,3,4),(78847,1,NULL,50262,0,816,4,5),(78848,2,NULL,50264,0,816,0,1),(78849,2,NULL,3,0,816,1,2),(78850,2,NULL,50265,0,816,2,3),(78851,3,NULL,50264,0,816,0,1),(78852,3,NULL,3,0,816,1,2),(78853,3,NULL,49848,0,816,2,3),(78854,4,NULL,50268,0,816,0,1),(78855,4,NULL,3,0,816,1,2),(78856,4,NULL,49848,0,816,2,3),(78857,1,NULL,50270,0,817,0,1),(78858,1,NULL,3,0,817,1,2),(78859,1,NULL,49848,0,817,2,3),(78860,2,NULL,50272,0,817,0,1),(78861,2,NULL,3,0,817,1,2),(78862,2,NULL,127,0,817,2,3),(78863,2,NULL,49983,0,817,3,4),(78864,3,NULL,149,0,817,0,1),(78865,3,NULL,50274,0,817,1,2),(78866,3,NULL,3,0,817,2,3),(78867,3,NULL,49848,0,817,3,4),(78868,4,NULL,149,0,817,0,1),(78869,4,NULL,50274,0,817,1,2),(78870,4,NULL,3,0,817,2,3),(78871,4,NULL,50276,0,817,3,4),(78872,5,NULL,50278,0,817,0,1),(78873,5,NULL,3,0,817,1,2),(78874,5,NULL,50279,0,817,2,3),(78875,1,NULL,127,0,818,0,1),(78876,1,NULL,50281,0,818,1,2),(78877,1,NULL,3,0,818,2,3),(78878,1,NULL,49848,0,818,3,4),(78879,2,NULL,50283,0,818,0,1),(78880,2,NULL,50284,0,818,1,2),(78881,2,NULL,3,0,818,2,3),(78882,2,NULL,50285,0,818,3,4),(78883,3,NULL,149,0,818,0,1),(78884,3,NULL,124,0,818,1,2),(78885,3,NULL,50287,0,818,2,3),(78886,3,NULL,3,0,818,3,4),(78887,3,NULL,49848,0,818,4,5),(78888,4,NULL,50289,0,818,0,1),(78889,4,NULL,3,0,818,1,2),(78890,4,NULL,50290,0,818,2,3),(78891,5,NULL,50292,0,818,0,1),(78892,5,NULL,3,0,818,1,2),(78893,5,NULL,50293,0,818,2,3),(78894,6,NULL,149,0,818,0,1),(78895,6,NULL,50295,0,818,1,2),(78896,6,NULL,3,0,818,2,3),(78897,6,NULL,50296,0,818,3,4),(78898,1,NULL,50298,0,819,0,1),(78899,1,NULL,3,0,819,1,2),(78900,1,NULL,49966,0,819,2,3),(78901,2,NULL,50300,0,819,0,1),(78902,2,NULL,3,0,819,1,2),(78903,2,NULL,49848,0,819,2,3),(78904,3,NULL,50302,0,819,0,1),(78905,3,NULL,50303,0,819,1,2),(78906,3,NULL,3,0,819,2,3),(78907,3,NULL,49848,0,819,3,4),(78908,4,NULL,50305,0,819,0,1),(78909,4,NULL,3,0,819,1,2),(78910,4,NULL,50306,0,819,2,3),(78911,5,NULL,50254,0,819,0,1),(78912,5,NULL,50255,0,819,1,2),(78913,5,NULL,3,0,819,2,3),(78914,5,NULL,50308,0,819,3,4),(78915,6,NULL,50310,0,819,0,1),(78916,6,NULL,3,0,819,1,2),(78917,6,NULL,50311,0,819,2,3),(78918,7,NULL,50313,0,819,0,1),(78919,7,NULL,3,0,819,1,2),(78920,7,NULL,50314,0,819,2,3),(78921,1,NULL,50316,0,820,0,1),(78922,1,NULL,3,0,820,1,2),(78923,1,NULL,50317,0,820,2,3),(78924,2,NULL,50319,0,820,0,1),(78925,2,NULL,50320,0,820,1,2),(78926,2,NULL,3,0,820,2,3),(78927,2,NULL,50321,0,820,3,4),(78928,3,NULL,50323,0,820,0,1),(78929,3,NULL,3,0,820,1,2),(78930,3,NULL,50324,0,820,2,3),(78931,4,NULL,127,0,820,0,1),(78932,4,NULL,50326,0,820,1,2),(78933,4,NULL,3,0,820,2,3),(78934,4,NULL,50327,0,820,3,4),(78935,1,NULL,50329,0,821,0,1),(78936,1,NULL,3,0,821,1,2),(78937,1,NULL,49823,0,821,2,3),(78938,2,NULL,149,0,821,0,1),(78939,2,NULL,50331,0,821,1,2),(78940,2,NULL,3,0,821,2,3),(78941,2,NULL,49848,0,821,3,4),(78942,3,NULL,50333,0,821,0,1),(78943,3,NULL,3,0,821,1,2),(78944,3,NULL,50334,0,821,2,3),(78945,1,NULL,50336,0,822,0,1),(78946,1,NULL,50337,0,822,1,2),(78947,1,NULL,3,0,822,2,3),(78948,1,NULL,49848,0,822,3,4),(78949,2,NULL,50337,0,822,0,1),(78950,2,NULL,3,0,822,1,2),(78951,2,NULL,50339,0,822,2,3),(78952,1,NULL,50341,0,823,0,1),(78953,1,NULL,3,0,823,1,2),(78954,1,NULL,149,0,823,2,3),(78955,1,NULL,50342,0,823,3,4),(78956,2,NULL,149,0,823,0,1),(78957,2,NULL,50344,0,823,1,2),(78958,2,NULL,3,0,823,2,3),(78959,2,NULL,49848,0,823,3,4),(78960,3,NULL,50346,0,823,0,1),(78961,3,NULL,3,0,823,1,2),(78962,3,NULL,49995,0,823,2,3),(78963,4,NULL,50346,0,823,0,1),(78964,4,NULL,3,0,823,1,2),(78965,4,NULL,50348,0,823,2,3),(78966,5,NULL,50350,0,823,0,1),(78967,5,NULL,3,0,823,1,2),(78968,5,NULL,50351,0,823,2,3),(78969,1,NULL,149,0,824,0,1),(78970,1,NULL,50353,0,824,1,2),(78971,1,NULL,3,0,824,2,3),(78972,1,NULL,149,0,824,3,4),(78973,1,NULL,124,0,824,4,5),(78974,1,NULL,50354,0,824,5,6),(78975,2,NULL,50356,0,824,0,1),(78976,2,NULL,3,0,824,1,2),(78977,2,NULL,149,0,824,2,3),(78978,2,NULL,50357,0,824,3,4),(78979,3,NULL,50178,0,824,0,1),(78980,3,NULL,3,0,824,1,2),(78981,3,NULL,49826,0,824,2,3),(78982,3,NULL,50359,0,824,3,4),(78983,1,NULL,149,0,825,0,1),(78984,1,NULL,124,0,825,1,2),(78985,1,NULL,50361,0,825,2,3),(78986,1,NULL,3,0,825,3,4),(78987,1,NULL,3363,0,825,4,5),(78988,1,NULL,149,0,825,5,6),(78989,1,NULL,50362,0,825,6,7),(78990,2,NULL,2391,0,825,0,1),(78991,2,NULL,3,0,825,1,2),(78992,2,NULL,2392,0,825,2,3),(78993,1,NULL,130,0,826,0,1),(78994,1,NULL,50365,0,826,1,2),(78995,1,NULL,3,0,826,2,3),(78996,1,NULL,50366,0,826,3,4),(78997,2,NULL,50368,0,826,0,1),(78998,2,NULL,3,0,826,1,2),(78999,2,NULL,3171,0,826,2,3),(79000,2,NULL,50369,0,826,3,4),(79001,1,NULL,50371,0,827,0,1),(79002,1,NULL,3,0,827,1,2),(79003,1,NULL,50372,0,827,2,3),(79004,1,NULL,50226,0,827,3,4),(79005,2,NULL,50374,0,827,0,1),(79006,2,NULL,3,0,827,1,2),(79007,2,NULL,50375,0,827,2,3),(79008,1,NULL,50377,0,828,0,1),(79009,1,NULL,3,0,828,1,2),(79010,1,NULL,49848,0,828,2,3),(79011,2,NULL,50379,0,828,0,1),(79012,2,NULL,3,0,828,1,2),(79013,2,NULL,50380,0,828,2,3),(79014,3,NULL,50382,0,828,0,1),(79015,3,NULL,3,0,828,1,2),(79016,3,NULL,50383,0,828,2,3),(79017,1,NULL,50385,0,829,0,1),(79018,1,NULL,3,0,829,1,2),(79019,1,NULL,50386,0,829,2,3),(79020,2,NULL,50388,0,829,0,1),(79021,2,NULL,3,0,829,1,2),(79022,2,NULL,50389,0,829,2,3),(79023,3,NULL,50391,0,829,0,1),(79024,3,NULL,3,0,829,1,2),(79025,3,NULL,50392,0,829,2,3),(79026,1,NULL,49945,0,830,0,1),(79027,1,NULL,50394,0,830,1,2),(79028,2,NULL,50396,0,830,0,1),(79029,2,NULL,3,0,830,1,2),(79030,2,NULL,49848,0,830,2,3),(79031,3,NULL,50398,0,830,0,1),(79032,3,NULL,3,0,830,1,2),(79033,3,NULL,49848,0,830,2,3),(79034,4,NULL,50400,0,830,0,1),(79035,4,NULL,149,0,830,1,2),(79036,4,NULL,50401,0,830,2,3),(79037,4,NULL,3,0,830,3,4),(79038,4,NULL,50402,0,830,4,5),(79039,1,NULL,50404,0,831,0,1),(79040,1,NULL,3,0,831,1,2),(79041,1,NULL,50405,0,831,2,3),(79042,2,NULL,50407,0,831,0,1),(79043,2,NULL,3,0,831,1,2),(79044,2,NULL,49848,0,831,2,3),(79045,3,NULL,50409,0,831,0,1),(79046,3,NULL,3,0,831,1,2),(79047,3,NULL,49848,0,831,2,3),(79048,4,NULL,50411,0,831,0,1),(79049,4,NULL,3,0,831,1,2),(79050,4,NULL,50412,0,831,2,3),(79051,1,NULL,50414,0,832,0,1),(79052,1,NULL,3,0,832,1,2),(79053,1,NULL,149,0,832,2,3),(79054,1,NULL,124,0,832,3,4),(79055,1,NULL,50354,0,832,4,5),(79056,1,NULL,50416,0,833,0,1),(79057,1,NULL,3,0,833,1,2),(79058,1,NULL,50417,0,833,2,3),(79059,2,NULL,50416,0,833,0,1),(79060,2,NULL,3,0,833,1,2),(79061,2,NULL,50078,0,833,2,3),(79062,2,NULL,50419,0,833,3,4),(79063,3,NULL,50421,0,833,0,1),(79064,3,NULL,3,0,833,1,2),(79065,3,NULL,49848,0,833,2,3),(79066,4,NULL,50423,0,833,0,1),(79067,4,NULL,3,0,833,1,2),(79068,4,NULL,49848,0,833,2,3),(79069,1,NULL,50425,0,834,0,1),(79070,1,NULL,3,0,834,1,2),(79071,1,NULL,49848,0,834,2,3),(79072,2,NULL,50425,0,834,0,1),(79073,2,NULL,3,0,834,1,2),(79074,2,NULL,50427,0,834,2,3),(79075,3,NULL,50429,0,834,0,1),(79076,3,NULL,3,0,834,1,2),(79077,3,NULL,49823,0,834,2,3),(79078,1,NULL,50431,0,835,0,1),(79079,1,NULL,3,0,835,1,2),(79080,1,NULL,50432,0,835,2,3),(79081,1,NULL,50251,0,836,0,1),(79082,1,NULL,49995,0,836,1,2),(79083,1,NULL,50434,0,836,2,3),(79084,1,NULL,50435,0,836,3,4),(79085,2,NULL,149,0,836,0,1),(79086,2,NULL,50437,0,836,1,2),(79087,2,NULL,3,0,836,2,3),(79088,2,NULL,50438,0,836,3,4),(79089,3,NULL,50440,0,836,0,1),(79090,3,NULL,3,0,836,1,2),(79091,3,NULL,50441,0,836,2,3),(79092,4,NULL,50443,0,836,0,1),(79093,4,NULL,3,0,836,1,2),(79094,4,NULL,50444,0,836,2,3),(79095,1,NULL,50446,0,837,0,1),(79096,1,NULL,3,0,837,1,2),(79097,1,NULL,50447,0,837,2,3),(79098,2,NULL,50449,0,837,0,1),(79099,2,NULL,3,0,837,1,2),(79100,2,NULL,50416,0,837,2,3),(79101,3,NULL,50451,0,837,0,1),(79102,3,NULL,3,0,837,1,2),(79103,3,NULL,50452,0,837,2,3),(79104,1,NULL,127,0,838,0,1),(79105,1,NULL,50454,0,838,1,2),(79106,1,NULL,3,0,838,2,3),(79107,1,NULL,50455,0,838,3,4),(79108,2,NULL,50457,0,838,0,1),(79109,2,NULL,3,0,838,1,2),(79110,2,NULL,50458,0,838,2,3),(79111,2,NULL,49855,0,838,3,4),(79112,1,NULL,127,0,839,0,1),(79113,1,NULL,50460,0,839,1,2),(79114,1,NULL,3,0,839,2,3),(79115,1,NULL,50461,0,839,3,4),(79116,2,NULL,50463,0,839,0,1),(79117,2,NULL,3,0,839,1,2),(79118,2,NULL,50464,0,839,2,3),(79119,1,NULL,149,0,840,0,1),(79120,1,NULL,50466,0,840,1,2),(79121,1,NULL,3,0,840,2,3),(79122,1,NULL,149,0,840,3,4),(79123,1,NULL,219,0,840,4,5),(79124,1,NULL,50467,0,840,5,6),(79125,2,NULL,50469,0,840,0,1),(79126,2,NULL,3,0,840,1,2),(79127,2,NULL,50470,0,840,2,3),(79128,3,NULL,50472,0,840,0,1),(79129,3,NULL,3,0,840,1,2),(79130,3,NULL,50473,0,840,2,3),(79131,4,NULL,50475,0,840,0,1),(79132,4,NULL,3,0,840,1,2),(79133,4,NULL,149,0,840,2,3),(79134,4,NULL,50476,0,840,3,4),(79135,5,NULL,50478,0,840,0,1),(79136,5,NULL,3,0,840,1,2),(79137,5,NULL,50479,0,840,2,3),(79138,5,NULL,50480,0,840,3,4),(79139,5,NULL,149,0,840,4,5),(79140,5,NULL,2106,0,840,5,6),(79141,1,NULL,50482,0,841,0,1),(79142,1,NULL,3,0,841,1,2),(79143,1,NULL,50483,0,841,2,3),(79144,2,NULL,50485,0,841,0,1),(79145,2,NULL,3,0,841,1,2),(79146,2,NULL,50486,0,841,2,3),(79147,3,NULL,50485,0,841,0,1),(79148,3,NULL,3,0,841,1,2),(79149,3,NULL,50488,0,841,2,3),(79150,3,NULL,50489,0,841,3,4),(79151,4,NULL,50193,0,841,0,1),(79152,4,NULL,3,0,841,1,2),(79153,4,NULL,49966,0,841,2,3),(79154,1,NULL,50492,0,842,0,1),(79155,1,NULL,3,0,842,1,2),(79156,1,NULL,50493,0,842,2,3),(79157,2,NULL,50495,0,842,0,1),(79158,2,NULL,3,0,842,1,2),(79159,2,NULL,50496,0,842,2,3),(79160,1,NULL,149,0,843,0,1),(79161,1,NULL,50498,0,843,1,2),(79162,1,NULL,3,0,843,2,3),(79163,1,NULL,127,0,843,3,4),(79164,1,NULL,50365,0,843,4,5),(79165,2,NULL,50500,0,843,0,1),(79166,2,NULL,3,0,843,1,2),(79167,2,NULL,50501,0,843,2,3),(79168,3,NULL,50503,0,843,0,1),(79169,3,NULL,3,0,843,1,2),(79170,3,NULL,50504,0,843,2,3),(79171,1,NULL,50506,0,844,0,1),(79172,1,NULL,3,0,844,1,2),(79173,1,NULL,149,0,844,2,3),(79174,1,NULL,50357,0,844,3,4),(79175,2,NULL,127,0,844,0,1),(79176,2,NULL,4338,0,844,1,2),(79177,2,NULL,50508,0,844,2,3),(79178,2,NULL,3,0,844,3,4),(79179,2,NULL,49848,0,844,4,5),(79180,3,NULL,50479,0,844,0,1),(79181,3,NULL,50510,0,844,1,2),(79182,4,NULL,50512,0,844,0,1),(79183,4,NULL,3,0,844,1,2),(79184,4,NULL,49848,0,844,2,3),(79185,5,NULL,149,0,844,0,1),(79186,5,NULL,50514,0,844,1,2),(79187,5,NULL,3,0,844,2,3),(79188,5,NULL,3446,0,844,3,4),(79189,5,NULL,50515,0,844,4,5),(79190,5,NULL,149,0,844,5,6),(79191,5,NULL,124,0,844,6,7),(79192,5,NULL,50516,0,844,7,8),(79193,6,NULL,50518,0,844,0,1),(79194,6,NULL,3,0,844,1,2),(79195,6,NULL,50519,0,844,2,3),(79196,6,NULL,149,0,844,3,4),(79197,6,NULL,50520,0,844,4,5),(79198,7,NULL,50522,0,844,0,1),(79199,7,NULL,3,0,844,1,2),(79200,7,NULL,49848,0,844,2,3),(79201,1,NULL,50524,0,845,0,1),(79202,1,NULL,3,0,845,1,2),(79203,1,NULL,50525,0,845,2,3),(79204,2,NULL,149,0,845,0,1),(79205,2,NULL,50527,0,845,1,2),(79206,2,NULL,3,0,845,2,3),(79207,2,NULL,50528,0,845,3,4),(79208,1,NULL,50530,0,846,0,1),(79209,1,NULL,3,0,846,1,2),(79210,1,NULL,50531,0,846,2,3),(79211,2,NULL,50533,0,846,0,1),(79212,2,NULL,3,0,846,1,2),(79213,2,NULL,49848,0,846,2,3),(79214,1,NULL,49945,0,847,0,1),(79215,1,NULL,50535,0,847,1,2),(79216,2,NULL,149,0,847,0,1),(79217,2,NULL,124,0,847,1,2),(79218,2,NULL,50516,0,847,2,3),(79219,2,NULL,3,0,847,3,4),(79220,2,NULL,49848,0,847,4,5),(79221,2,NULL,3,0,847,5,6),(79222,2,NULL,50537,0,847,6,7),(79223,3,NULL,149,0,847,0,1),(79224,3,NULL,124,0,847,1,2),(79225,3,NULL,50516,0,847,2,3),(79226,3,NULL,3,0,847,3,4),(79227,3,NULL,49848,0,847,4,5),(79228,4,NULL,50235,0,847,0,1),(79229,4,NULL,50516,0,847,1,2),(79230,4,NULL,3,0,847,2,3),(79231,4,NULL,49848,0,847,3,4),(79232,5,NULL,50541,0,847,0,1),(79233,5,NULL,3,0,847,1,2),(79234,5,NULL,49869,0,847,2,3),(79235,1,NULL,50501,0,848,0,1),(79236,1,NULL,3,0,848,1,2),(79237,1,NULL,50543,0,848,2,3),(79238,2,NULL,50501,0,848,0,1),(79239,2,NULL,3,0,848,1,2),(79240,2,NULL,49848,0,848,2,3),(79241,3,NULL,50546,0,848,0,1),(79242,3,NULL,3,0,848,1,2),(79243,3,NULL,49823,0,848,2,3),(79244,4,NULL,50546,0,848,0,1),(79245,4,NULL,3,0,848,1,2),(79246,4,NULL,50548,0,848,2,3),(79247,1,NULL,50550,0,849,0,1),(79248,1,NULL,3,0,849,1,2),(79249,1,NULL,49848,0,849,2,3),(79250,2,NULL,50552,0,849,0,1),(79251,2,NULL,3,0,849,1,2),(79252,2,NULL,49848,0,849,2,3),(79253,3,NULL,50554,0,849,0,1),(79254,3,NULL,3,0,849,1,2),(79255,3,NULL,50555,0,849,2,3),(79256,1,NULL,50479,0,850,0,1),(79257,1,NULL,50557,0,850,1,2),(79258,2,NULL,50559,0,850,0,1),(79259,2,NULL,3,0,850,1,2),(79260,2,NULL,50202,0,850,2,3),(79261,3,NULL,50561,0,850,0,1),(79262,3,NULL,3,0,850,1,2),(79263,3,NULL,1560,0,850,2,3),(79264,3,NULL,50562,0,850,3,4),(79265,1,NULL,50564,0,851,0,1),(79266,1,NULL,3,0,851,1,2),(79267,1,NULL,49848,0,851,2,3),(79268,1,NULL,50566,0,852,0,1),(79269,1,NULL,3,0,852,1,2),(79270,1,NULL,50567,0,852,2,3),(79271,2,NULL,50566,0,852,0,1),(79272,2,NULL,3,0,852,1,2),(79273,2,NULL,50569,0,852,2,3),(79274,3,NULL,50571,0,852,0,1),(79275,3,NULL,3,0,852,1,2),(79276,3,NULL,149,0,852,2,3),(79277,3,NULL,50572,0,852,3,4),(79278,4,NULL,49945,0,852,0,1),(79279,4,NULL,149,0,852,1,2),(79280,4,NULL,50574,0,852,2,3),(79281,4,NULL,3,0,852,3,4),(79282,4,NULL,49848,0,852,4,5),(79283,1,NULL,1502,0,853,0,1),(79284,1,NULL,50232,0,853,1,2),(79285,1,NULL,3,0,853,2,3),(79286,1,NULL,49823,0,853,3,4),(79287,2,NULL,1,0,853,0,1),(79288,2,NULL,3454,0,853,1,2),(79289,3,NULL,50578,0,853,0,1),(79290,3,NULL,3,0,853,1,2),(79291,3,NULL,3363,0,853,2,3),(79292,3,NULL,50579,0,853,3,4),(79293,1,NULL,50581,0,854,0,1),(79294,1,NULL,3,0,854,1,2),(79295,1,NULL,49966,0,854,2,3),(79296,2,NULL,50583,0,854,0,1),(79297,2,NULL,3,0,854,1,2),(79298,2,NULL,50584,0,854,2,3),(79299,1,NULL,130,0,855,0,1),(79300,1,NULL,50586,0,855,1,2),(79301,1,NULL,3,0,855,2,3),(79302,1,NULL,149,0,855,3,4),(79303,1,NULL,50587,0,855,4,5),(79304,2,NULL,50589,0,855,0,1),(79305,2,NULL,3,0,855,1,2),(79306,2,NULL,50590,0,855,2,3),(79307,1,NULL,50592,0,856,0,1),(79308,1,NULL,3,0,856,1,2),(79309,1,NULL,50593,0,856,2,3),(79310,2,NULL,50595,0,856,0,1),(79311,2,NULL,3,0,856,1,2),(79312,2,NULL,50596,0,856,2,3),(79313,3,NULL,50598,0,856,0,1),(79314,3,NULL,3,0,856,1,2),(79315,3,NULL,49823,0,856,2,3),(79316,4,NULL,50600,0,856,0,1),(79317,4,NULL,3,0,856,1,2),(79318,4,NULL,49848,0,856,2,3),(79319,5,NULL,49821,0,856,0,1),(79320,5,NULL,50602,0,856,1,2),(79321,5,NULL,3,0,856,2,3),(79322,5,NULL,50603,0,856,3,4),(79323,1,NULL,50605,0,857,0,1),(79324,1,NULL,3,0,857,1,2),(79325,1,NULL,50606,0,857,2,3),(79326,2,NULL,50608,0,857,0,1),(79327,2,NULL,3,0,857,1,2),(79328,2,NULL,50609,0,857,2,3),(79329,3,NULL,50611,0,857,0,1),(79330,3,NULL,3,0,857,1,2),(79331,3,NULL,49848,0,857,2,3),(79332,4,NULL,50613,0,857,0,1),(79333,4,NULL,3,0,857,1,2),(79334,4,NULL,50614,0,857,2,3),(79335,5,NULL,50293,0,857,0,1),(79336,5,NULL,3,0,857,1,2),(79337,5,NULL,50616,0,857,2,3),(79338,1,NULL,50618,0,858,0,1),(79339,1,NULL,3,0,858,1,2),(79340,1,NULL,149,0,858,2,3),(79341,1,NULL,124,0,858,3,4),(79342,1,NULL,50619,0,858,4,5),(79343,2,NULL,127,0,858,0,1),(79344,2,NULL,50621,0,858,1,2),(79345,2,NULL,149,0,858,2,3),(79346,2,NULL,50622,0,858,3,4),(79347,2,NULL,3,0,858,4,5),(79348,2,NULL,50078,0,858,5,6),(79349,2,NULL,50623,0,858,6,7),(79350,3,NULL,49945,0,858,0,1),(79351,3,NULL,50625,0,858,1,2),(79352,4,NULL,50627,0,858,0,1),(79353,4,NULL,3,0,858,1,2),(79354,4,NULL,49848,0,858,2,3),(79355,1,NULL,50629,0,859,0,1),(79356,1,NULL,3,0,859,1,2),(79357,1,NULL,50630,0,859,2,3),(79358,1,NULL,50631,0,859,3,4),(79359,2,NULL,127,0,859,0,1),(79360,2,NULL,50633,0,859,1,2),(79361,2,NULL,3,0,859,2,3),(79362,2,NULL,50634,0,859,3,4),(79363,3,NULL,50636,0,859,0,1),(79364,3,NULL,50637,0,859,1,2),(79365,3,NULL,3,0,859,2,3),(79366,3,NULL,50638,0,859,3,4),(79367,1,NULL,50058,0,860,0,1),(79368,1,NULL,50054,0,860,1,2),(79369,1,NULL,50640,0,860,2,3),(79370,1,NULL,127,0,860,3,4),(79371,1,NULL,4338,0,860,4,5),(79372,1,NULL,50641,0,860,5,6),(79373,1,NULL,3,0,860,6,7),(79374,1,NULL,2005,0,860,7,8),(79375,1,NULL,50031,0,860,8,9),(79376,2,NULL,49921,0,860,0,1),(79377,2,NULL,3,0,860,1,2),(79378,2,NULL,50643,0,860,2,3),(79379,3,NULL,50645,0,860,0,1),(79380,3,NULL,3,0,860,1,2),(79381,3,NULL,3171,0,860,2,3),(79382,3,NULL,2388,0,860,3,4),(79383,3,NULL,50646,0,860,4,5),(79384,4,NULL,50648,0,860,0,1),(79385,4,NULL,3,0,860,1,2),(79386,4,NULL,50649,0,860,2,3),(79387,1,NULL,50651,0,861,0,1),(79388,1,NULL,3,0,861,1,2),(79389,1,NULL,49841,0,861,2,3),(79390,2,NULL,50493,0,861,0,1),(79391,2,NULL,3,0,861,1,2),(79392,2,NULL,49966,0,861,2,3),(79393,1,NULL,50654,0,862,0,1),(79394,1,NULL,50655,0,862,1,2),(79395,1,NULL,3,0,862,2,3),(79396,1,NULL,49848,0,862,3,4),(79397,2,NULL,50655,0,862,0,1),(79398,2,NULL,3,0,862,1,2),(79399,2,NULL,50657,0,862,2,3),(79400,3,NULL,50659,0,862,0,1),(79401,3,NULL,3,0,862,1,2),(79402,3,NULL,49848,0,862,2,3),(79403,4,NULL,50661,0,862,0,1),(79404,4,NULL,3,0,862,1,2),(79405,4,NULL,50662,0,862,2,3),(79406,5,NULL,50664,0,862,0,1),(79407,5,NULL,3,0,862,1,2),(79408,5,NULL,50665,0,862,2,3),(79409,1,NULL,50667,0,863,0,1),(79410,1,NULL,3,0,863,1,2),(79411,1,NULL,50668,0,863,2,3),(79412,2,NULL,50670,0,863,0,1),(79413,2,NULL,3,0,863,1,2),(79414,2,NULL,50671,0,863,2,3),(79415,1,NULL,149,0,864,0,1),(79416,1,NULL,50084,0,864,1,2),(79417,1,NULL,3,0,864,2,3),(79418,1,NULL,49848,0,864,3,4),(79419,2,NULL,50674,0,864,0,1),(79420,2,NULL,3,0,864,1,2),(79421,2,NULL,49848,0,864,2,3),(79422,1,NULL,50676,0,865,0,1),(79423,1,NULL,3,0,865,1,2),(79424,1,NULL,49848,0,865,2,3),(79425,2,NULL,50678,0,865,0,1),(79426,2,NULL,3,0,865,1,2),(79427,2,NULL,50679,0,865,2,3),(79428,1,NULL,50681,0,866,0,1),(79429,1,NULL,3,0,866,1,2),(79430,1,NULL,49848,0,866,2,3),(79431,2,NULL,50683,0,866,0,1),(79432,2,NULL,3,0,866,1,2),(79433,2,NULL,49848,0,866,2,3),(79434,3,NULL,49945,0,866,0,1),(79435,3,NULL,50685,0,866,1,2),(79436,1,NULL,50687,0,867,0,1),(79437,1,NULL,3,0,867,1,2),(79438,1,NULL,50688,0,867,2,3),(79439,2,NULL,127,0,867,0,1),(79440,2,NULL,50690,0,867,1,2),(79441,2,NULL,3,0,867,2,3),(79442,2,NULL,149,0,867,3,4),(79443,2,NULL,124,0,867,4,5),(79444,2,NULL,50691,0,867,5,6),(79445,1,NULL,50693,0,868,0,1),(79446,1,NULL,3,0,868,1,2),(79447,1,NULL,49848,0,868,2,3),(79448,2,NULL,49826,0,868,0,1),(79449,2,NULL,50695,0,868,1,2),(79450,2,NULL,3,0,868,2,3),(79451,2,NULL,149,0,868,3,4),(79452,2,NULL,50696,0,868,4,5),(79453,1,NULL,50698,0,869,0,1),(79454,1,NULL,3,0,869,1,2),(79455,1,NULL,49848,0,869,2,3),(79456,2,NULL,50700,0,869,0,1),(79457,2,NULL,50701,0,869,1,2),(79458,2,NULL,3,0,869,2,3),(79459,2,NULL,127,0,869,3,4),(79460,2,NULL,50702,0,869,4,5),(79461,3,NULL,50704,0,869,0,1),(79462,3,NULL,3,0,869,1,2),(79463,3,NULL,49848,0,869,2,3),(79464,4,NULL,127,0,869,0,1),(79465,4,NULL,434,0,869,1,2),(79466,4,NULL,3,0,869,2,3),(79467,4,NULL,49848,0,869,3,4),(79468,5,NULL,127,0,869,0,1),(79469,5,NULL,434,0,869,1,2),(79470,5,NULL,3,0,869,2,3),(79471,5,NULL,50707,0,869,3,4),(79472,1,NULL,149,0,870,0,1),(79473,1,NULL,50709,0,870,1,2),(79474,1,NULL,3,0,870,2,3),(79475,1,NULL,50710,0,870,3,4),(79476,2,NULL,50712,0,870,0,1),(79477,2,NULL,3,0,870,1,2),(79478,2,NULL,49823,0,870,2,3),(79479,3,NULL,1502,0,870,0,1),(79480,3,NULL,50712,0,870,1,2),(79481,3,NULL,3,0,870,2,3),(79482,3,NULL,50501,0,870,3,4),(79483,4,NULL,49982,0,870,0,1),(79484,4,NULL,50715,0,870,1,2),(79485,4,NULL,3,0,870,2,3),(79486,4,NULL,2391,0,870,3,4),(79487,1,NULL,50717,0,871,0,1),(79488,1,NULL,3,0,871,1,2),(79489,1,NULL,49853,0,871,2,3),(79490,2,NULL,149,0,871,0,1),(79491,2,NULL,50719,0,871,1,2),(79492,2,NULL,3,0,871,2,3),(79493,2,NULL,50720,0,871,3,4),(79494,3,NULL,50722,0,871,0,1),(79495,3,NULL,3,0,871,1,2),(79496,3,NULL,149,0,871,2,3),(79497,3,NULL,50723,0,871,3,4),(79498,4,NULL,50725,0,871,0,1),(79499,4,NULL,3,0,871,1,2),(79500,4,NULL,49848,0,871,2,3),(79501,1,NULL,50727,0,872,0,1),(79502,1,NULL,3,0,872,1,2),(79503,1,NULL,49848,0,872,2,3),(79504,2,NULL,50729,0,872,0,1),(79505,3,NULL,50730,0,872,0,1),(79506,3,NULL,3,0,872,1,2),(79507,3,NULL,49848,0,872,2,3),(79508,1,NULL,50732,0,873,0,1),(79509,1,NULL,3,0,873,1,2),(79510,1,NULL,50733,0,873,2,3),(79511,2,NULL,50735,0,873,0,1),(79512,2,NULL,3,0,873,1,2),(79513,2,NULL,50736,0,873,2,3),(79514,3,NULL,50738,0,873,0,1),(79515,3,NULL,3,0,873,1,2),(79516,3,NULL,49848,0,873,2,3),(79517,4,NULL,50740,0,873,0,1),(79518,4,NULL,3,0,873,1,2),(79519,4,NULL,49848,0,873,2,3),(79520,1,NULL,49826,0,874,0,1),(79521,1,NULL,50742,0,874,1,2),(79522,1,NULL,3,0,874,2,3),(79523,1,NULL,49848,0,874,3,4),(79524,2,NULL,50744,0,874,0,1),(79525,2,NULL,3,0,874,1,2),(79526,2,NULL,50745,0,874,2,3),(79527,3,NULL,50747,0,874,0,1),(79528,3,NULL,3,0,874,1,2),(79529,3,NULL,49848,0,874,2,3),(79530,1,NULL,50749,0,875,0,1),(79531,1,NULL,3,0,875,1,2),(79532,1,NULL,49848,0,875,2,3),(79533,2,NULL,50751,0,875,0,1),(79534,2,NULL,3,0,875,1,2),(79535,2,NULL,49848,0,875,2,3),(79536,1,NULL,49887,0,876,0,1),(79537,1,NULL,3,0,876,1,2),(79538,1,NULL,49848,0,876,2,3),(79539,1,NULL,50754,0,877,0,1),(79540,1,NULL,3,0,877,1,2),(79541,1,NULL,2005,0,877,2,3),(79542,1,NULL,50755,0,877,3,4),(79543,2,NULL,50757,0,877,0,1),(79544,2,NULL,3,0,877,1,2),(79545,2,NULL,50758,0,877,2,3),(79546,3,NULL,50760,0,877,0,1),(79547,3,NULL,3,0,877,1,2),(79548,3,NULL,149,0,877,2,3),(79549,3,NULL,124,0,877,3,4),(79550,3,NULL,50761,0,877,4,5),(79551,1,NULL,50763,0,878,0,1),(79552,1,NULL,3,0,878,1,2),(79553,1,NULL,49848,0,878,2,3),(79554,1,NULL,50765,0,879,0,1),(79555,1,NULL,3,0,879,1,2),(79556,1,NULL,50348,0,879,2,3),(79557,2,NULL,50767,0,879,0,1),(79558,2,NULL,3,0,879,1,2),(79559,2,NULL,49848,0,879,2,3),(79560,3,NULL,50769,0,879,0,1),(79561,3,NULL,3,0,879,1,2),(79562,3,NULL,49848,0,879,2,3),(79563,4,NULL,50771,0,879,0,1),(79564,4,NULL,3,0,879,1,2),(79565,4,NULL,127,0,879,2,3),(79566,4,NULL,50414,0,879,3,4),(79567,5,NULL,50771,0,879,0,1),(79568,5,NULL,3,0,879,1,2),(79569,5,NULL,49848,0,879,2,3),(79570,1,NULL,50774,0,880,0,1),(79571,1,NULL,3,0,880,1,2),(79572,1,NULL,127,0,880,2,3),(79573,1,NULL,50775,0,880,3,4),(79574,2,NULL,36,0,880,0,1),(79575,2,NULL,49968,0,880,1,2),(79576,2,NULL,3,0,880,2,3),(79577,2,NULL,50777,0,880,3,4),(79578,2,NULL,69,0,880,4,5),(79579,3,NULL,50779,0,880,0,1),(79580,3,NULL,3,0,880,1,2),(79581,3,NULL,50780,0,880,2,3),(79582,4,NULL,149,0,880,0,1),(79583,4,NULL,50782,0,880,1,2),(79584,4,NULL,3,0,880,2,3),(79585,4,NULL,50783,0,880,3,4),(79586,5,NULL,149,0,880,0,1),(79587,5,NULL,50785,0,880,1,2),(79588,5,NULL,3,0,880,2,3),(79589,5,NULL,49848,0,880,3,4),(79590,1,NULL,50008,0,881,0,1),(79591,1,NULL,3,0,881,1,2),(79592,1,NULL,50787,0,881,2,3),(79593,2,NULL,50789,0,881,0,1),(79594,2,NULL,3,0,881,1,2),(79595,2,NULL,50790,0,881,2,3),(79596,3,NULL,149,0,881,0,1),(79597,3,NULL,50087,0,881,1,2),(79598,3,NULL,3,0,881,2,3),(79599,3,NULL,50086,0,881,3,4),(79600,4,NULL,50793,0,881,0,1),(79601,4,NULL,3,0,881,1,2),(79602,4,NULL,49848,0,881,2,3),(79603,5,NULL,50795,0,881,0,1),(79604,5,NULL,3,0,881,1,2),(79605,5,NULL,49848,0,881,2,3),(79606,6,NULL,50797,0,881,0,1),(79607,6,NULL,3,0,881,1,2),(79608,6,NULL,149,0,881,2,3),(79609,6,NULL,50274,0,881,3,4),(79610,1,NULL,49945,0,882,0,1),(79611,1,NULL,50799,0,882,1,2),(79612,1,NULL,50801,0,883,0,1),(79613,1,NULL,3,0,883,1,2),(79614,1,NULL,49848,0,883,2,3),(79615,2,NULL,50803,0,883,0,1),(79616,2,NULL,3,0,883,1,2),(79617,2,NULL,50804,0,883,2,3),(79618,3,NULL,50806,0,883,0,1),(79619,3,NULL,50807,0,883,1,2),(79620,4,NULL,50809,0,883,0,1),(79621,4,NULL,3,0,883,1,2),(79622,4,NULL,50810,0,883,2,3),(79623,1,NULL,50812,0,884,0,1),(79624,1,NULL,3,0,884,1,2),(79625,1,NULL,50813,0,884,2,3),(79626,2,NULL,50815,0,884,0,1),(79627,2,NULL,3,0,884,1,2),(79628,2,NULL,50816,0,884,2,3),(79629,1,NULL,50818,0,885,0,1),(79630,1,NULL,3,0,885,1,2),(79631,1,NULL,49974,0,885,2,3),(79632,2,NULL,50820,0,885,0,1),(79633,2,NULL,3,0,885,1,2),(79634,2,NULL,49848,0,885,2,3),(79635,3,NULL,50822,0,885,0,1),(79636,3,NULL,3,0,885,1,2),(79637,3,NULL,50823,0,885,2,3),(79638,4,NULL,50825,0,885,0,1),(79639,4,NULL,3,0,885,1,2),(79640,4,NULL,49848,0,885,2,3),(79641,5,NULL,50827,0,885,0,1),(79642,5,NULL,3,0,885,1,2),(79643,5,NULL,50828,0,885,2,3),(79644,1,NULL,50830,0,886,0,1),(79645,1,NULL,3,0,886,1,2),(79646,1,NULL,50831,0,886,2,3),(79647,2,NULL,50833,0,886,0,1),(79648,2,NULL,3,0,886,1,2),(79649,2,NULL,50834,0,886,2,3),(79650,3,NULL,50836,0,886,0,1),(79651,3,NULL,3,0,886,1,2),(79652,3,NULL,50837,0,886,2,3),(79653,1,NULL,50839,0,887,0,1),(79654,1,NULL,3,0,887,1,2),(79655,1,NULL,50475,0,887,2,3),(79656,1,NULL,50841,0,888,0,1),(79657,1,NULL,3,0,888,1,2),(79658,1,NULL,49823,0,888,2,3),(79659,2,NULL,50843,0,888,0,1),(79660,2,NULL,3,0,888,1,2),(79661,2,NULL,50844,0,888,2,3),(79662,1,NULL,127,0,889,0,1),(79663,1,NULL,49945,0,889,1,2),(79664,1,NULL,50846,0,889,2,3),(79665,2,NULL,50848,0,889,0,1),(79666,2,NULL,3,0,889,1,2),(79667,2,NULL,1560,0,889,2,3),(79668,2,NULL,50849,0,889,3,4),(79669,1,NULL,149,0,890,0,1),(79670,1,NULL,50851,0,890,1,2),(79671,1,NULL,3,0,890,2,3),(79672,1,NULL,49823,0,890,3,4),(79673,2,NULL,49991,0,890,0,1),(79674,2,NULL,3,0,890,1,2),(79675,2,NULL,50853,0,890,2,3),(79676,3,NULL,49991,0,890,0,1),(79677,3,NULL,3,0,890,1,2),(79678,3,NULL,49848,0,890,2,3),(79679,4,NULL,149,0,890,0,1),(79680,4,NULL,50856,0,890,1,2),(79681,4,NULL,3,0,890,2,3),(79682,4,NULL,50857,0,890,3,4),(79683,5,NULL,50859,0,890,0,1),(79684,5,NULL,50860,0,890,1,2),(79685,5,NULL,3,0,890,2,3),(79686,5,NULL,50861,0,890,3,4),(79687,6,NULL,50863,0,890,0,1),(79688,6,NULL,3,0,890,1,2),(79689,6,NULL,49848,0,890,2,3),(79690,1,NULL,127,0,891,0,1),(79691,1,NULL,50865,0,891,1,2),(79692,1,NULL,3,0,891,2,3),(79693,1,NULL,50866,0,891,3,4),(79694,2,NULL,149,0,891,0,1),(79695,2,NULL,50868,0,891,1,2),(79696,2,NULL,3,0,891,2,3),(79697,2,NULL,50869,0,891,3,4),(79698,3,NULL,149,0,891,0,1),(79699,3,NULL,50871,0,891,1,2),(79700,3,NULL,3,0,891,2,3),(79701,3,NULL,50872,0,891,3,4),(79702,4,NULL,149,0,891,0,1),(79703,4,NULL,50871,0,891,1,2),(79704,4,NULL,3,0,891,2,3),(79705,4,NULL,49848,0,891,3,4),(79706,1,NULL,50875,0,892,0,1),(79707,1,NULL,3,0,892,1,2),(79708,1,NULL,50876,0,892,2,3),(79709,2,NULL,50878,0,892,0,1),(79710,2,NULL,3,0,892,1,2),(79711,2,NULL,50879,0,892,2,3),(79712,1,NULL,50881,0,893,0,1),(79713,1,NULL,3,0,893,1,2),(79714,1,NULL,50882,0,893,2,3),(79715,2,NULL,50884,0,893,0,1),(79716,2,NULL,3,0,893,1,2),(79717,2,NULL,127,0,893,2,3),(79718,2,NULL,50885,0,893,3,4),(79719,3,NULL,50887,0,893,0,1),(79720,3,NULL,69,0,893,1,2),(79721,4,NULL,50889,0,893,0,1),(79722,4,NULL,3,0,893,1,2),(79723,4,NULL,49826,0,893,2,3),(79724,4,NULL,50359,0,893,3,4),(79725,1,NULL,50891,0,894,0,1),(79726,1,NULL,3,0,894,1,2),(79727,1,NULL,49848,0,894,2,3),(79728,2,NULL,50893,0,894,0,1),(79729,2,NULL,3,0,894,1,2),(79730,2,NULL,50894,0,894,2,3),(79731,3,NULL,50896,0,894,0,1),(79732,3,NULL,149,0,894,1,2),(79733,3,NULL,50897,0,894,2,3),(79734,3,NULL,3,0,894,3,4),(79735,3,NULL,50898,0,894,4,5),(79736,3,NULL,149,0,894,5,6),(79737,3,NULL,50899,0,894,6,7),(79738,4,NULL,149,0,894,0,1),(79739,4,NULL,50897,0,894,1,2),(79740,4,NULL,3,0,894,2,3),(79741,4,NULL,50901,0,894,3,4),(79742,1,NULL,149,0,895,0,1),(79743,1,NULL,50903,0,895,1,2),(79744,1,NULL,3,0,895,2,3),(79745,1,NULL,127,0,895,3,4),(79746,1,NULL,50904,0,895,4,5),(79747,2,NULL,149,0,895,0,1),(79748,2,NULL,50906,0,895,1,2),(79749,2,NULL,3,0,895,2,3),(79750,2,NULL,49832,0,895,3,4),(79751,3,NULL,50908,0,895,0,1),(79752,3,NULL,149,0,895,1,2),(79753,3,NULL,50909,0,895,2,3),(79754,3,NULL,3,0,895,3,4),(79755,3,NULL,49823,0,895,4,5),(79756,1,NULL,50911,0,896,0,1),(79757,1,NULL,3,0,896,1,2),(79758,1,NULL,1036,0,896,2,3),(79759,1,NULL,50912,0,896,3,4),(79760,2,NULL,50914,0,896,0,1),(79761,2,NULL,3,0,896,1,2),(79762,2,NULL,50911,0,896,2,3),(79763,3,NULL,127,0,896,0,1),(79764,3,NULL,49983,0,896,1,2),(79765,3,NULL,3,0,896,2,3),(79766,3,NULL,49848,0,896,3,4),(79767,1,NULL,127,0,897,0,1),(79768,1,NULL,49983,0,897,1,2),(79769,1,NULL,3,0,897,2,3),(79770,1,NULL,50917,0,897,3,4),(79771,2,NULL,127,0,897,0,1),(79772,2,NULL,50919,0,897,1,2),(79773,2,NULL,3,0,897,2,3),(79774,2,NULL,50920,0,897,3,4),(79775,3,NULL,127,0,897,0,1),(79776,3,NULL,50922,0,897,1,2),(79777,3,NULL,3,0,897,2,3),(79778,3,NULL,50264,0,897,3,4),(79779,4,NULL,127,0,897,0,1),(79780,4,NULL,50922,0,897,1,2),(79781,4,NULL,3,0,897,2,3),(79782,4,NULL,49848,0,897,3,4),(79783,1,NULL,50925,0,898,0,1),(79784,1,NULL,3,0,898,1,2),(79785,1,NULL,50926,0,898,2,3),(79786,2,NULL,50928,0,898,0,1),(79787,2,NULL,3,0,898,1,2),(79788,2,NULL,50929,0,898,2,3),(79789,3,NULL,50931,0,898,0,1),(79790,3,NULL,3,0,898,1,2),(79791,3,NULL,50932,0,898,2,3),(79792,1,NULL,49945,0,899,0,1),(79793,1,NULL,50934,0,899,1,2),(79794,2,NULL,50936,0,899,0,1),(79795,2,NULL,3,0,899,1,2),(79796,2,NULL,2386,0,899,2,3),(79797,3,NULL,50938,0,899,0,1),(79798,3,NULL,3,0,899,1,2),(79799,3,NULL,50747,0,899,2,3),(79800,4,NULL,50940,0,899,0,1),(79801,4,NULL,3,0,899,1,2),(79802,4,NULL,49823,0,899,2,3),(79803,1,NULL,49945,0,900,0,1),(79804,1,NULL,50942,0,900,1,2),(79805,2,NULL,50942,0,900,0,1),(79806,2,NULL,3,0,900,1,2),(79807,2,NULL,149,0,900,2,3),(79808,2,NULL,50944,0,900,3,4),(79809,3,NULL,50946,0,900,0,1),(79810,3,NULL,3,0,900,1,2),(79811,3,NULL,50947,0,900,2,3),(79812,1,NULL,50949,0,901,0,1),(79813,1,NULL,3,0,901,1,2),(79814,1,NULL,1560,0,901,2,3),(79815,1,NULL,50950,0,901,3,4),(79816,2,NULL,50952,0,901,0,1),(79817,2,NULL,3,0,901,1,2),(79818,2,NULL,50953,0,901,2,3),(79819,3,NULL,149,0,901,0,1),(79820,3,NULL,50955,0,901,1,2),(79821,3,NULL,3,0,901,2,3),(79822,3,NULL,127,0,901,3,4),(79823,3,NULL,50956,0,901,4,5),(79824,4,NULL,50958,0,901,0,1),(79825,4,NULL,3,0,901,1,2),(79826,4,NULL,3171,0,901,2,3),(79827,4,NULL,50959,0,901,3,4),(79828,5,NULL,50961,0,901,0,1),(79829,5,NULL,3,0,901,1,2),(79830,5,NULL,50962,0,901,2,3),(79831,6,NULL,50964,0,901,0,1),(79832,6,NULL,3,0,901,1,2),(79833,6,NULL,149,0,901,2,3),(79834,6,NULL,124,0,901,3,4),(79835,6,NULL,50965,0,901,4,5),(79836,1,NULL,50967,0,902,0,1),(79837,1,NULL,3,0,902,1,2),(79838,1,NULL,50968,0,902,2,3),(79839,2,NULL,50970,0,902,0,1),(79840,2,NULL,3,0,902,1,2),(79841,2,NULL,50971,0,902,2,3),(79842,1,NULL,50973,0,903,0,1),(79843,1,NULL,3,0,903,1,2),(79844,1,NULL,2005,0,903,2,3),(79845,1,NULL,50974,0,903,3,4),(79846,2,NULL,49945,0,903,0,1),(79847,2,NULL,50976,0,903,1,2),(79848,2,NULL,50977,0,903,2,3),(79849,3,NULL,50977,0,903,0,1),(79850,3,NULL,3,0,903,1,2),(79851,3,NULL,50979,0,903,2,3),(79852,1,NULL,49945,0,904,0,1),(79853,1,NULL,50981,0,904,1,2),(79854,2,NULL,50983,0,904,0,1),(79855,2,NULL,3,0,904,1,2),(79856,2,NULL,50984,0,904,2,3),(79857,3,NULL,127,0,904,0,1),(79858,3,NULL,50986,0,904,1,2),(79859,3,NULL,3,0,904,2,3),(79860,3,NULL,50987,0,904,3,4),(79861,4,NULL,50989,0,904,0,1),(79862,4,NULL,3,0,904,1,2),(79863,4,NULL,49848,0,904,2,3),(79864,1,NULL,50991,0,905,0,1),(79865,1,NULL,3,0,905,1,2),(79866,1,NULL,50023,0,905,2,3),(79867,2,NULL,49945,0,905,0,1),(79868,2,NULL,50993,0,905,1,2),(79869,3,NULL,50707,0,905,0,1),(79870,3,NULL,3,0,905,1,2),(79871,3,NULL,49848,0,905,2,3),(79872,1,NULL,50996,0,906,0,1),(79873,1,NULL,3,0,906,1,2),(79874,1,NULL,50997,0,906,2,3),(79875,2,NULL,50999,0,906,0,1),(79876,2,NULL,3,0,906,1,2),(79877,2,NULL,50760,0,906,2,3),(79878,1,NULL,49838,0,907,0,1),(79879,1,NULL,15,0,907,1,2),(79880,1,NULL,51001,0,907,2,3),(79881,1,NULL,32,0,907,3,4),(79882,1,NULL,51002,0,907,4,5),(79883,2,NULL,51001,0,907,0,1),(79884,2,NULL,142,0,907,1,2),(79885,2,NULL,14,0,907,2,3),(79886,3,NULL,51005,0,907,0,1),(79887,3,NULL,3,0,907,1,2),(79888,3,NULL,3171,0,907,2,3),(79889,3,NULL,49927,0,907,3,4),(79890,3,NULL,51006,0,907,4,5),(79891,4,NULL,51008,0,907,0,1),(79892,4,NULL,3,0,907,1,2),(79893,4,NULL,51009,0,907,2,3),(79894,5,NULL,51011,0,907,0,1),(79895,5,NULL,3,0,907,1,2),(79896,5,NULL,50069,0,907,2,3),(79897,6,NULL,149,0,907,0,1),(79898,6,NULL,51013,0,907,1,2),(79899,6,NULL,3,0,907,2,3),(79900,6,NULL,50227,0,907,3,4),(79901,1,NULL,4646,0,908,0,1),(79902,1,NULL,4647,0,908,1,2),(79903,1,NULL,4648,0,908,2,3),(79904,2,NULL,4646,0,908,0,1),(79905,2,NULL,51016,0,908,1,2),(79906,3,NULL,14773,0,908,0,1),(79907,4,NULL,14771,0,908,0,1),(79908,5,NULL,4646,0,908,0,1),(79909,5,NULL,4647,0,908,1,2),(79910,5,NULL,51018,0,908,2,3),(79911,6,NULL,51020,0,908,0,1),(79912,7,NULL,14782,0,908,0,1),(79913,8,NULL,51021,0,908,0,1),(79914,9,NULL,14786,0,908,0,1),(79915,10,NULL,4677,0,908,0,1),(79916,11,NULL,51022,0,908,0,1),(79917,11,NULL,51023,0,908,1,2),(79918,12,NULL,14793,0,908,0,1),(79919,13,NULL,51025,0,908,0,1),(79920,14,NULL,14796,0,908,0,1),(79921,15,NULL,12789,0,908,0,1),(79922,15,NULL,14803,0,908,1,2),(79923,16,NULL,14803,0,908,0,1),(79924,17,NULL,51027,0,908,0,1),(79925,18,NULL,51028,0,908,0,1),(79926,19,NULL,14810,0,908,0,1),(79927,20,NULL,4721,0,908,0,1),(79928,1,NULL,12048,0,908,0,1),(79929,2,NULL,14813,0,908,0,1),(79930,3,NULL,27663,0,908,0,1),(79931,4,NULL,14825,0,908,0,1),(79932,5,NULL,10837,0,908,0,1),(79933,6,NULL,6685,0,908,0,1),(79934,7,NULL,51029,0,908,0,1),(79935,8,NULL,51030,0,908,0,1),(79936,9,NULL,4646,0,908,0,1),(79937,9,NULL,51031,0,908,1,2),(79938,9,NULL,4646,0,908,2,3),(79939,9,NULL,51032,0,908,3,4),(79940,10,NULL,14834,0,908,0,1),(79941,11,NULL,14834,0,908,0,1),(79942,11,NULL,5647,0,908,1,2),(79943,12,NULL,14840,0,908,0,1),(79944,13,NULL,14840,0,908,0,1),(79945,13,NULL,5647,0,908,1,2),(79946,14,NULL,51036,0,908,0,1),(79947,15,NULL,14842,0,908,0,1),(79948,16,NULL,27691,0,908,0,1),(79949,17,NULL,27691,0,908,0,1),(79950,18,NULL,51037,0,908,0,1),(79951,18,NULL,51038,0,908,1,2),(79952,19,NULL,51040,0,908,0,1),(79953,20,NULL,14858,0,908,0,1),(79954,21,NULL,4784,0,908,0,1),(79955,22,NULL,4784,0,908,0,1),(79956,23,NULL,4784,0,908,0,1),(79957,23,NULL,4785,0,908,1,2),(79958,24,NULL,14860,0,908,0,1),(79959,25,NULL,4870,0,908,0,1),(79960,26,NULL,51042,0,908,0,1),(79961,27,NULL,51043,0,908,0,1),(79962,28,NULL,4646,0,908,0,1),(79963,28,NULL,13576,0,908,1,2),(79964,28,NULL,14879,0,908,2,3),(79965,29,NULL,14879,0,908,0,1),(79966,30,NULL,14884,0,908,0,1),(79967,31,NULL,27748,0,908,0,1),(79968,32,NULL,4805,0,908,0,1),(79969,33,NULL,6575,0,908,0,1),(79970,34,NULL,51045,0,908,0,1),(79971,35,NULL,51046,0,908,0,1),(79972,36,NULL,4646,0,908,0,1),(79973,36,NULL,51047,0,908,1,2),(79974,37,NULL,14904,0,908,0,1),(79975,38,NULL,4825,0,908,0,1),(79976,39,NULL,51049,0,908,0,1),(79977,40,NULL,51050,0,908,0,1),(79978,41,NULL,14902,0,908,0,1),(79979,42,NULL,14906,0,908,0,1),(79980,43,NULL,51051,0,908,0,1),(79981,1,NULL,51052,0,908,1,2),(79982,1,NULL,14913,0,908,2,3),(79983,2,NULL,51054,0,908,0,1),(79984,3,NULL,14922,0,908,0,1),(79985,4,NULL,51055,0,908,0,1),(79986,5,NULL,14918,0,908,0,1),(79987,6,NULL,14918,0,908,0,1),(79988,6,NULL,5647,0,908,1,2),(79989,7,NULL,51057,0,908,0,1),(79990,8,NULL,14928,0,908,0,1),(79991,9,NULL,51058,0,908,1,2),(79992,10,NULL,51060,0,908,0,1),(79993,11,NULL,51061,0,908,0,1),(79994,12,NULL,14933,0,908,0,1),(79995,13,NULL,29969,0,908,0,1),(79996,13,NULL,14933,0,908,1,2),(79997,14,NULL,51063,0,908,0,1),(79998,15,NULL,51064,0,908,0,1),(79999,15,NULL,6171,0,908,1,2),(80000,16,NULL,4646,0,908,0,1),(80001,16,NULL,14940,0,908,1,2),(80002,17,NULL,4646,0,908,0,1),(80003,17,NULL,11286,0,908,1,2),(80004,18,NULL,6167,0,908,0,1),(80005,18,NULL,14943,0,908,1,2),(80006,19,NULL,14943,0,908,0,1),(80007,20,NULL,51037,0,908,0,1),(80008,20,NULL,14948,0,908,1,2),(80009,21,NULL,51037,0,908,0,1),(80010,21,NULL,51070,0,908,1,2),(80011,22,NULL,4646,0,908,0,1),(80012,22,NULL,4683,0,908,1,2),(80013,22,NULL,4875,0,908,2,3),(80014,23,NULL,4878,0,908,0,1),(80015,24,NULL,51073,0,908,0,1),(80016,25,NULL,51074,0,908,0,1),(80017,26,NULL,4896,0,908,0,1),(80018,27,NULL,51075,0,908,0,1),(80019,28,NULL,12856,0,908,0,1),(80020,28,NULL,51022,0,908,1,2),(80021,28,NULL,51076,0,908,2,3),(80022,29,NULL,51078,0,908,0,1),(80023,30,NULL,51079,0,908,0,1),(80024,31,NULL,14975,0,908,0,1),(80025,32,NULL,51080,0,908,0,1),(80026,33,NULL,14973,0,908,0,1),(80027,34,NULL,4919,0,908,0,1),(80028,35,NULL,51081,0,908,0,1),(80029,36,NULL,14967,0,908,0,1),(80030,37,NULL,51082,0,908,0,1),(80031,38,NULL,4940,0,908,0,1),(80032,39,NULL,51083,0,908,0,1),(80033,40,NULL,14994,0,908,0,1),(80034,41,NULL,27861,0,908,0,1),(80035,42,NULL,14990,0,908,0,1),(80036,43,NULL,17170,0,908,0,1),(80037,43,NULL,51084,0,908,1,2),(80038,44,NULL,51086,0,908,0,1),(80039,45,NULL,15001,0,908,0,1),(80040,46,NULL,4976,0,908,0,1),(80041,1,NULL,51087,0,908,0,1),(80042,2,NULL,15013,0,908,0,1),(80043,3,NULL,27873,0,908,0,1),(80044,4,NULL,51088,0,908,0,1),(80045,5,NULL,51089,0,908,0,1),(80046,6,NULL,51037,0,908,0,1),(80047,6,NULL,7877,0,908,1,2),(80048,7,NULL,5737,0,908,0,1),(80049,7,NULL,5647,0,908,1,2),(80050,8,NULL,5737,0,908,0,1),(80051,9,NULL,10833,0,908,0,1),(80052,10,NULL,4988,0,908,0,1),(80053,11,NULL,15022,0,908,0,1),(80054,12,NULL,15025,0,908,0,1),(80055,12,NULL,4646,0,908,1,2),(80056,12,NULL,4992,0,908,2,3),(80057,13,NULL,4646,0,908,0,1),(80058,13,NULL,4992,0,908,1,2),(80059,14,NULL,32205,0,908,0,1),(80060,15,NULL,51037,0,908,0,1),(80061,15,NULL,51093,0,908,1,2),(80062,16,NULL,51095,0,908,0,1),(80063,16,NULL,4646,0,908,1,2),(80064,16,NULL,15029,0,908,2,3),(80065,17,NULL,15029,0,908,1,2),(80066,18,NULL,51098,0,908,0,1),(80067,19,NULL,4646,0,908,0,1),(80068,19,NULL,27894,0,908,1,2),(80069,20,NULL,51099,0,908,0,1),(80070,20,NULL,5007,0,908,1,2),(80071,21,NULL,15039,0,908,0,1),(80072,22,NULL,5011,0,908,1,2),(80073,23,NULL,5021,0,908,0,1),(80074,24,NULL,51102,0,908,0,1),(80075,25,NULL,51103,0,908,0,1),(80076,26,NULL,15065,0,908,0,1),(80077,27,NULL,51104,0,908,0,1),(80078,28,NULL,51105,0,908,0,1),(80079,29,NULL,15081,0,908,0,1),(80080,30,NULL,51106,0,908,0,1),(80081,30,NULL,4646,0,908,1,2),(80082,30,NULL,40346,0,908,2,3),(80083,31,NULL,15086,0,908,0,1),(80084,31,NULL,5647,0,908,1,2),(80085,32,NULL,15086,0,908,0,1),(80086,33,NULL,4646,0,908,0,1),(80087,33,NULL,15086,0,908,1,2),(80088,34,NULL,4646,0,908,0,1),(80089,34,NULL,4647,0,908,1,2),(80090,34,NULL,51110,0,908,2,3),(80091,34,NULL,27945,0,908,3,4),(80092,35,NULL,15096,0,908,0,1),(80093,36,NULL,51112,0,908,0,1),(80094,37,NULL,51112,0,908,0,1),(80095,37,NULL,5647,0,908,1,2),(80096,38,NULL,51114,0,908,0,1),(80097,39,NULL,4891,0,908,0,1),(80098,39,NULL,51115,0,908,1,2),(80099,40,NULL,51115,0,908,0,1),(80100,41,NULL,5048,0,908,0,1),(80101,1,NULL,5048,0,908,0,1),(80102,1,NULL,5647,0,908,1,2),(80103,2,NULL,5048,0,908,0,1),(80104,2,NULL,51118,0,908,0,1),(80105,3,NULL,5048,0,908,0,1),(80106,3,NULL,4646,0,908,1,2),(80107,3,NULL,21617,0,908,2,3),(80108,4,NULL,15112,0,908,0,1),(80109,5,NULL,51120,0,908,0,1),(80110,6,NULL,4646,0,908,0,1),(80111,6,NULL,5074,0,908,1,2),(80112,7,NULL,51121,0,908,0,1),(80113,8,NULL,51122,0,908,0,1),(80114,9,NULL,51123,0,908,0,1),(80115,10,NULL,11321,0,908,0,1),(80116,10,NULL,4646,0,908,1,2),(80117,10,NULL,15118,0,908,2,3),(80118,11,NULL,4646,0,908,0,1),(80119,11,NULL,15118,0,908,1,2),(80120,12,NULL,15118,0,908,0,1),(80121,13,NULL,15121,0,908,0,1),(80122,14,NULL,27973,0,908,0,1),(80123,15,NULL,51126,0,908,0,1),(80124,16,NULL,51127,0,908,0,1),(80125,17,NULL,15137,0,908,0,1),(80126,18,NULL,27978,0,908,0,1),(80127,19,NULL,5108,0,908,0,1),(80128,20,NULL,5108,0,908,0,1),(80129,20,NULL,6171,0,908,1,2),(80130,21,NULL,15143,0,908,0,1),(80131,22,NULL,51129,0,908,0,1),(80132,23,NULL,12629,0,908,0,1),(80133,23,NULL,4646,0,908,1,2),(80134,23,NULL,51130,0,908,2,3),(80135,24,NULL,51132,0,908,0,1),(80136,25,NULL,51133,0,908,0,1),(80137,26,NULL,15219,0,908,0,1),(80138,27,NULL,9019,0,908,0,1),(80139,28,NULL,15211,0,908,0,1),(80140,29,NULL,51134,0,908,0,1),(80141,30,NULL,4776,0,908,0,1),(80142,30,NULL,51135,0,908,1,2),(80143,31,NULL,5144,0,908,0,1),(80144,32,NULL,5147,0,908,0,1),(80145,33,NULL,15161,0,908,0,1),(80146,34,NULL,51137,0,908,0,1),(80147,35,NULL,28006,0,908,0,1),(80148,36,NULL,15167,0,908,0,1),(80149,37,NULL,51138,0,908,0,1),(80150,1,NULL,19039,0,908,0,1),(80151,1,NULL,51139,0,908,1,2),(80152,2,NULL,51139,0,908,0,1),(80153,2,NULL,15688,0,908,1,2),(80154,3,NULL,15237,0,908,0,1),(80155,4,NULL,37443,0,908,0,1),(80156,4,NULL,15181,0,908,1,2),(80157,5,NULL,41740,0,908,0,1),(80158,6,NULL,15185,0,908,0,1),(80159,7,NULL,4652,0,908,0,1),(80160,7,NULL,15191,0,908,1,2),(80161,8,NULL,51144,0,908,0,1),(80162,9,NULL,15195,0,908,0,1),(80163,10,NULL,15199,0,908,0,1),(80164,11,NULL,15207,0,908,0,1),(80165,12,NULL,15213,0,908,0,1),(80166,13,NULL,15215,0,908,0,1),(80167,14,NULL,51145,0,908,0,1),(80168,15,NULL,51146,0,908,0,1),(80169,16,NULL,28053,0,908,0,1),(80170,17,NULL,15223,0,908,0,1),(80171,18,NULL,51147,0,908,0,1),(80172,19,NULL,51148,0,908,0,1),(80173,20,NULL,5171,0,908,0,1),(80174,21,NULL,51149,0,908,0,1),(80175,22,NULL,51150,0,908,0,1),(80176,23,NULL,15243,0,908,0,1),(80177,24,NULL,51151,0,908,0,1),(80178,25,NULL,51152,0,908,0,1),(80179,26,NULL,4646,0,908,0,1),(80180,26,NULL,51153,0,908,1,2),(80181,27,NULL,37443,0,908,0,1),(80182,27,NULL,51155,0,908,1,2),(80183,28,NULL,15253,0,908,0,1),(80184,29,NULL,51157,0,908,0,1),(80185,30,NULL,51158,0,908,0,1),(80186,31,NULL,28065,0,908,0,1),(80187,32,NULL,51159,0,908,0,1),(80188,33,NULL,51160,0,908,0,1),(80189,34,NULL,28078,0,908,0,1),(80190,35,NULL,37443,0,908,0,1),(80191,35,NULL,51161,0,908,1,2),(80192,35,NULL,51162,0,908,2,3),(80193,36,NULL,51164,0,908,1,2),(80194,37,NULL,37443,0,908,0,1),(80195,37,NULL,5211,0,908,1,2),(80196,38,NULL,51166,0,908,0,1),(80197,39,NULL,51167,0,908,0,1),(80198,40,NULL,5219,0,908,0,1),(80199,41,NULL,15332,0,908,0,1),(80200,42,NULL,5222,0,908,0,1),(80201,1,NULL,15343,0,908,0,1),(80202,1,NULL,32977,0,908,1,2),(80203,2,NULL,51169,0,908,0,1),(80204,3,NULL,13377,0,908,0,1),(80205,4,NULL,28095,0,908,0,1),(80206,5,NULL,37264,0,908,0,1),(80207,5,NULL,15343,0,908,1,2),(80208,6,NULL,51171,0,908,0,1),(80209,7,NULL,4646,0,908,0,1),(80210,7,NULL,6410,0,908,1,2),(80211,7,NULL,13471,0,908,2,3),(80212,8,NULL,4646,0,908,0,1),(80213,8,NULL,51173,0,908,1,2),(80214,9,NULL,5234,0,908,1,2),(80215,10,NULL,4646,0,908,0,1),(80216,10,NULL,4647,0,908,1,2),(80217,10,NULL,5234,0,908,2,3),(80218,11,NULL,5237,0,908,0,1),(80219,12,NULL,51177,0,908,0,1),(80220,13,NULL,15292,0,908,0,1),(80221,14,NULL,5247,0,908,0,1),(80222,15,NULL,51178,0,908,0,1),(80223,16,NULL,5253,0,908,0,1),(80224,17,NULL,37443,0,908,0,1),(80225,17,NULL,5253,0,908,1,2),(80226,18,NULL,15306,0,908,0,1),(80227,19,NULL,15317,0,908,0,1),(80228,20,NULL,51180,0,908,0,1),(80229,21,NULL,37443,0,908,0,1),(80230,21,NULL,51180,0,908,1,2),(80231,22,NULL,5275,0,908,0,1),(80232,23,NULL,15326,0,908,0,1),(80233,24,NULL,15326,0,908,0,1),(80234,24,NULL,5647,0,908,1,2),(80235,25,NULL,5791,0,908,0,1),(80236,25,NULL,15326,0,908,1,2),(80237,26,NULL,15328,0,908,1,2),(80238,27,NULL,28125,0,908,0,1),(80239,28,NULL,5285,0,908,0,1),(80240,29,NULL,28128,0,908,0,1),(80241,30,NULL,5303,0,908,0,1),(80242,31,NULL,51185,0,908,0,1),(80243,32,NULL,15362,0,908,0,1),(80244,33,NULL,51186,0,908,0,1),(80245,34,NULL,15367,0,908,0,1),(80246,35,NULL,17887,0,908,0,1),(80247,35,NULL,15367,0,908,1,2),(80248,36,NULL,51188,0,908,0,1),(80249,37,NULL,5306,0,908,0,1),(80250,37,NULL,8755,0,908,1,2),(80251,38,NULL,5306,0,908,0,1),(80252,39,NULL,51190,0,908,0,1),(80253,40,NULL,5306,0,908,0,1),(80254,1,NULL,5323,0,908,1,2),(80255,2,NULL,51192,0,908,0,1),(80256,3,NULL,15381,0,908,0,1),(80257,4,NULL,15385,0,908,0,1),(80258,5,NULL,5337,0,908,1,2),(80259,6,NULL,4647,0,908,1,2),(80260,6,NULL,51194,0,908,2,3),(80261,7,NULL,15397,0,908,0,1),(80262,8,NULL,51196,0,908,0,1),(80263,9,NULL,51197,0,908,0,1),(80264,10,NULL,51198,0,908,0,1),(80265,11,NULL,37443,0,908,0,1),(80266,11,NULL,51199,0,908,1,2),(80267,12,NULL,51201,0,908,0,1),(80268,12,NULL,13490,0,908,0,1),(80269,13,NULL,38298,0,908,0,1),(80270,13,NULL,5659,0,908,1,2),(80271,14,NULL,15411,0,908,0,1),(80272,15,NULL,15416,0,908,0,1),(80273,16,NULL,5349,0,908,0,1),(80274,17,NULL,12964,0,908,0,1),(80275,17,NULL,5349,0,908,1,2),(80276,18,NULL,15424,0,908,0,1),(80277,19,NULL,9127,0,908,0,1),(80278,20,NULL,5605,0,908,0,1),(80279,21,NULL,15428,0,908,0,1),(80280,22,NULL,51204,0,908,0,1),(80281,23,NULL,15436,0,908,0,1),(80282,24,NULL,4646,0,908,0,1),(80283,24,NULL,11515,0,908,1,2),(80284,25,NULL,28170,0,908,0,1),(80285,26,NULL,51205,0,908,0,1),(80286,27,NULL,15447,0,908,0,1),(80287,28,NULL,51206,0,908,0,1),(80288,29,NULL,28191,0,908,0,1),(80289,30,NULL,15449,0,908,0,1),(80290,31,NULL,51207,0,908,0,1),(80291,31,NULL,5787,0,908,0,1),(80292,32,NULL,51208,0,908,0,1),(80293,33,NULL,5369,0,908,0,1),(80294,33,NULL,4646,0,908,1,2),(80295,33,NULL,7381,0,908,2,3),(80296,33,NULL,51209,0,908,3,4),(80297,34,NULL,5369,0,908,0,1),(80298,35,NULL,5369,0,908,0,1),(80299,35,NULL,4646,0,908,1,2),(80300,35,NULL,7381,0,908,2,3),(80301,36,NULL,5369,0,908,0,1),(80302,36,NULL,7010,0,908,0,1),(80303,37,NULL,4646,0,908,0,1),(80304,37,NULL,4683,0,908,1,2),(80305,37,NULL,5369,0,908,2,3),(80306,38,NULL,4646,0,908,0,1),(80307,38,NULL,4683,0,908,1,2),(80308,38,NULL,5369,0,908,2,3),(80309,39,NULL,4646,0,908,0,1),(80310,39,NULL,5378,0,908,1,2),(80311,40,NULL,15481,0,908,0,1),(80312,41,NULL,5387,0,908,0,1),(80313,42,NULL,4646,0,908,0,1),(80314,42,NULL,4647,0,908,1,2),(80315,42,NULL,5387,0,908,2,3),(80316,43,NULL,4646,0,908,0,1),(80317,43,NULL,4683,0,908,1,2),(80318,43,NULL,5387,0,908,2,3),(80319,43,NULL,4646,0,908,3,4),(80320,43,NULL,51213,0,908,4,5),(80321,1,NULL,4683,0,908,1,2),(80322,1,NULL,5387,0,908,2,3),(80323,2,NULL,51215,0,908,0,1),(80324,2,NULL,4646,0,908,1,2),(80325,2,NULL,4647,0,908,2,3),(80326,2,NULL,5387,0,908,3,4),(80327,3,NULL,4646,0,908,0,1),(80328,3,NULL,4683,0,908,1,2),(80329,3,NULL,5387,0,908,2,3),(80330,3,NULL,51217,0,908,3,4),(80331,4,NULL,28215,0,908,0,1),(80332,5,NULL,28214,0,908,0,1),(80333,6,NULL,5404,0,908,0,1),(80334,7,NULL,15491,0,908,0,1),(80335,8,NULL,51219,0,908,0,1),(80336,9,NULL,51220,0,908,0,1),(80337,10,NULL,8492,0,908,1,2),(80338,11,NULL,4683,0,908,1,2),(80339,11,NULL,15497,0,908,2,3),(80340,12,NULL,15503,0,908,0,1),(80341,13,NULL,15505,0,908,0,1),(80342,14,NULL,15505,0,908,0,1),(80343,14,NULL,10477,0,908,1,2),(80344,15,NULL,5411,0,908,0,1),(80345,16,NULL,51224,0,908,0,1),(80346,16,NULL,5411,0,908,2,3),(80347,17,NULL,51226,0,908,0,1),(80348,18,NULL,15513,0,908,0,1),(80349,19,NULL,51227,0,908,0,1),(80350,20,NULL,15519,0,908,0,1),(80351,21,NULL,15523,0,908,0,1),(80352,22,NULL,4738,0,908,0,1),(80353,23,NULL,51228,0,908,0,1),(80354,24,NULL,51229,0,908,0,1),(80355,25,NULL,51230,0,908,0,1),(80356,26,NULL,15532,0,908,0,1),(80357,27,NULL,15516,0,908,0,1),(80358,28,NULL,51231,0,908,0,1),(80359,29,NULL,5313,0,908,0,1),(80360,29,NULL,51232,0,908,1,2),(80361,30,NULL,15536,0,908,0,1),(80362,31,NULL,15538,0,908,0,1),(80363,32,NULL,51234,0,908,0,1),(80364,33,NULL,51235,0,908,0,1),(80365,34,NULL,51236,0,908,0,1),(80366,35,NULL,15548,0,908,0,1),(80367,36,NULL,37443,0,908,0,1),(80368,36,NULL,5428,0,908,1,2),(80369,37,NULL,51238,0,908,0,1),(80370,38,NULL,15555,0,908,0,1),(80371,39,NULL,51239,0,908,0,1),(80372,40,NULL,51240,0,908,0,1),(80373,41,NULL,15561,0,908,0,1),(80374,42,NULL,51241,0,908,0,1),(80375,43,NULL,51242,0,908,0,1),(80376,44,NULL,15566,0,908,0,1),(80377,45,NULL,5440,0,908,0,1),(80378,46,NULL,5445,0,908,0,1),(80379,47,NULL,51243,0,908,0,1),(80380,48,NULL,4646,0,908,0,1),(80381,48,NULL,51244,0,908,1,2),(80382,49,NULL,37443,0,908,0,1),(80383,49,NULL,51246,0,908,1,2),(80384,1,NULL,51248,0,908,0,1),(80385,2,NULL,15576,0,908,0,1),(80386,3,NULL,15578,0,908,0,1),(80387,4,NULL,15579,0,908,0,1),(80388,5,NULL,15579,0,908,0,1),(80389,5,NULL,5647,0,908,1,2),(80390,6,NULL,15581,0,908,0,1),(80391,7,NULL,51250,0,908,0,1),(80392,8,NULL,51251,0,908,0,1),(80393,9,NULL,15585,0,908,0,1),(80394,10,NULL,37443,0,908,0,1),(80395,10,NULL,51252,0,908,1,2),(80396,11,NULL,15587,0,908,1,2),(80397,12,NULL,4646,0,908,0,1),(80398,12,NULL,51254,0,908,1,2),(80399,13,NULL,28276,0,908,1,2),(80400,14,NULL,7513,0,908,0,1),(80401,14,NULL,4646,0,908,1,2),(80402,14,NULL,15591,0,908,2,3),(80403,15,NULL,51258,0,908,0,1),(80404,16,NULL,15595,0,908,0,1),(80405,17,NULL,4647,0,908,1,2),(80406,17,NULL,15593,0,908,2,3),(80407,18,NULL,51260,0,908,0,1),(80408,19,NULL,51261,0,908,0,1),(80409,20,NULL,51262,0,908,0,1),(80410,21,NULL,15605,0,908,0,1),(80411,22,NULL,51263,0,908,0,1),(80412,23,NULL,51264,0,908,0,1),(80413,24,NULL,15609,0,908,0,1),(80414,25,NULL,5470,0,908,0,1),(80415,26,NULL,51265,0,908,0,1),(80416,27,NULL,15607,0,908,0,1),(80417,28,NULL,37443,0,908,0,1),(80418,28,NULL,5477,0,908,1,2),(80419,29,NULL,15616,0,908,0,1),(80420,30,NULL,51267,0,908,0,1),(80421,31,NULL,15618,0,908,0,1),(80422,32,NULL,15632,0,908,0,1),(80423,33,NULL,15635,0,908,0,1),(80424,34,NULL,15635,0,908,0,1),(80425,34,NULL,5647,0,908,1,2),(80426,1,NULL,51269,0,908,0,1),(80427,2,NULL,4647,0,908,1,2),(80428,2,NULL,15621,0,908,2,3),(80429,3,NULL,14766,0,908,0,1),(80430,3,NULL,14767,0,908,1,2),(80431,3,NULL,15621,0,908,2,3),(80432,4,NULL,4646,0,908,0,1),(80433,4,NULL,4683,0,908,1,2),(80434,4,NULL,15621,0,908,2,3),(80435,5,NULL,15628,0,908,0,1),(80436,6,NULL,14766,0,908,0,1),(80437,6,NULL,14767,0,908,1,2),(80438,6,NULL,51273,0,908,2,3),(80439,7,NULL,51275,0,908,0,1),(80440,8,NULL,5499,0,908,0,1),(80441,9,NULL,15642,0,908,0,1),(80442,9,NULL,9396,0,908,0,1),(80443,10,NULL,15642,0,908,0,1),(80444,11,NULL,15644,0,908,0,1),(80445,12,NULL,51276,0,908,0,1),(80446,13,NULL,5518,0,908,0,1),(80447,14,NULL,15651,0,908,0,1),(80448,15,NULL,51277,0,908,0,1),(80449,16,NULL,15661,0,908,0,1),(80450,17,NULL,51278,0,908,0,1),(80451,18,NULL,5523,0,908,0,1),(80452,19,NULL,28357,0,908,0,1),(80453,20,NULL,15673,0,908,0,1),(80454,21,NULL,15671,0,908,0,1),(80455,22,NULL,15676,0,908,0,1),(80456,23,NULL,15684,0,908,0,1),(80457,24,NULL,15684,0,908,0,1),(80458,24,NULL,15688,0,908,1,2),(80459,25,NULL,51280,0,908,0,1),(80460,26,NULL,51281,0,908,0,1),(80461,27,NULL,51282,0,908,0,1),(80462,28,NULL,15699,0,908,0,1),(80463,29,NULL,51283,0,908,0,1),(80464,30,NULL,51284,0,908,0,1),(80465,31,NULL,51285,0,908,0,1),(80466,32,NULL,51286,0,908,0,1),(80467,33,NULL,15712,0,908,0,1),(80468,34,NULL,15719,0,908,0,1),(80469,35,NULL,51287,0,908,0,1),(80470,36,NULL,51288,0,908,0,1),(80471,37,NULL,15723,0,908,0,1),(80472,38,NULL,15723,0,908,0,1),(80473,38,NULL,20635,0,908,1,2),(80474,39,NULL,51290,0,908,0,1),(80475,40,NULL,5549,0,908,0,1),(80476,41,NULL,15729,0,908,0,1),(80477,1,NULL,15733,0,908,0,1),(80478,2,NULL,51291,0,908,0,1),(80479,3,NULL,51292,0,908,0,1),(80480,4,NULL,15738,0,908,0,1),(80481,4,NULL,4646,0,908,1,2),(80482,4,NULL,15739,0,908,2,3),(80483,5,NULL,5557,0,908,0,1),(80484,6,NULL,15745,0,908,0,1),(80485,7,NULL,15748,0,908,0,1),(80486,7,NULL,9801,0,908,1,2),(80487,8,NULL,5559,0,908,0,1),(80488,9,NULL,5559,0,908,0,1),(80489,9,NULL,26277,0,908,1,2),(80490,10,NULL,15754,0,908,1,2),(80491,11,NULL,15754,0,908,0,1),(80492,12,NULL,15756,0,908,0,1),(80493,13,NULL,28402,0,908,0,1),(80494,14,NULL,15758,0,908,0,1),(80495,15,NULL,15760,0,908,0,1),(80496,15,NULL,51296,0,908,1,2),(80497,16,NULL,51298,0,908,0,1),(80498,17,NULL,51299,0,908,0,1),(80499,18,NULL,15726,0,908,0,1),(80500,19,NULL,51300,0,908,0,1),(80501,20,NULL,51301,0,908,0,1),(80502,21,NULL,15763,0,908,0,1),(80503,22,NULL,15763,0,908,1,2),(80504,23,NULL,51303,0,908,0,1),(80505,23,NULL,5647,0,908,1,2),(80506,24,NULL,31361,0,908,0,1),(80507,24,NULL,15800,0,908,1,2),(80508,25,NULL,51303,0,908,0,1),(80509,25,NULL,5369,0,908,1,2),(80510,26,NULL,15817,0,908,0,1),(80511,27,NULL,15825,0,908,0,1),(80512,28,NULL,51307,0,908,0,1),(80513,29,NULL,28433,0,908,0,1),(80514,30,NULL,51308,0,908,0,1),(80515,31,NULL,51309,0,908,0,1),(80516,32,NULL,15833,0,908,0,1),(80517,33,NULL,9559,0,908,0,1),(80518,34,NULL,15835,0,908,0,1),(80519,35,NULL,15838,0,908,0,1),(80520,36,NULL,15844,0,908,0,1),(80521,37,NULL,5629,0,908,0,1),(80522,38,NULL,5629,0,908,0,1),(80523,38,NULL,51310,0,908,1,2),(80524,39,NULL,5632,0,908,0,1),(80525,40,NULL,5632,0,908,0,1),(80526,40,NULL,4922,0,908,1,2),(80527,40,NULL,51312,0,908,2,3),(80528,41,NULL,51314,0,908,0,1),(80529,42,NULL,15800,0,908,0,1),(80530,43,NULL,51315,0,908,0,1),(80531,44,NULL,37443,0,908,0,1),(80532,44,NULL,5654,0,908,1,2),(80533,44,NULL,5647,0,908,2,3),(80534,1,NULL,37443,0,908,0,1),(80535,1,NULL,5654,0,908,1,2),(80536,2,NULL,5654,0,908,0,1),(80537,3,NULL,51317,0,908,0,1),(80538,4,NULL,4805,0,908,0,1),(80539,4,NULL,28471,0,908,2,3),(80540,5,NULL,6405,0,908,1,2),(80541,5,NULL,28471,0,908,2,3),(80542,6,NULL,51320,0,908,0,1),(80543,7,NULL,51322,0,908,0,1),(80544,8,NULL,51323,0,908,0,1),(80545,9,NULL,51324,0,908,0,1),(80546,10,NULL,15876,0,908,0,1),(80547,11,NULL,15876,0,908,0,1),(80548,11,NULL,6169,0,908,1,2),(80549,12,NULL,51326,0,908,0,1),(80550,13,NULL,15880,0,908,0,1),(80551,14,NULL,28079,0,908,0,1),(80552,15,NULL,51327,0,908,0,1),(80553,16,NULL,51328,0,908,0,1),(80554,17,NULL,10528,0,908,0,1),(80555,17,NULL,15892,0,908,1,2),(80556,18,NULL,5708,0,908,0,1),(80557,19,NULL,5708,0,908,0,1),(80558,19,NULL,5647,0,908,1,2),(80559,20,NULL,5711,0,908,0,1),(80560,21,NULL,40376,0,908,0,1),(80561,21,NULL,28482,0,908,1,2),(80562,22,NULL,51331,0,908,0,1),(80563,23,NULL,51332,0,908,0,1),(80564,24,NULL,51333,0,908,0,1),(80565,25,NULL,15909,0,908,0,1),(80566,26,NULL,15912,0,908,0,1),(80567,26,NULL,7028,0,908,1,2),(80568,27,NULL,15912,0,908,0,1),(80569,28,NULL,15914,0,908,0,1),(80570,29,NULL,51335,0,908,0,1),(80571,30,NULL,51336,0,908,0,1),(80572,31,NULL,5719,0,908,0,1),(80573,32,NULL,5728,0,908,0,1),(80574,33,NULL,15921,0,908,0,1),(80575,34,NULL,15921,0,908,0,1),(80576,35,NULL,51337,0,908,0,1),(80577,1,NULL,51338,0,908,0,1),(80578,2,NULL,5730,0,908,0,1),(80579,3,NULL,51339,0,908,0,1),(80580,4,NULL,5738,0,908,0,1),(80581,5,NULL,15959,0,908,0,1),(80582,6,NULL,5747,0,908,0,1),(80583,6,NULL,12005,0,908,0,1),(80584,7,NULL,5747,0,908,0,1),(80585,8,NULL,15954,0,908,0,1),(80586,9,NULL,15965,0,908,1,2),(80587,10,NULL,15965,0,908,1,2),(80588,10,NULL,5647,0,908,2,3),(80589,11,NULL,51342,0,908,0,1),(80590,12,NULL,51343,0,908,0,1),(80591,13,NULL,15941,0,908,0,1),(80592,14,NULL,15949,0,908,0,1),(80593,15,NULL,51344,0,908,0,1),(80594,16,NULL,15971,0,908,1,2),(80595,16,NULL,15972,0,908,2,3),(80596,17,NULL,15773,0,908,0,1),(80597,18,NULL,51346,0,908,0,1),(80598,19,NULL,15775,0,908,0,1),(80599,20,NULL,5762,0,908,0,1),(80600,21,NULL,4646,0,908,0,1),(80601,21,NULL,5762,0,908,1,2),(80602,22,NULL,4647,0,908,1,2),(80603,22,NULL,5762,0,908,2,3),(80604,23,NULL,4646,0,908,0,1),(80605,23,NULL,4647,0,908,1,2),(80606,23,NULL,5762,0,908,2,3),(80607,23,NULL,5647,0,908,3,4),(80608,24,NULL,51350,0,908,0,1),(80609,25,NULL,5773,0,908,0,1),(80610,26,NULL,7582,0,908,0,1),(80611,26,NULL,51351,0,908,1,2),(80612,27,NULL,5791,0,908,0,1),(80613,28,NULL,51353,0,908,0,1),(80614,29,NULL,4646,0,908,0,1),(80615,29,NULL,51354,0,908,1,2),(80616,30,NULL,15794,0,908,0,1),(80617,31,NULL,37443,0,908,0,1),(80618,31,NULL,15794,0,908,1,2),(80619,32,NULL,4646,0,908,0,1),(80620,32,NULL,4683,0,908,1,2),(80621,32,NULL,5805,0,908,2,3),(80622,33,NULL,5678,0,908,0,1),(80623,33,NULL,28545,0,908,1,2),(80624,34,NULL,51357,0,908,0,1),(80625,35,NULL,51358,0,908,0,1),(80626,36,NULL,5813,0,908,1,2),(80627,37,NULL,5813,0,908,0,1),(80628,38,NULL,37443,0,908,0,1),(80629,38,NULL,5813,0,908,1,2),(80630,38,NULL,4891,0,908,0,1),(80631,38,NULL,6534,0,908,1,2),(80632,39,NULL,5815,0,908,0,1),(80633,40,NULL,16003,0,908,0,1),(80634,40,NULL,8755,0,908,1,2),(80635,41,NULL,16008,0,908,0,1),(80636,1,NULL,51361,0,908,0,1),(80637,2,NULL,16013,0,908,0,1),(80638,3,NULL,51362,0,908,0,1),(80639,4,NULL,51363,0,908,0,1),(80640,5,NULL,51364,0,908,0,1),(80641,6,NULL,5829,0,908,0,1),(80642,7,NULL,5831,0,908,0,1),(80643,8,NULL,5831,0,908,1,2),(80644,9,NULL,51366,0,908,0,1),(80645,10,NULL,51367,0,908,0,1),(80646,11,NULL,51368,0,908,0,1),(80647,12,NULL,15982,0,908,0,1),(80648,12,NULL,6169,0,908,1,2),(80649,13,NULL,51370,0,908,0,1),(80650,14,NULL,5850,0,908,0,1),(80651,15,NULL,5864,0,908,0,1),(80652,16,NULL,51371,0,908,0,1),(80653,17,NULL,5873,0,908,0,1),(80654,18,NULL,5873,0,908,0,1),(80655,18,NULL,15688,0,908,1,2),(80656,19,NULL,5873,0,908,0,1),(80657,19,NULL,25499,0,908,1,2),(80658,20,NULL,5873,0,908,0,1),(80659,20,NULL,51374,0,908,1,2),(80660,21,NULL,5873,0,908,1,2),(80661,22,NULL,51376,0,908,0,1),(80662,22,NULL,5873,0,908,1,2),(80663,23,NULL,5873,0,908,1,2),(80664,24,NULL,4683,0,908,1,2),(80665,24,NULL,5873,0,908,2,3),(80666,25,NULL,4891,0,908,0,1),(80667,25,NULL,5873,0,908,1,2),(80668,26,NULL,51379,0,908,0,1),(80669,27,NULL,5897,0,908,0,1),(80670,28,NULL,5899,0,908,0,1),(80671,29,NULL,16031,0,908,0,1),(80672,30,NULL,16034,0,908,0,1),(80673,31,NULL,4646,0,908,0,1),(80674,31,NULL,16034,0,908,1,2),(80675,1,NULL,51381,0,908,0,1),(80676,2,NULL,37443,0,908,0,1),(80677,2,NULL,5914,0,908,1,2),(80678,3,NULL,5919,0,908,0,1),(80679,4,NULL,5919,0,908,0,1),(80680,4,NULL,5647,0,908,1,2),(80681,5,NULL,28614,0,908,0,1),(80682,6,NULL,51384,0,908,0,1),(80683,7,NULL,4665,0,908,0,1),(80684,7,NULL,16079,0,908,1,2),(80685,8,NULL,16081,0,908,0,1),(80686,9,NULL,51386,0,908,0,1),(80687,10,NULL,5933,0,908,0,1),(80688,11,NULL,51387,0,908,1,2),(80689,11,NULL,28652,0,908,0,1),(80690,11,NULL,4646,0,908,1,2),(80691,11,NULL,4647,0,908,2,3),(80692,11,NULL,51389,0,908,3,4),(80693,12,NULL,51391,0,908,0,1),(80694,13,NULL,16087,0,908,0,1),(80695,14,NULL,5949,0,908,0,1),(80696,15,NULL,5949,0,908,0,1),(80697,16,NULL,51392,0,908,0,1),(80698,17,NULL,51393,0,908,0,1),(80699,18,NULL,16099,0,908,0,1),(80700,18,NULL,37443,0,908,1,2),(80701,18,NULL,51394,0,908,2,3),(80702,19,NULL,16099,0,908,0,1),(80703,20,NULL,41020,0,908,0,1),(80704,21,NULL,5955,0,908,0,1),(80705,21,NULL,7531,0,908,0,1),(80706,22,NULL,5955,0,908,0,1),(80707,23,NULL,51396,0,908,0,1),(80708,24,NULL,16118,0,908,0,1),(80709,25,NULL,14766,0,908,0,1),(80710,25,NULL,16126,0,908,1,2),(80711,26,NULL,51398,0,908,0,1),(80712,27,NULL,51399,0,908,0,1),(80713,28,NULL,51400,0,908,0,1),(80714,29,NULL,51401,0,908,0,1),(80715,30,NULL,28670,0,908,0,1),(80716,31,NULL,5976,0,908,0,1),(80717,32,NULL,5976,0,908,1,2),(80718,32,NULL,31775,0,908,2,3),(80719,33,NULL,51403,0,908,0,1),(80720,34,NULL,5988,0,908,0,1),(80721,35,NULL,5992,0,908,0,1),(80722,35,NULL,17130,0,908,1,2),(80723,35,NULL,51404,0,908,2,3),(80724,1,NULL,16150,0,908,0,1),(80725,2,NULL,16150,0,908,0,1),(80726,2,NULL,5647,0,908,1,2),(80727,3,NULL,12470,0,908,1,2),(80728,3,NULL,6006,0,908,2,3),(80729,4,NULL,6006,0,908,0,1),(80730,5,NULL,41407,0,908,0,1),(80731,6,NULL,16166,0,908,0,1),(80732,7,NULL,16169,0,908,0,1),(80733,8,NULL,6021,0,908,0,1),(80734,9,NULL,6021,0,908,0,1),(80735,9,NULL,5647,0,908,1,2),(80736,10,NULL,16172,0,908,0,1),(80737,11,NULL,6030,0,908,0,1),(80738,12,NULL,51409,0,908,0,1),(80739,13,NULL,51410,0,908,0,1),(80740,13,NULL,22515,0,908,0,1),(80741,14,NULL,16187,0,908,0,1),(80742,15,NULL,51411,0,908,0,1),(80743,16,NULL,16193,0,908,0,1),(80744,17,NULL,51412,0,908,0,1),(80745,18,NULL,51413,0,908,0,1),(80746,19,NULL,16196,0,908,0,1),(80747,20,NULL,16196,0,908,0,1),(80748,21,NULL,16213,0,908,1,2),(80749,22,NULL,6044,0,908,0,1),(80750,23,NULL,51416,0,908,0,1),(80751,24,NULL,6048,0,908,0,1),(80752,25,NULL,16220,0,908,0,1),(80753,26,NULL,16200,0,908,1,2),(80754,27,NULL,51417,0,908,0,1),(80755,27,NULL,7028,0,908,1,2),(80756,28,NULL,51419,0,908,0,1),(80757,29,NULL,51420,0,908,0,1),(80758,30,NULL,51421,0,908,0,1),(80759,31,NULL,51422,0,908,0,1),(80760,32,NULL,16204,0,908,0,1),(80761,1,NULL,6057,0,908,1,2),(80762,2,NULL,16227,0,908,2,3),(80763,2,NULL,7028,0,908,3,4),(80764,3,NULL,51425,0,908,0,1),(80765,4,NULL,51426,0,908,0,1),(80766,5,NULL,16231,0,908,0,1),(80767,6,NULL,16238,0,908,0,1),(80768,7,NULL,6073,0,908,0,1),(80769,8,NULL,51427,0,908,0,1),(80770,8,NULL,5735,0,908,1,2),(80771,9,NULL,51427,0,908,0,1),(80772,10,NULL,16245,0,908,0,1),(80773,11,NULL,51429,0,908,0,1),(80774,12,NULL,16251,0,908,0,1),(80775,13,NULL,51430,0,908,0,1),(80776,14,NULL,51431,0,908,0,1),(80777,15,NULL,51432,0,908,0,1),(80778,16,NULL,51433,0,908,0,1),(80779,17,NULL,16253,0,908,0,1),(80780,18,NULL,4646,0,908,0,1),(80781,18,NULL,16258,0,908,1,2),(80782,18,NULL,4646,0,908,2,3),(80783,18,NULL,51434,0,908,3,4),(80784,18,NULL,37443,0,908,0,1),(80785,18,NULL,30774,0,908,1,2),(80786,19,NULL,4692,0,908,0,1),(80787,19,NULL,4646,0,908,1,2),(80788,19,NULL,16258,0,908,2,3),(80789,19,NULL,4646,0,908,3,4),(80790,19,NULL,37443,0,908,4,5),(80791,19,NULL,8201,0,908,5,6),(80792,19,NULL,32987,0,908,6,7),(80793,20,NULL,4646,0,908,0,1),(80794,20,NULL,16258,0,908,1,2),(80795,21,NULL,51438,0,908,0,1),(80796,21,NULL,51439,0,908,1,2),(80797,21,NULL,51440,0,908,2,3),(80798,22,NULL,16256,0,908,0,1),(80799,23,NULL,22424,0,908,0,1),(80800,23,NULL,16262,0,908,1,2),(80801,24,NULL,5103,0,908,0,1),(80802,24,NULL,4646,0,908,1,2),(80803,24,NULL,4683,0,908,2,3),(80804,24,NULL,5104,0,908,3,4),(80805,25,NULL,14767,0,908,1,2),(80806,25,NULL,5104,0,908,2,3),(80807,26,NULL,4683,0,908,1,2),(80808,26,NULL,5104,0,908,2,3),(80809,27,NULL,4646,0,908,0,1),(80810,27,NULL,4683,0,908,1,2),(80811,27,NULL,5104,0,908,2,3),(80812,28,NULL,4891,0,908,0,1),(80813,28,NULL,5104,0,908,1,2),(80814,29,NULL,51446,0,908,0,1),(80815,30,NULL,51447,0,908,0,1),(80816,31,NULL,6098,0,908,0,1),(80817,32,NULL,16295,0,908,0,1),(80818,33,NULL,16295,0,908,0,1),(80819,33,NULL,17130,0,908,1,2),(80820,33,NULL,51448,0,908,2,3),(80821,34,NULL,4683,0,908,1,2),(80822,34,NULL,6121,0,908,2,3),(80823,35,NULL,4646,0,908,0,1),(80824,35,NULL,4683,0,908,1,2),(80825,35,NULL,16309,0,908,2,3),(80826,35,NULL,5647,0,908,3,4),(80827,36,NULL,4683,0,908,1,2),(80828,36,NULL,16309,0,908,2,3),(80829,37,NULL,16309,0,908,2,3),(80830,37,NULL,51452,0,908,3,4),(80831,38,NULL,16309,0,908,1,2),(80832,39,NULL,28776,0,908,0,1),(80833,40,NULL,51454,0,908,0,1),(80834,1,NULL,51455,0,908,0,1),(80835,2,NULL,16312,0,908,0,1),(80836,3,NULL,16329,0,908,0,1),(80837,3,NULL,6530,0,908,1,2),(80838,4,NULL,16329,0,908,0,1),(80839,5,NULL,6133,0,908,0,1),(80840,6,NULL,6133,0,908,0,1),(80841,7,NULL,16338,0,908,0,1),(80842,8,NULL,6135,0,908,0,1),(80843,9,NULL,51458,0,908,0,1),(80844,10,NULL,6139,0,908,0,1),(80845,11,NULL,51459,0,908,0,1),(80846,12,NULL,51460,0,908,0,1),(80847,13,NULL,51461,0,908,0,1),(80848,14,NULL,51462,0,908,0,1),(80849,15,NULL,6149,0,908,0,1),(80850,16,NULL,6151,0,908,0,1),(80851,17,NULL,16356,0,908,0,1),(80852,18,NULL,51463,0,908,0,1),(80853,19,NULL,16358,0,908,0,1),(80854,20,NULL,16361,0,908,1,2),(80855,21,NULL,16361,0,908,0,1),(80856,22,NULL,6167,0,908,0,1),(80857,23,NULL,6167,0,908,0,1),(80858,23,NULL,5735,0,908,1,2),(80859,24,NULL,37443,0,908,0,1),(80860,24,NULL,13512,0,908,1,2),(80861,24,NULL,6167,0,908,2,3),(80862,1,NULL,6175,0,908,1,2),(80863,1,NULL,6167,0,908,2,3),(80864,2,NULL,6167,0,908,0,1),(80865,3,NULL,51467,0,908,0,1),(80866,4,NULL,51468,0,908,0,1),(80867,5,NULL,16397,0,908,0,1),(80868,6,NULL,16397,0,908,0,1),(80869,7,NULL,6189,0,908,1,2),(80870,8,NULL,4891,0,908,0,1),(80871,8,NULL,16390,0,908,1,2),(80872,9,NULL,51471,0,908,0,1),(80873,10,NULL,4683,0,908,1,2),(80874,10,NULL,51472,0,908,2,3),(80875,11,NULL,6199,0,908,0,1),(80876,12,NULL,6199,0,908,0,1),(80877,12,NULL,5647,0,908,1,2),(80878,13,NULL,16407,0,908,0,1),(80879,14,NULL,6205,0,908,0,1),(80880,15,NULL,37443,0,908,0,1),(80881,15,NULL,6205,0,908,1,2),(80882,16,NULL,37443,0,908,0,1),(80883,16,NULL,28822,0,908,1,2),(80884,17,NULL,51475,0,908,0,1),(80885,18,NULL,6211,0,908,0,1),(80886,19,NULL,16431,0,908,0,1),(80887,20,NULL,6219,0,908,0,1),(80888,21,NULL,51476,0,908,0,1),(80889,22,NULL,6227,0,908,0,1),(80890,23,NULL,6288,0,908,0,1),(80891,23,NULL,37443,0,908,1,2),(80892,23,NULL,51477,0,908,2,3),(80893,24,NULL,16458,0,908,0,1),(80894,25,NULL,51479,0,908,0,1),(80895,26,NULL,16443,0,908,0,1),(80896,27,NULL,28855,0,908,0,1),(80897,28,NULL,51480,0,908,0,1),(80898,29,NULL,16468,0,908,0,1),(80899,29,NULL,5735,0,908,1,2),(80900,30,NULL,16468,0,908,0,1),(80901,31,NULL,6236,0,908,0,1),(80902,1,NULL,6236,0,908,1,2),(80903,2,NULL,16481,0,908,0,1),(80904,2,NULL,18557,0,908,1,2),(80905,3,NULL,16481,0,908,0,1),(80906,4,NULL,16481,0,908,0,1),(80907,5,NULL,37443,0,908,0,1),(80908,5,NULL,16481,0,908,1,2),(80909,6,NULL,51485,0,908,0,1),(80910,6,NULL,16481,0,908,1,2),(80911,7,NULL,6240,0,908,1,2),(80912,7,NULL,16481,0,908,2,3),(80913,8,NULL,16495,0,908,0,1),(80914,9,NULL,51488,0,908,0,1),(80915,10,NULL,51489,0,908,0,1),(80916,11,NULL,51490,0,908,0,1),(80917,12,NULL,51491,0,908,0,1),(80918,13,NULL,16497,0,908,0,1),(80919,14,NULL,51492,0,908,0,1),(80920,15,NULL,51493,0,908,0,1),(80921,16,NULL,51494,0,908,1,2),(80922,17,NULL,51496,0,908,0,1),(80923,18,NULL,51497,0,908,0,1),(80924,19,NULL,51498,0,908,0,1),(80925,20,NULL,51499,0,908,0,1),(80926,21,NULL,51500,0,908,0,1),(80927,22,NULL,6256,0,908,0,1),(80928,23,NULL,16506,0,908,0,1),(80929,24,NULL,16506,0,908,0,1),(80930,25,NULL,51502,0,908,0,1),(80931,26,NULL,28885,0,908,1,2),(80932,27,NULL,16523,0,908,0,1),(80933,28,NULL,51504,0,908,0,1),(80934,29,NULL,51505,0,908,0,1),(80935,30,NULL,51506,0,908,0,1),(80936,31,NULL,51507,0,908,0,1),(80937,32,NULL,16534,0,908,0,1),(80938,33,NULL,37443,0,908,0,1),(80939,33,NULL,6276,0,908,1,2),(80940,34,NULL,6276,0,908,0,1),(80941,35,NULL,51509,0,908,0,1),(80942,36,NULL,16539,0,908,0,1),(80943,37,NULL,51510,0,908,1,2),(80944,37,NULL,16541,0,908,2,3),(80945,38,NULL,16543,0,908,0,1),(80946,39,NULL,16543,0,908,0,1),(80947,39,NULL,5647,0,908,1,2),(80948,40,NULL,51513,0,908,0,1),(80949,41,NULL,16545,0,908,0,1),(80950,1,NULL,51514,0,908,0,1),(80951,2,NULL,28953,0,908,0,1),(80952,3,NULL,28953,0,908,0,1),(80953,3,NULL,9801,0,908,1,2),(80954,4,NULL,51516,0,908,0,1),(80955,5,NULL,16554,0,908,0,1),(80956,6,NULL,16554,0,908,0,1),(80957,7,NULL,6303,0,908,0,1),(80958,8,NULL,4683,0,908,1,2),(80959,8,NULL,6303,0,908,2,3),(80960,9,NULL,6308,0,908,0,1),(80961,10,NULL,6310,0,908,0,1),(80962,11,NULL,51519,0,908,0,1),(80963,12,NULL,28980,0,908,0,1),(80964,13,NULL,16572,0,908,0,1),(80965,14,NULL,6318,0,908,0,1),(80966,15,NULL,51520,0,908,1,2),(80967,15,NULL,51522,0,908,0,1),(80968,16,NULL,51520,0,908,1,2),(80969,17,NULL,51520,0,908,0,1),(80970,18,NULL,6320,0,908,0,1),(80971,19,NULL,51523,0,908,0,1),(80972,20,NULL,16587,0,908,0,1),(80973,21,NULL,16601,0,908,0,1),(80974,22,NULL,16605,0,908,0,1),(80975,23,NULL,51524,0,908,0,1),(80976,24,NULL,16595,0,908,0,1),(80977,25,NULL,16595,0,908,0,1),(80978,26,NULL,51525,0,908,0,1),(80979,27,NULL,51526,0,908,0,1),(80980,28,NULL,51527,0,908,0,1),(80981,29,NULL,16610,0,908,0,1),(80982,30,NULL,51528,0,908,0,1),(80983,31,NULL,51529,0,908,1,2),(80984,32,NULL,6349,0,908,1,2),(80985,32,NULL,4646,0,908,2,3),(80986,32,NULL,33653,0,908,3,4),(80987,32,NULL,51531,0,908,4,5),(80988,33,NULL,6349,0,908,1,2),(80989,34,NULL,51533,0,908,0,1),(80990,35,NULL,51534,0,908,0,1),(80991,36,NULL,10528,0,908,0,1),(80992,36,NULL,51535,0,908,1,2),(80993,37,NULL,16611,0,908,0,1),(80994,38,NULL,6272,0,908,0,1),(80995,1,NULL,6272,0,908,0,1),(80996,2,NULL,5489,0,908,0,1),(80997,3,NULL,4647,0,908,1,2),(80998,3,NULL,5489,0,908,2,3),(80999,4,NULL,29046,0,908,0,1),(81000,5,NULL,51539,0,908,0,1),(81001,6,NULL,51540,0,908,0,1),(81002,7,NULL,51541,0,908,0,1),(81003,8,NULL,19918,0,908,0,1),(81004,8,NULL,4646,0,908,1,2),(81005,8,NULL,8865,0,908,2,3),(81006,9,NULL,51543,0,908,0,1),(81007,10,NULL,5494,0,908,0,1),(81008,11,NULL,16634,0,908,0,1),(81009,12,NULL,51544,0,908,0,1),(81010,13,NULL,16638,0,908,0,1),(81011,14,NULL,7748,0,908,0,1),(81012,15,NULL,16640,0,908,0,1),(81013,16,NULL,51545,0,908,0,1),(81014,17,NULL,6392,0,908,1,2),(81015,18,NULL,16651,0,908,0,1),(81016,19,NULL,6405,0,908,0,1),(81017,20,NULL,14766,0,908,0,1),(81018,20,NULL,14767,0,908,1,2),(81019,20,NULL,11307,0,908,2,3),(81020,20,NULL,51546,0,908,3,4),(81021,20,NULL,6405,0,908,4,5),(81022,21,NULL,6405,0,908,0,1),(81023,21,NULL,5735,0,908,1,2),(81024,22,NULL,29073,0,908,0,1),(81025,23,NULL,16675,0,908,0,1),(81026,24,NULL,16675,0,908,0,1),(81027,25,NULL,16664,0,908,0,1),(81028,26,NULL,51550,0,908,0,1),(81029,27,NULL,51551,0,908,0,1),(81030,28,NULL,6439,0,908,0,1),(81031,29,NULL,6443,0,908,1,2),(81032,30,NULL,16679,0,908,0,1),(81033,30,NULL,6443,0,908,1,2),(81034,31,NULL,51553,0,908,1,2),(81035,32,NULL,51555,0,908,0,1),(81036,33,NULL,51556,0,908,1,2),(81037,34,NULL,16685,0,908,0,1),(81038,35,NULL,29101,0,908,0,1),(81039,36,NULL,6473,0,908,0,1),(81040,37,NULL,51558,0,908,0,1),(81041,38,NULL,51559,0,908,0,1),(81042,39,NULL,51560,0,908,0,1),(81043,1,NULL,51561,0,908,0,1),(81044,2,NULL,16702,0,908,0,1),(81045,3,NULL,6484,0,908,1,2),(81046,4,NULL,6484,0,908,1,2),(81047,4,NULL,5901,0,908,0,1),(81048,5,NULL,6501,0,908,0,1),(81049,6,NULL,6497,0,908,0,1),(81050,7,NULL,16712,0,908,0,1),(81051,8,NULL,51563,0,908,0,1),(81052,9,NULL,51564,0,908,0,1),(81053,10,NULL,6506,0,908,0,1),(81054,11,NULL,16720,0,908,0,1),(81055,12,NULL,51565,0,908,0,1),(81056,13,NULL,51566,0,908,0,1),(81057,14,NULL,51567,0,908,0,1),(81058,15,NULL,51568,0,908,1,2),(81059,16,NULL,51568,0,908,1,2),(81060,16,NULL,5647,0,908,2,3),(81061,17,NULL,16732,0,908,0,1),(81062,18,NULL,6527,0,908,1,2),(81063,19,NULL,31106,0,908,0,1),(81064,19,NULL,37443,0,908,1,2),(81065,19,NULL,6527,0,908,2,3),(81066,20,NULL,51573,0,908,1,2),(81067,21,NULL,6534,0,908,0,1),(81068,22,NULL,4891,0,908,0,1),(81069,22,NULL,6534,0,908,1,2),(81070,23,NULL,51575,0,908,0,1),(81071,24,NULL,51576,0,908,0,1),(81072,25,NULL,51577,0,908,0,1),(81073,26,NULL,6542,0,908,1,2),(81074,27,NULL,51579,0,908,0,1),(81075,28,NULL,29147,0,908,0,1),(81076,28,NULL,18557,0,908,1,2),(81077,29,NULL,29147,0,908,0,1),(81078,30,NULL,29150,0,908,0,1),(81079,31,NULL,51581,0,908,0,1),(81080,32,NULL,51582,0,908,0,1),(81081,33,NULL,51583,0,908,0,1),(81082,1,NULL,4692,0,908,0,1),(81083,1,NULL,37443,0,908,1,2),(81084,1,NULL,51584,0,908,2,3),(81085,2,NULL,6566,0,908,0,1),(81086,3,NULL,51586,0,908,0,1),(81087,4,NULL,51587,0,908,0,1),(81088,5,NULL,51588,0,908,0,1),(81089,6,NULL,16775,0,908,0,1),(81090,7,NULL,51589,0,908,0,1),(81091,8,NULL,16778,0,908,0,1),(81092,9,NULL,51590,0,908,0,1),(81093,10,NULL,51591,0,908,0,1),(81094,11,NULL,51592,0,908,0,1),(81095,12,NULL,16786,0,908,0,1),(81096,13,NULL,51593,0,908,0,1),(81097,14,NULL,16789,0,908,0,1),(81098,15,NULL,16780,0,908,0,1),(81099,16,NULL,16784,0,908,1,2),(81100,17,NULL,16794,0,908,0,1),(81101,18,NULL,51595,0,908,0,1),(81102,19,NULL,37443,0,908,0,1),(81103,19,NULL,51596,0,908,1,2),(81104,20,NULL,37443,0,908,0,1),(81105,20,NULL,51598,0,908,1,2),(81106,21,NULL,16802,0,908,0,1),(81107,21,NULL,5647,0,908,1,2),(81108,22,NULL,16802,0,908,0,1),(81109,23,NULL,5538,0,908,0,1),(81110,23,NULL,51601,0,908,1,2),(81111,24,NULL,51601,0,908,0,1),(81112,25,NULL,16807,0,908,0,1),(81113,26,NULL,51603,0,908,0,1),(81114,27,NULL,6598,0,908,0,1),(81115,28,NULL,29186,0,908,0,1),(81116,28,NULL,5647,0,908,1,2),(81117,29,NULL,29186,0,908,0,1),(81118,30,NULL,6602,0,908,0,1),(81119,31,NULL,51605,0,908,0,1),(81120,32,NULL,16823,0,908,0,1),(81121,33,NULL,16823,0,908,0,1),(81122,33,NULL,5647,0,908,1,2),(81123,34,NULL,11207,0,908,0,1),(81124,35,NULL,51607,0,908,0,1),(81125,35,NULL,51608,0,908,1,2),(81126,36,NULL,51610,0,908,0,1),(81127,37,NULL,9663,0,908,0,1),(81128,38,NULL,16834,0,908,0,1),(81129,39,NULL,16845,0,908,0,1),(81130,40,NULL,51611,0,908,0,1),(81131,40,NULL,51612,0,908,1,2),(81132,41,NULL,4646,0,908,0,1),(81133,41,NULL,6625,0,908,1,2),(81134,1,NULL,14766,0,908,0,1),(81135,1,NULL,6627,0,908,1,2),(81136,2,NULL,6627,0,908,1,2),(81137,3,NULL,29220,0,908,0,1),(81138,4,NULL,5538,0,908,0,1),(81139,4,NULL,51615,0,908,1,2),(81140,5,NULL,6636,0,908,1,2),(81141,6,NULL,37443,0,908,0,1),(81142,6,NULL,16857,0,908,1,2),(81143,7,NULL,51618,0,908,0,1),(81144,7,NULL,51619,0,908,0,1),(81145,8,NULL,51620,0,908,0,1),(81146,9,NULL,51621,0,908,0,1),(81147,9,NULL,37443,0,908,1,2),(81148,9,NULL,6367,0,908,2,3),(81149,9,NULL,51622,0,908,3,4),(81150,10,NULL,51624,0,908,0,1),(81151,11,NULL,16896,0,908,0,1),(81152,12,NULL,16894,0,908,0,1),(81153,12,NULL,27384,0,908,0,1),(81154,13,NULL,16898,0,908,0,1),(81155,14,NULL,16900,0,908,0,1),(81156,15,NULL,51625,0,908,0,1),(81157,16,NULL,6700,0,908,1,2),(81158,17,NULL,5313,0,908,0,1),(81159,18,NULL,5313,0,908,0,1),(81160,18,NULL,15557,0,908,1,2),(81161,19,NULL,5313,0,908,0,1),(81162,19,NULL,51626,0,908,1,2),(81163,20,NULL,16926,0,908,0,1),(81164,21,NULL,16928,0,908,0,1),(81165,22,NULL,51628,0,908,0,1),(81166,22,NULL,51561,0,908,1,2),(81167,23,NULL,51628,0,908,0,1),(81168,23,NULL,51630,0,908,1,2),(81169,24,NULL,51632,0,908,0,1),(81170,25,NULL,4646,0,908,0,1),(81171,25,NULL,15449,0,908,1,2),(81172,25,NULL,6707,0,908,2,3),(81173,26,NULL,51634,0,908,0,1),(81174,27,NULL,16930,0,908,0,1),(81175,28,NULL,16932,0,908,1,2),(81176,29,NULL,16936,0,908,0,1),(81177,30,NULL,51636,0,908,0,1),(81178,31,NULL,9383,0,908,0,1),(81179,32,NULL,6720,0,908,0,1),(81180,33,NULL,51637,0,908,0,1),(81181,34,NULL,5538,0,908,0,1),(81182,34,NULL,51638,0,908,1,2),(81183,35,NULL,4901,0,908,0,1),(81184,35,NULL,6739,0,908,1,2),(81185,36,NULL,16957,0,908,0,1),(81186,37,NULL,29331,0,908,0,1),(81187,38,NULL,51641,0,908,0,1),(81188,39,NULL,6744,0,908,0,1),(81189,40,NULL,16874,0,908,0,1),(81190,1,NULL,6758,0,908,0,1),(81191,2,NULL,16877,0,908,1,2),(81192,3,NULL,6167,0,908,0,1),(81193,3,NULL,16961,0,908,2,3),(81194,4,NULL,16961,0,908,1,2),(81195,5,NULL,51644,0,908,0,1),(81196,6,NULL,51645,0,908,0,1),(81197,7,NULL,51646,0,908,0,1),(81198,8,NULL,6768,0,908,0,1),(81199,9,NULL,6768,0,908,0,1),(81200,10,NULL,51649,0,908,0,1),(81201,11,NULL,51650,0,908,0,1),(81202,12,NULL,16978,0,908,0,1),(81203,13,NULL,51651,0,908,0,1),(81204,14,NULL,4645,0,908,0,1),(81205,15,NULL,16981,0,908,0,1),(81206,16,NULL,51652,0,908,0,1),(81207,17,NULL,16989,0,908,0,1),(81208,18,NULL,6789,0,908,1,2),(81209,19,NULL,29361,0,908,0,1),(81210,20,NULL,51654,0,908,1,2),(81211,21,NULL,6803,0,908,0,1),(81212,22,NULL,4665,0,908,0,1),(81213,22,NULL,6803,0,908,1,2),(81214,23,NULL,6810,0,908,0,1),(81215,24,NULL,17001,0,908,0,1),(81216,25,NULL,6813,0,908,0,1),(81217,25,NULL,6814,0,908,1,2),(81218,26,NULL,6813,0,908,0,1),(81219,26,NULL,6814,0,908,1,2),(81220,26,NULL,51658,0,908,0,1),(81221,27,NULL,5377,0,908,1,2),(81222,27,NULL,22188,0,908,2,3),(81223,27,NULL,6813,0,908,3,4),(81224,27,NULL,6814,0,908,4,5),(81225,28,NULL,22188,0,908,0,1),(81226,28,NULL,6813,0,908,1,2),(81227,28,NULL,6814,0,908,2,3),(81228,29,NULL,6816,0,908,0,1),(81229,30,NULL,4646,0,908,0,1),(81230,30,NULL,9840,0,908,1,2),(81231,30,NULL,6816,0,908,2,3),(81232,31,NULL,29365,0,908,0,1),(81233,32,NULL,17022,0,908,0,1),(81234,33,NULL,4692,0,908,0,1),(81235,33,NULL,51661,0,908,1,2),(81236,34,NULL,51663,0,908,0,1),(81237,35,NULL,17028,0,908,0,1),(81238,36,NULL,6840,0,908,0,1),(81239,37,NULL,4647,0,908,1,2),(81240,37,NULL,51664,0,908,2,3),(81241,1,NULL,17036,0,908,2,3),(81242,2,NULL,6848,0,908,0,1),(81243,3,NULL,6848,0,908,0,1),(81244,3,NULL,6169,0,908,1,2),(81245,4,NULL,6848,0,908,0,1),(81246,5,NULL,17051,0,908,0,1),(81247,6,NULL,17053,0,908,0,1),(81248,7,NULL,29400,0,908,1,2),(81249,8,NULL,29400,0,908,1,2),(81250,9,NULL,6865,0,908,0,1),(81251,10,NULL,17067,0,908,0,1),(81252,11,NULL,51670,0,908,0,1),(81253,12,NULL,51671,0,908,0,1),(81254,13,NULL,51672,0,908,0,1),(81255,14,NULL,6876,0,908,0,1),(81256,15,NULL,6876,0,908,0,1),(81257,15,NULL,51673,0,908,1,2),(81258,16,NULL,6367,0,908,1,2),(81259,16,NULL,51675,0,908,2,3),(81260,17,NULL,6367,0,908,0,1),(81261,17,NULL,6883,0,908,1,2),(81262,18,NULL,51678,0,908,0,1),(81263,19,NULL,17085,0,908,0,1),(81264,20,NULL,51679,0,908,0,1),(81265,20,NULL,17085,0,908,1,2),(81266,21,NULL,29443,0,908,0,1),(81267,22,NULL,51681,0,908,0,1),(81268,22,NULL,29447,0,908,1,2),(81269,23,NULL,29447,0,908,0,1),(81270,24,NULL,17094,0,908,0,1),(81271,25,NULL,51683,0,908,0,1),(81272,26,NULL,17099,0,908,0,1),(81273,27,NULL,51684,0,908,0,1),(81274,28,NULL,6813,0,908,0,1),(81275,28,NULL,51685,0,908,1,2),(81276,29,NULL,6908,0,908,0,1),(81277,30,NULL,17108,0,908,0,1),(81278,31,NULL,51687,0,908,0,1),(81279,1,NULL,6924,0,908,1,2),(81280,2,NULL,6924,0,908,0,1),(81281,3,NULL,51689,0,908,0,1),(81282,4,NULL,6927,0,908,0,1),(81283,5,NULL,51690,0,908,0,1),(81284,6,NULL,51691,0,908,0,1),(81285,6,NULL,51692,0,908,1,2),(81286,7,NULL,51694,0,908,0,1),(81287,8,NULL,51695,0,908,0,1),(81288,9,NULL,5538,0,908,0,1),(81289,9,NULL,51696,0,908,1,2),(81290,10,NULL,6956,0,908,0,1),(81291,11,NULL,6956,0,908,1,2),(81292,12,NULL,51698,0,908,0,1),(81293,13,NULL,51699,0,908,0,1),(81294,14,NULL,17147,0,908,0,1),(81295,15,NULL,51700,0,908,0,1),(81296,16,NULL,6974,0,908,0,1),(81297,17,NULL,6976,0,908,0,1),(81298,18,NULL,17173,0,908,0,1),(81299,19,NULL,6980,0,908,0,1),(81300,20,NULL,17183,0,908,0,1),(81301,21,NULL,51701,0,908,0,1),(81302,22,NULL,51702,0,908,0,1),(81303,23,NULL,51704,0,908,1,2),(81304,24,NULL,17192,0,908,0,1),(81305,25,NULL,17195,0,908,0,1),(81306,26,NULL,51706,0,908,0,1),(81307,27,NULL,17204,0,908,0,1),(81308,28,NULL,17201,0,908,0,1),(81309,29,NULL,6374,0,908,0,1),(81310,29,NULL,17201,0,908,1,2),(81311,30,NULL,17206,0,908,0,1),(81312,31,NULL,51708,0,908,0,1),(81313,32,NULL,7010,0,908,0,1),(81314,33,NULL,17208,0,908,0,1),(81315,1,NULL,51709,0,908,0,1),(81316,2,NULL,17211,0,908,0,1),(81317,3,NULL,29592,0,908,0,1),(81318,4,NULL,29577,0,908,0,1),(81319,5,NULL,51710,0,908,0,1),(81320,6,NULL,17221,0,908,0,1),(81321,7,NULL,51711,0,908,0,1),(81322,8,NULL,51712,0,908,0,1),(81323,9,NULL,17234,0,908,0,1),(81324,10,NULL,51713,0,908,0,1),(81325,11,NULL,7003,0,908,0,1),(81326,12,NULL,51714,0,908,0,1),(81327,13,NULL,51715,0,908,0,1),(81328,13,NULL,6367,0,908,1,2),(81329,13,NULL,51716,0,908,2,3),(81330,14,NULL,51718,0,908,0,1),(81331,15,NULL,4646,0,908,0,1),(81332,15,NULL,17251,0,908,1,2),(81333,16,NULL,17251,0,908,1,2),(81334,16,NULL,6169,0,908,2,3),(81335,17,NULL,51720,0,908,0,1),(81336,18,NULL,51721,0,908,0,1),(81337,19,NULL,51722,0,908,0,1),(81338,20,NULL,51723,0,908,1,2),(81339,21,NULL,51725,0,908,0,1),(81340,22,NULL,17284,0,908,0,1),(81341,23,NULL,17284,0,908,0,1),(81342,24,NULL,7078,0,908,0,1),(81343,25,NULL,17293,0,908,0,1),(81344,26,NULL,51727,0,908,0,1),(81345,27,NULL,17298,0,908,0,1),(81346,28,NULL,51728,0,908,0,1),(81347,29,NULL,51729,0,908,0,1),(81348,30,NULL,17303,0,908,0,1),(81349,31,NULL,51730,0,908,0,1),(81350,32,NULL,17305,0,908,0,1),(81351,33,NULL,17307,0,908,0,1),(81352,34,NULL,17310,0,908,0,1),(81353,35,NULL,51731,0,908,0,1),(81354,35,NULL,17310,0,908,1,2),(81355,36,NULL,51733,0,908,0,1),(81356,37,NULL,51734,0,908,0,1),(81357,1,NULL,40280,0,908,0,1),(81358,1,NULL,4646,0,908,1,2),(81359,1,NULL,5015,0,908,2,3),(81360,2,NULL,7101,0,908,1,2),(81361,3,NULL,51736,0,908,0,1),(81362,4,NULL,51510,0,908,0,1),(81363,5,NULL,17324,0,908,0,1),(81364,6,NULL,51737,0,908,0,1),(81365,7,NULL,51738,0,908,0,1),(81366,8,NULL,51739,0,908,0,1),(81367,9,NULL,17332,0,908,0,1),(81368,10,NULL,17334,0,908,0,1),(81369,11,NULL,17341,0,908,0,1),(81370,12,NULL,32492,0,908,0,1),(81371,13,NULL,16906,0,908,0,1),(81372,13,NULL,4646,0,908,1,2),(81373,13,NULL,6700,0,908,2,3),(81374,14,NULL,4646,0,908,0,1),(81375,14,NULL,17350,0,908,1,2),(81376,15,NULL,51742,0,908,0,1),(81377,16,NULL,7122,0,908,1,2),(81378,17,NULL,7122,0,908,0,1),(81379,18,NULL,17359,0,908,0,1),(81380,19,NULL,17439,0,908,0,1),(81381,20,NULL,51744,0,908,0,1),(81382,21,NULL,51745,0,908,1,2),(81383,22,NULL,51747,0,908,0,1),(81384,23,NULL,30966,0,908,0,1),(81385,23,NULL,7117,0,908,1,2),(81386,24,NULL,17371,0,908,1,2),(81387,25,NULL,4665,0,908,0,1),(81388,25,NULL,17375,0,908,1,2),(81389,26,NULL,17375,0,908,0,1),(81390,27,NULL,17381,0,908,1,2),(81391,28,NULL,13887,0,908,0,1),(81392,29,NULL,7156,0,908,0,1),(81393,30,NULL,17394,0,908,0,1),(81394,31,NULL,17394,0,908,1,2),(81395,32,NULL,51753,0,908,0,1),(81396,33,NULL,51754,0,908,1,2),(81397,34,NULL,17400,0,908,0,1),(81398,35,NULL,51756,0,908,1,2),(81399,36,NULL,51758,0,908,0,1),(81400,37,NULL,51759,0,908,0,1),(81401,38,NULL,7174,0,908,0,1),(81402,38,NULL,8755,0,908,1,2),(81403,39,NULL,17406,0,908,0,1),(81404,40,NULL,14766,0,908,0,1),(81405,40,NULL,14767,0,908,1,2),(81406,40,NULL,7178,0,908,2,3),(81407,41,NULL,4647,0,908,1,2),(81408,41,NULL,7178,0,908,2,3),(81409,42,NULL,17411,0,908,1,2),(81410,43,NULL,17415,0,908,1,2),(81411,44,NULL,17411,0,908,0,1),(81412,45,NULL,4891,0,908,0,1),(81413,45,NULL,51764,0,908,1,2),(81414,46,NULL,51766,0,908,0,1),(81415,47,NULL,4646,0,908,0,1),(81416,47,NULL,29725,0,908,1,2),(81417,48,NULL,51767,0,908,0,1),(81418,48,NULL,17432,0,908,1,2),(81419,49,NULL,5589,0,908,0,1),(81420,50,NULL,17430,0,908,0,1),(81421,1,NULL,7194,0,908,1,2),(81422,2,NULL,51770,0,908,0,1),(81423,3,NULL,51771,0,908,0,1),(81424,4,NULL,7199,0,908,0,1),(81425,5,NULL,7199,0,908,1,2),(81426,6,NULL,7207,0,908,0,1),(81427,6,NULL,51774,0,908,1,2),(81428,7,NULL,7207,0,908,0,1),(81429,8,NULL,7207,0,908,0,1),(81430,8,NULL,5647,0,908,1,2),(81431,9,NULL,7207,0,908,0,1),(81432,9,NULL,7210,0,908,1,2),(81433,10,NULL,17458,0,908,0,1),(81434,11,NULL,7217,0,908,0,1),(81435,12,NULL,17464,0,908,0,1),(81436,13,NULL,17464,0,908,1,2),(81437,14,NULL,4662,0,908,0,1),(81438,14,NULL,17470,0,908,2,3),(81439,15,NULL,17470,0,908,1,2),(81440,16,NULL,51779,0,908,1,2),(81441,17,NULL,27607,0,908,0,1),(81442,17,NULL,51781,0,908,1,2),(81443,18,NULL,17476,0,908,0,1),(81444,19,NULL,7238,0,908,0,1),(81445,20,NULL,51783,0,908,1,2),(81446,20,NULL,51784,0,908,2,3),(81447,21,NULL,17478,0,908,0,1),(81448,22,NULL,7253,0,908,0,1),(81449,23,NULL,17486,0,908,1,2),(81450,24,NULL,51787,0,908,0,1),(81451,25,NULL,51788,0,908,0,1),(81452,26,NULL,17495,0,908,0,1),(81453,27,NULL,7263,0,908,0,1),(81454,28,NULL,51789,0,908,0,1),(81455,29,NULL,14766,0,908,0,1),(81456,29,NULL,51790,0,908,1,2),(81457,30,NULL,51790,0,908,1,2),(81458,31,NULL,51793,0,908,0,1),(81459,32,NULL,17505,0,908,0,1),(81460,33,NULL,51794,0,908,0,1),(81461,34,NULL,51795,0,908,0,1),(81462,35,NULL,17508,0,908,0,1),(81463,36,NULL,17508,0,908,0,1),(81464,37,NULL,17511,0,908,0,1),(81465,38,NULL,17524,0,908,0,1),(81466,39,NULL,17516,0,908,0,1),(81467,40,NULL,51796,0,908,0,1),(81468,40,NULL,25040,0,908,1,2),(81469,41,NULL,25040,0,908,1,2),(81470,42,NULL,51798,0,908,1,2),(81471,43,NULL,7293,0,908,0,1),(81472,1,NULL,17537,0,908,1,2),(81473,1,NULL,15921,0,908,0,1),(81474,2,NULL,17541,0,908,0,1),(81475,3,NULL,51801,0,908,0,1),(81476,4,NULL,13036,0,908,0,1),(81477,5,NULL,17547,0,908,0,1),(81478,6,NULL,7308,0,908,0,1),(81479,7,NULL,7308,0,908,0,1),(81480,7,NULL,6169,0,908,1,2),(81481,8,NULL,7308,0,908,0,1),(81482,9,NULL,51803,0,908,0,1),(81483,9,NULL,13085,0,908,1,2),(81484,10,NULL,51805,0,908,0,1),(81485,11,NULL,17551,0,908,0,1),(81486,12,NULL,7297,0,908,0,1),(81487,13,NULL,17559,0,908,0,1),(81488,14,NULL,51806,0,908,0,1),(81489,15,NULL,17561,0,908,0,1),(81490,16,NULL,51807,0,908,0,1),(81491,17,NULL,51808,0,908,0,1),(81492,18,NULL,51809,0,908,0,1),(81493,19,NULL,29880,0,908,0,1),(81494,20,NULL,29880,0,908,1,2),(81495,21,NULL,7338,0,908,1,2),(81496,22,NULL,17578,0,908,0,1),(81497,23,NULL,51810,0,908,0,1),(81498,24,NULL,29892,0,908,0,1),(81499,25,NULL,17581,0,908,0,1),(81500,26,NULL,51811,0,908,0,1),(81501,27,NULL,51812,0,908,0,1),(81502,28,NULL,51813,0,908,0,1),(81503,29,NULL,17597,0,908,0,1),(81504,30,NULL,51814,0,908,0,1),(81505,31,NULL,51815,0,908,0,1),(81506,32,NULL,7376,0,908,0,1),(81507,33,NULL,7379,0,908,0,1),(81508,34,NULL,7381,0,908,1,2),(81509,35,NULL,17610,0,908,0,1),(81510,36,NULL,17610,0,908,0,1),(81511,37,NULL,17614,0,908,1,2),(81512,38,NULL,51818,0,908,0,1),(81513,38,NULL,18559,0,908,0,1),(81514,39,NULL,35683,0,908,0,1),(81515,40,NULL,51819,0,908,0,1),(81516,41,NULL,51820,0,908,0,1),(81517,42,NULL,17617,0,908,0,1),(81518,43,NULL,4647,0,908,1,2),(81519,43,NULL,51821,0,908,2,3),(81520,44,NULL,51821,0,908,0,1),(81521,45,NULL,29946,0,908,0,1),(81522,46,NULL,51823,0,908,0,1),(81523,47,NULL,17652,0,908,0,1),(81524,48,NULL,7128,0,908,1,2),(81525,49,NULL,4646,0,908,0,1),(81526,49,NULL,7128,0,908,1,2),(81527,49,NULL,19671,0,908,0,1),(81528,50,NULL,4646,0,908,0,1),(81529,50,NULL,7128,0,908,1,2),(81530,50,NULL,5647,0,908,2,3),(81531,51,NULL,7128,0,908,0,1),(81532,1,NULL,7128,0,908,0,1),(81533,1,NULL,25499,0,908,1,2),(81534,2,NULL,17655,0,908,0,1),(81535,3,NULL,51826,0,908,0,1),(81536,4,NULL,17665,0,908,1,2),(81537,5,NULL,51828,0,908,0,1),(81538,6,NULL,17671,0,908,0,1),(81539,7,NULL,17669,0,908,0,1),(81540,8,NULL,51829,0,908,0,1),(81541,9,NULL,51830,0,908,0,1),(81542,10,NULL,17676,0,908,0,1),(81543,11,NULL,17678,0,908,0,1),(81544,12,NULL,51831,0,908,0,1),(81545,13,NULL,17682,0,908,0,1),(81546,14,NULL,7415,0,908,1,2),(81547,15,NULL,17688,0,908,0,1),(81548,16,NULL,17691,0,908,0,1),(81549,17,NULL,51833,0,908,0,1),(81550,18,NULL,17697,0,908,0,1),(81551,19,NULL,51834,0,908,0,1),(81552,20,NULL,51835,0,908,1,2),(81553,21,NULL,51837,0,908,0,1),(81554,22,NULL,51837,0,908,0,1),(81555,22,NULL,5647,0,908,1,2),(81556,23,NULL,7425,0,908,1,2),(81557,24,NULL,7425,0,908,0,1),(81558,25,NULL,7428,0,908,1,2),(81559,26,NULL,7432,0,908,0,1),(81560,27,NULL,17712,0,908,0,1),(81561,28,NULL,51841,0,908,0,1),(81562,29,NULL,51842,0,908,1,2),(81563,30,NULL,17726,0,908,1,2),(81564,31,NULL,30024,0,908,1,2),(81565,32,NULL,51846,0,908,1,2),(81566,33,NULL,7438,0,908,0,1),(81567,33,NULL,24060,0,908,0,1),(81568,34,NULL,11691,0,908,0,1),(81569,35,NULL,51848,0,908,0,1),(81570,36,NULL,30029,0,908,0,1),(81571,37,NULL,17746,0,908,0,1),(81572,1,NULL,51849,0,908,0,1),(81573,2,NULL,7440,0,908,1,2),(81574,3,NULL,7440,0,908,1,2),(81575,4,NULL,14766,0,908,0,1),(81576,4,NULL,7440,0,908,1,2),(81577,5,NULL,17754,0,908,0,1),(81578,6,NULL,51852,0,908,0,1),(81579,7,NULL,51853,0,908,0,1),(81580,8,NULL,17775,0,908,0,1),(81581,9,NULL,51854,0,908,0,1),(81582,10,NULL,51855,0,908,0,1),(81583,11,NULL,51856,0,908,0,1),(81584,12,NULL,8398,0,908,0,1),(81585,12,NULL,17773,0,908,2,3),(81586,13,NULL,17773,0,908,1,2),(81587,14,NULL,37443,0,908,0,1),(81588,14,NULL,13896,0,908,1,2),(81589,14,NULL,4646,0,908,2,3),(81590,14,NULL,17773,0,908,3,4),(81591,15,NULL,9498,0,908,0,1),(81592,16,NULL,17788,0,908,1,2),(81593,17,NULL,17792,0,908,0,1),(81594,18,NULL,17794,0,908,0,1),(81595,19,NULL,51861,0,908,0,1),(81596,20,NULL,51862,0,908,0,1),(81597,20,NULL,5787,0,908,1,2),(81598,21,NULL,5787,0,908,0,1),(81599,22,NULL,13834,0,908,0,1),(81600,22,NULL,5787,0,908,1,2),(81601,23,NULL,5787,0,908,0,1),(81602,23,NULL,6171,0,908,1,2),(81603,24,NULL,5787,0,908,0,1),(81604,25,NULL,5313,0,908,0,1),(81605,25,NULL,16923,0,908,1,2),(81606,26,NULL,16923,0,908,0,1),(81607,27,NULL,17810,0,908,0,1),(81608,28,NULL,17815,0,908,0,1),(81609,29,NULL,17815,0,908,0,1),(81610,29,NULL,51310,0,908,1,2),(81611,30,NULL,17817,0,908,0,1),(81612,31,NULL,51869,0,908,0,1),(81613,32,NULL,51870,0,908,0,1),(81614,33,NULL,17829,0,908,0,1),(81615,34,NULL,7492,0,908,2,3),(81616,35,NULL,7497,0,908,0,1),(81617,35,NULL,7498,0,908,2,3),(81618,36,NULL,17844,0,908,0,1),(81619,37,NULL,51872,0,908,0,1),(81620,38,NULL,17846,0,908,1,2),(81621,39,NULL,30134,0,908,0,1),(81622,40,NULL,51873,0,908,0,1),(81623,41,NULL,17860,0,908,0,1),(81624,1,NULL,51874,0,908,0,1),(81625,2,NULL,8837,0,908,0,1),(81626,2,NULL,4683,0,908,1,2),(81627,2,NULL,7507,0,908,2,3),(81628,3,NULL,7507,0,908,2,3),(81629,4,NULL,17868,0,908,0,1),(81630,5,NULL,17871,0,908,0,1),(81631,6,NULL,17873,0,908,0,1),(81632,7,NULL,7513,0,908,0,1),(81633,8,NULL,51037,0,908,0,1),(81634,8,NULL,51877,0,908,1,2),(81635,9,NULL,17882,0,908,0,1),(81636,10,NULL,51879,0,908,1,2),(81637,11,NULL,7520,0,908,0,1),(81638,12,NULL,7527,0,908,0,1),(81639,13,NULL,17887,0,908,0,1),(81640,14,NULL,17889,0,908,0,1),(81641,15,NULL,30160,0,908,1,2),(81642,16,NULL,51881,0,908,0,1),(81643,17,NULL,17893,0,908,0,1),(81644,18,NULL,14766,0,908,0,1),(81645,18,NULL,14767,0,908,1,2),(81646,18,NULL,17896,0,908,2,3),(81647,19,NULL,17900,0,908,0,1),(81648,20,NULL,4891,0,908,0,1),(81649,20,NULL,51883,0,908,1,2),(81650,21,NULL,51885,0,908,0,1),(81651,22,NULL,51022,0,908,0,1),(81652,22,NULL,51886,0,908,1,2),(81653,23,NULL,7533,0,908,1,2),(81654,24,NULL,7536,0,908,0,1),(81655,25,NULL,51889,0,908,0,1),(81656,26,NULL,51890,0,908,0,1),(81657,27,NULL,17920,0,908,0,1),(81658,28,NULL,51891,0,908,0,1),(81659,29,NULL,5368,0,908,0,1),(81660,30,NULL,4665,0,908,0,1),(81661,30,NULL,51783,0,908,2,3),(81662,30,NULL,51784,0,908,3,4),(81663,31,NULL,7550,0,908,1,2),(81664,32,NULL,7550,0,908,2,3),(81665,33,NULL,17936,0,908,0,1),(81666,34,NULL,51894,0,908,0,1),(81667,35,NULL,17952,0,908,0,1),(81668,36,NULL,51895,0,908,0,1),(81669,37,NULL,7559,0,908,1,2),(81670,38,NULL,7559,0,908,1,2),(81671,38,NULL,8755,0,908,2,3),(81672,1,NULL,7568,0,908,0,1),(81673,2,NULL,17950,0,908,0,1),(81674,3,NULL,51897,0,908,0,1),(81675,4,NULL,17960,0,908,0,1),(81676,5,NULL,51898,0,908,0,1),(81677,6,NULL,51898,0,908,1,2),(81678,7,NULL,51900,0,908,0,1),(81679,8,NULL,7575,0,908,1,2),(81680,9,NULL,17970,0,908,0,1),(81681,10,NULL,51902,0,908,0,1),(81682,11,NULL,5802,0,908,0,1),(81683,12,NULL,7583,0,908,0,1),(81684,13,NULL,51903,0,908,0,1),(81685,14,NULL,51904,0,908,0,1),(81686,15,NULL,7588,0,908,0,1),(81687,16,NULL,51905,0,908,0,1),(81688,17,NULL,51906,0,908,0,1),(81689,18,NULL,17993,0,908,0,1),(81690,19,NULL,17995,0,908,0,1),(81691,20,NULL,17999,0,908,0,1),(81692,21,NULL,18002,0,908,1,2),(81693,22,NULL,18006,0,908,1,2),(81694,23,NULL,18011,0,908,0,1),(81695,24,NULL,18020,0,908,0,1),(81696,25,NULL,18022,0,908,0,1),(81697,25,NULL,8755,0,908,1,2),(81698,26,NULL,18022,0,908,0,1),(81699,26,NULL,6169,0,908,1,2),(81700,27,NULL,18022,0,908,0,1),(81701,28,NULL,51910,0,908,1,2),(81702,29,NULL,18029,0,908,0,1),(81703,30,NULL,18029,0,908,1,2),(81704,31,NULL,18031,0,908,1,2),(81705,32,NULL,18031,0,908,0,1),(81706,33,NULL,18036,0,908,0,1),(81707,34,NULL,51914,0,908,0,1),(81708,35,NULL,51915,0,908,0,1),(81709,36,NULL,51862,0,908,0,1),(81710,37,NULL,18046,0,908,0,1),(81711,38,NULL,18046,0,908,1,2),(81712,39,NULL,7615,0,908,0,1),(81713,40,NULL,18053,0,908,0,1),(81714,41,NULL,18053,0,908,0,1),(81715,41,NULL,4646,0,908,1,2),(81716,41,NULL,51917,0,908,2,3),(81717,42,NULL,18056,0,908,0,1),(81718,43,NULL,51919,0,908,0,1),(81719,44,NULL,6367,0,908,1,2),(81720,44,NULL,51920,0,908,2,3),(81721,45,NULL,18070,0,908,0,1),(81722,1,NULL,7620,0,908,0,1),(81723,2,NULL,18075,0,908,0,1),(81724,3,NULL,18081,0,908,0,1),(81725,4,NULL,51921,0,908,0,1),(81726,4,NULL,18085,0,908,1,2),(81727,5,NULL,18085,0,908,0,1),(81728,6,NULL,51923,0,908,0,1),(81729,6,NULL,18087,0,908,1,2),(81730,7,NULL,18087,0,908,0,1),(81731,8,NULL,18087,0,908,0,1),(81732,9,NULL,51926,0,908,0,1),(81733,10,NULL,51926,0,908,0,1),(81734,11,NULL,5228,0,908,0,1),(81735,12,NULL,51928,0,908,0,1),(81736,13,NULL,4647,0,908,1,2),(81737,13,NULL,7637,0,908,2,3),(81738,14,NULL,51930,0,908,0,1),(81739,15,NULL,51931,0,908,0,1),(81740,16,NULL,18109,0,908,0,1),(81741,17,NULL,7642,0,908,0,1),(81742,18,NULL,51932,0,908,0,1),(81743,19,NULL,51933,0,908,0,1),(81744,20,NULL,18126,0,908,0,1),(81745,21,NULL,5690,0,908,0,1),(81746,22,NULL,18128,0,908,0,1),(81747,23,NULL,30345,0,908,0,1),(81748,24,NULL,30349,0,908,0,1),(81749,25,NULL,51934,0,908,0,1),(81750,26,NULL,7649,0,908,0,1),(81751,27,NULL,18141,0,908,0,1),(81752,28,NULL,51935,0,908,0,1),(81753,29,NULL,51936,0,908,1,2),(81754,30,NULL,18147,0,908,0,1),(81755,31,NULL,51938,0,908,0,1),(81756,32,NULL,51939,0,908,0,1),(81757,33,NULL,51940,0,908,0,1),(81758,34,NULL,32805,0,908,1,2),(81759,35,NULL,51942,0,908,0,1),(81760,36,NULL,51943,0,908,0,1),(81761,37,NULL,51944,0,908,0,1),(81762,38,NULL,51945,0,908,0,1),(81763,39,NULL,18169,0,908,0,1),(81764,40,NULL,51946,0,908,0,1),(81765,41,NULL,51947,0,908,0,1),(81766,42,NULL,18171,0,908,0,1),(81767,43,NULL,51948,0,908,0,1),(81768,44,NULL,38430,0,908,1,2),(81769,45,NULL,51950,0,908,0,1),(81770,46,NULL,18178,0,908,0,1),(81771,47,NULL,18180,0,908,0,1),(81772,48,NULL,51951,0,908,0,1),(81773,49,NULL,51952,0,908,0,1),(81774,1,NULL,51953,0,908,0,1),(81775,2,NULL,18185,0,908,0,1),(81776,3,NULL,51954,0,908,0,1),(81777,4,NULL,51955,0,908,0,1),(81778,5,NULL,51956,0,908,0,1),(81779,6,NULL,7665,0,908,0,1),(81780,7,NULL,51957,0,908,0,1),(81781,8,NULL,18195,0,908,0,1),(81782,9,NULL,51958,0,908,0,1),(81783,10,NULL,51959,0,908,0,1),(81784,11,NULL,51960,0,908,0,1),(81785,12,NULL,51961,0,908,0,1),(81786,13,NULL,51962,0,908,0,1),(81787,14,NULL,18205,0,908,0,1),(81788,15,NULL,51963,0,908,0,1),(81789,16,NULL,7672,0,908,1,2),(81790,17,NULL,51965,0,908,0,1),(81791,18,NULL,18214,0,908,0,1),(81792,19,NULL,51966,0,908,0,1),(81793,20,NULL,51967,0,908,0,1),(81794,21,NULL,51968,0,908,0,1),(81795,22,NULL,51969,0,908,1,2),(81796,23,NULL,37443,0,908,0,1),(81797,23,NULL,51971,0,908,1,2),(81798,24,NULL,8168,0,908,0,1),(81799,25,NULL,51973,0,908,0,1),(81800,26,NULL,18222,0,908,0,1),(81801,27,NULL,12328,0,908,0,1),(81802,28,NULL,18228,0,908,0,1),(81803,29,NULL,51974,0,908,0,1),(81804,30,NULL,51975,0,908,0,1),(81805,31,NULL,18231,0,908,0,1),(81806,32,NULL,18235,0,908,0,1),(81807,33,NULL,51976,0,908,0,1),(81808,34,NULL,30429,0,908,0,1),(81809,35,NULL,51977,0,908,0,1),(81810,36,NULL,18237,0,908,0,1),(81811,37,NULL,51978,0,908,0,1),(81812,38,NULL,51979,0,908,0,1),(81813,39,NULL,37443,0,908,0,1),(81814,39,NULL,51980,0,908,1,2),(81815,40,NULL,51982,0,908,0,1),(81816,41,NULL,18245,0,908,0,1),(81817,1,NULL,7704,0,908,0,1),(81818,2,NULL,51983,0,908,0,1),(81819,3,NULL,51984,0,908,0,1),(81820,4,NULL,18254,0,908,0,1),(81821,5,NULL,51985,0,908,0,1),(81822,6,NULL,51986,0,908,0,1),(81823,7,NULL,51987,0,908,0,1),(81824,8,NULL,15025,0,908,0,1),(81825,9,NULL,18261,0,908,0,1),(81826,10,NULL,7726,0,908,0,1),(81827,11,NULL,7734,0,908,0,1),(81828,12,NULL,7740,0,908,0,1),(81829,13,NULL,18272,0,908,0,1),(81830,13,NULL,8755,0,908,1,2),(81831,14,NULL,18272,0,908,0,1),(81832,15,NULL,51989,0,908,0,1),(81833,16,NULL,51990,0,908,0,1),(81834,17,NULL,18278,0,908,0,1),(81835,18,NULL,18278,0,908,0,1),(81836,18,NULL,5647,0,908,1,2),(81837,19,NULL,18285,0,908,0,1),(81838,20,NULL,7414,0,908,0,1),(81839,21,NULL,51992,0,908,0,1),(81840,22,NULL,51993,0,908,0,1),(81841,23,NULL,51994,0,908,0,1),(81842,24,NULL,18296,0,908,0,1),(81843,25,NULL,51995,0,908,0,1),(81844,26,NULL,51996,0,908,0,1),(81845,27,NULL,51997,0,908,0,1),(81846,28,NULL,51998,0,908,0,1),(81847,29,NULL,51999,0,908,0,1),(81848,30,NULL,52000,0,908,0,1),(81849,31,NULL,52001,0,908,0,1),(81850,32,NULL,52002,0,908,0,1),(81851,33,NULL,52003,0,908,0,1),(81852,33,NULL,52002,0,908,1,2),(81853,34,NULL,52005,0,908,0,1),(81854,35,NULL,30473,0,908,0,1),(81855,36,NULL,52006,0,908,0,1),(81856,37,NULL,18318,0,908,0,1),(81857,38,NULL,52007,0,908,0,1),(81858,39,NULL,18320,0,908,0,1),(81859,40,NULL,52008,0,908,0,1),(81860,41,NULL,18324,0,908,0,1),(81861,42,NULL,52009,0,908,0,1),(81862,43,NULL,18329,0,908,0,1),(81863,44,NULL,9327,0,908,0,1),(81864,44,NULL,52010,0,908,1,2),(81865,45,NULL,52010,0,908,0,1),(81866,46,NULL,37443,0,908,0,1),(81867,46,NULL,30484,0,908,1,2),(81868,47,NULL,52013,0,908,0,1),(81869,48,NULL,18332,0,908,0,1),(81870,1,NULL,52014,0,908,0,1),(81871,2,NULL,52015,0,908,0,1),(81872,3,NULL,52016,0,908,0,1),(81873,4,NULL,52017,0,908,0,1),(81874,4,NULL,37443,0,908,1,2),(81875,4,NULL,8691,0,908,2,3),(81876,5,NULL,18338,0,908,0,1),(81877,6,NULL,18342,0,908,0,1),(81878,7,NULL,52019,0,908,0,1),(81879,8,NULL,52020,0,908,0,1),(81880,9,NULL,52020,0,908,0,1),(81881,10,NULL,18352,0,908,0,1),(81882,11,NULL,18354,0,908,0,1),(81883,12,NULL,52022,0,908,0,1),(81884,13,NULL,52023,0,908,0,1),(81885,14,NULL,52024,0,908,0,1),(81886,15,NULL,52025,0,908,0,1),(81887,16,NULL,7764,0,908,0,1),(81888,17,NULL,18359,0,908,0,1),(81889,18,NULL,52026,0,908,0,1),(81890,19,NULL,52027,0,908,0,1),(81891,20,NULL,52028,0,908,0,1),(81892,21,NULL,52029,0,908,0,1),(81893,22,NULL,52030,0,908,0,1),(81894,23,NULL,52031,0,908,0,1),(81895,24,NULL,4647,0,908,1,2),(81896,24,NULL,52032,0,908,2,3),(81897,25,NULL,52034,0,908,0,1),(81898,26,NULL,52035,0,908,0,1),(81899,27,NULL,18378,0,908,0,1),(81900,28,NULL,18381,0,908,0,1),(81901,29,NULL,52036,0,908,0,1),(81902,30,NULL,18385,0,908,0,1),(81903,31,NULL,52037,0,908,0,1),(81904,32,NULL,52038,0,908,0,1),(81905,33,NULL,18387,0,908,0,1),(81906,34,NULL,18387,0,908,0,1),(81907,34,NULL,52039,0,908,0,1),(81908,35,NULL,18393,0,908,0,1),(81909,36,NULL,52040,0,908,0,1),(81910,37,NULL,52041,0,908,1,2),(81911,38,NULL,30567,0,908,0,1),(81912,39,NULL,52043,0,908,1,2),(81913,40,NULL,18402,0,908,0,1),(81914,41,NULL,52045,0,908,0,1),(81915,42,NULL,5678,0,908,0,1),(81916,42,NULL,18405,0,908,1,2),(81917,43,NULL,52047,0,908,0,1),(81918,43,NULL,52048,0,908,1,2),(81919,44,NULL,52047,0,908,0,1),(81920,44,NULL,52048,0,908,1,2),(81921,44,NULL,18278,0,908,2,3),(81922,45,NULL,52051,0,908,0,1),(81923,46,NULL,7803,0,908,0,1),(81924,1,NULL,52052,0,908,0,1),(81925,2,NULL,7805,0,908,1,2),(81926,3,NULL,52054,0,908,1,2),(81927,4,NULL,18423,0,908,0,1),(81928,5,NULL,7808,0,908,0,1),(81929,6,NULL,52056,0,908,0,1),(81930,7,NULL,18427,0,908,1,2),(81931,8,NULL,18434,0,908,0,1),(81932,9,NULL,52058,0,908,0,1),(81933,9,NULL,18434,0,908,1,2),(81934,10,NULL,18436,0,908,0,1),(81935,11,NULL,52060,0,908,0,1),(81936,12,NULL,18440,0,908,0,1),(81937,13,NULL,18440,0,908,0,1),(81938,14,NULL,52062,0,908,0,1),(81939,15,NULL,52063,0,908,0,1),(81940,16,NULL,52064,0,908,0,1),(81941,17,NULL,52065,0,908,0,1),(81942,18,NULL,52066,0,908,0,1),(81943,19,NULL,7846,0,908,1,2),(81944,20,NULL,7846,0,908,1,2),(81945,20,NULL,5735,0,908,2,3),(81946,21,NULL,7848,0,908,1,2),(81947,22,NULL,18459,0,908,1,2),(81948,23,NULL,18463,0,908,1,2),(81949,24,NULL,52072,0,908,0,1),(81950,25,NULL,18461,0,908,0,1),(81951,26,NULL,18465,0,908,0,1),(81952,27,NULL,7859,0,908,1,2),(81953,28,NULL,52074,0,908,0,1),(81954,29,NULL,52075,0,908,0,1),(81955,30,NULL,52076,0,908,0,1),(81956,31,NULL,6043,0,908,0,1),(81957,32,NULL,52077,0,908,0,1),(81958,33,NULL,52078,0,908,0,1),(81959,34,NULL,5241,0,908,0,1),(81960,1,NULL,52079,0,908,0,1),(81961,2,NULL,52080,0,908,0,1),(81962,3,NULL,52081,0,908,0,1),(81963,4,NULL,52082,0,908,0,1),(81964,5,NULL,18486,0,908,0,1),(81965,6,NULL,7878,0,908,0,1),(81966,7,NULL,7515,0,908,0,1),(81967,8,NULL,18505,0,908,0,1),(81968,9,NULL,52083,0,908,0,1),(81969,10,NULL,52084,0,908,0,1),(81970,11,NULL,7894,0,908,0,1),(81971,12,NULL,52085,0,908,0,1),(81972,13,NULL,52086,0,908,0,1),(81973,14,NULL,18513,0,908,0,1),(81974,15,NULL,30657,0,908,0,1),(81975,16,NULL,21486,0,908,1,2),(81976,16,NULL,21484,0,908,2,3),(81977,17,NULL,52088,0,908,0,1),(81978,18,NULL,52089,0,908,0,1),(81979,19,NULL,52090,0,908,0,1),(81980,20,NULL,7904,0,908,1,2),(81981,21,NULL,18515,0,908,0,1),(81982,22,NULL,52091,0,908,0,1),(81983,23,NULL,7908,0,908,0,1),(81984,24,NULL,18525,0,908,0,1),(81985,25,NULL,7911,0,908,0,1),(81986,25,NULL,18529,0,908,1,2),(81987,26,NULL,52093,0,908,0,1),(81988,27,NULL,7932,0,908,0,1),(81989,28,NULL,52094,0,908,0,1),(81990,29,NULL,18544,0,908,0,1),(81991,30,NULL,52095,0,908,0,1),(81992,31,NULL,52096,0,908,0,1),(81993,32,NULL,52097,0,908,0,1),(81994,33,NULL,4647,0,908,1,2),(81995,33,NULL,52098,0,908,2,3),(81996,34,NULL,52098,0,908,1,2),(81997,35,NULL,52101,0,908,0,1),(81998,36,NULL,7948,0,908,1,2),(81999,37,NULL,18559,0,908,0,1),(82000,37,NULL,24734,0,908,0,1),(82001,38,NULL,52102,0,908,1,2),(82002,38,NULL,18559,0,908,2,3),(82003,39,NULL,18559,0,908,0,1),(82004,40,NULL,18564,0,908,0,1),(82005,41,NULL,7965,0,908,0,1),(82006,42,NULL,18567,0,908,0,1),(82007,43,NULL,7969,0,908,1,2),(82008,44,NULL,4646,0,908,0,1),(82009,44,NULL,30681,0,908,1,2),(82010,45,NULL,52104,0,908,0,1),(82011,46,NULL,52105,0,908,0,1),(82012,47,NULL,52106,0,908,0,1),(82013,48,NULL,10632,0,908,0,1),(82014,49,NULL,52107,0,908,0,1),(82015,1,NULL,17130,0,908,0,1),(82016,1,NULL,18580,0,908,1,2),(82017,2,NULL,18584,0,908,0,1),(82018,2,NULL,8755,0,908,1,2),(82019,3,NULL,18584,0,908,0,1),(82020,4,NULL,18584,0,908,0,1),(82021,5,NULL,18584,0,908,0,1),(82022,6,NULL,18585,0,908,0,1),(82023,7,NULL,7975,0,908,0,1),(82024,8,NULL,18595,0,908,0,1),(82025,9,NULL,52112,0,908,0,1),(82026,10,NULL,52113,0,908,0,1),(82027,10,NULL,18598,0,908,1,2),(82028,11,NULL,18598,0,908,0,1),(82029,12,NULL,18600,0,908,0,1),(82030,13,NULL,52115,0,908,0,1),(82031,14,NULL,18601,0,908,0,1),(82032,15,NULL,52116,0,908,0,1),(82033,16,NULL,52117,0,908,0,1),(82034,17,NULL,52118,0,908,0,1),(82035,18,NULL,18608,0,908,0,1),(82036,19,NULL,52119,0,908,0,1),(82037,19,NULL,18608,0,908,1,2),(82038,20,NULL,6340,0,908,0,1),(82039,21,NULL,52121,0,908,0,1),(82040,22,NULL,8005,0,908,0,1),(82041,23,NULL,18619,0,908,0,1),(82042,24,NULL,30706,0,908,0,1),(82043,25,NULL,52122,0,908,0,1),(82044,26,NULL,4665,0,908,0,1),(82045,26,NULL,8007,0,908,1,2),(82046,27,NULL,8007,0,908,0,1),(82047,28,NULL,8010,0,908,1,2),(82048,29,NULL,8014,0,908,0,1),(82049,29,NULL,27198,0,908,0,1),(82050,30,NULL,4647,0,908,1,2),(82051,30,NULL,8021,0,908,2,3),(82052,31,NULL,9071,0,908,1,2),(82053,31,NULL,4646,0,908,2,3),(82054,31,NULL,4647,0,908,3,4),(82055,31,NULL,8021,0,908,4,5),(82056,32,NULL,52126,0,908,1,2),(82057,33,NULL,18638,0,908,0,1),(82058,34,NULL,52128,0,908,0,1),(82059,35,NULL,18643,0,908,0,1),(82060,36,NULL,52129,0,908,0,1),(82061,37,NULL,52130,0,908,0,1),(82062,38,NULL,52131,0,908,0,1),(82063,39,NULL,52132,0,908,0,1),(82064,40,NULL,18647,0,908,0,1),(82065,41,NULL,52133,0,908,0,1),(82066,42,NULL,52134,0,908,0,1),(82067,43,NULL,18649,0,908,0,1),(82068,44,NULL,52135,0,908,0,1),(82069,45,NULL,18658,0,908,0,1),(82070,46,NULL,52136,0,908,0,1),(82071,47,NULL,18662,0,908,0,1),(82072,48,NULL,8047,0,908,1,2),(82073,49,NULL,8049,0,908,0,1),(82074,1,NULL,8049,0,908,1,2),(82075,2,NULL,8049,0,908,1,2),(82076,3,NULL,8049,0,908,1,2),(82077,3,NULL,6169,0,908,2,3),(82078,4,NULL,18668,0,908,0,1),(82079,5,NULL,8056,0,908,0,1),(82080,6,NULL,18672,0,908,2,3),(82081,7,NULL,4647,0,908,1,2),(82082,7,NULL,18672,0,908,2,3),(82083,8,NULL,52141,0,908,0,1),(82084,9,NULL,18675,0,908,0,1),(82085,10,NULL,52142,0,908,0,1),(82086,11,NULL,8072,0,908,0,1),(82087,12,NULL,52143,0,908,1,2),(82088,13,NULL,8067,0,908,0,1),(82089,14,NULL,18688,0,908,0,1),(82090,15,NULL,18690,0,908,0,1),(82091,16,NULL,52145,0,908,0,1),(82092,17,NULL,52146,0,908,0,1),(82093,18,NULL,18694,0,908,0,1),(82094,19,NULL,8079,0,908,0,1),(82095,20,NULL,52147,0,908,0,1),(82096,21,NULL,18705,0,908,0,1),(82097,22,NULL,52148,0,908,0,1),(82098,23,NULL,52149,0,908,0,1),(82099,24,NULL,18707,0,908,0,1),(82100,25,NULL,18707,0,908,0,1),(82101,25,NULL,24397,0,908,0,1),(82102,26,NULL,52150,0,908,0,1),(82103,27,NULL,52151,0,908,0,1),(82104,28,NULL,52152,0,908,0,1),(82105,29,NULL,52153,0,908,0,1),(82106,30,NULL,37443,0,908,0,1),(82107,30,NULL,5890,0,908,1,2),(82108,31,NULL,37443,0,908,1,2),(82109,31,NULL,5890,0,908,2,3),(82110,32,NULL,37443,0,908,0,1),(82111,32,NULL,8091,0,908,1,2),(82112,32,NULL,5647,0,908,2,3),(82113,33,NULL,8091,0,908,1,2),(82114,34,NULL,37443,0,908,1,2),(82115,34,NULL,8091,0,908,2,3),(82116,35,NULL,30774,0,908,1,2),(82117,35,NULL,4646,0,908,2,3),(82118,35,NULL,52156,0,908,3,4),(82119,36,NULL,30774,0,908,1,2),(82120,37,NULL,18714,0,908,0,1),(82121,38,NULL,52158,0,908,0,1),(82122,39,NULL,52159,0,908,0,1),(82123,40,NULL,52160,0,908,0,1),(82124,41,NULL,52161,0,908,0,1),(82125,42,NULL,14766,0,908,0,1),(82126,42,NULL,14767,0,908,1,2),(82127,42,NULL,18727,0,908,2,3),(82128,42,NULL,15688,0,908,3,4),(82129,43,NULL,22448,0,908,0,1),(82130,43,NULL,52163,0,908,1,2),(82131,44,NULL,5538,0,908,0,1),(82132,44,NULL,32816,0,908,1,2),(82133,1,NULL,5538,0,909,0,1),(82134,1,NULL,52165,0,909,1,2),(82135,2,NULL,52167,0,909,0,1),(82136,3,NULL,4646,0,909,0,1),(82137,3,NULL,52167,0,909,1,2),(82138,4,NULL,8112,0,909,0,1),(82139,5,NULL,52169,0,909,0,1),(82140,6,NULL,52170,0,909,0,1),(82141,7,NULL,37443,0,909,0,1),(82142,7,NULL,40264,0,909,1,2),(82143,8,NULL,18757,0,909,0,1),(82144,9,NULL,37443,0,909,0,1),(82145,9,NULL,18745,0,909,1,2),(82146,10,NULL,18749,0,909,0,1),(82147,11,NULL,37443,0,909,0,1),(82148,11,NULL,18749,0,909,1,2),(82149,12,NULL,52173,0,909,0,1),(82150,13,NULL,8135,0,909,0,1),(82151,14,NULL,18763,0,909,0,1),(82152,15,NULL,52174,0,909,0,1),(82153,16,NULL,52175,0,909,0,1),(82154,17,NULL,37443,0,909,0,1),(82155,17,NULL,8137,0,909,1,2),(82156,18,NULL,37443,0,909,0,1),(82157,18,NULL,18774,0,909,1,2),(82158,19,NULL,18774,0,909,0,1),(82159,20,NULL,52177,0,909,0,1),(82160,20,NULL,5647,0,909,1,2),(82161,21,NULL,52179,0,909,0,1),(82162,22,NULL,18778,0,909,0,1),(82163,23,NULL,52180,0,909,0,1),(82164,24,NULL,4646,0,909,0,1),(82165,24,NULL,52181,0,909,1,2),(82166,25,NULL,52181,0,909,0,1),(82167,26,NULL,18785,0,909,0,1),(82168,27,NULL,18787,0,909,0,1),(82169,28,NULL,18789,0,909,0,1),(82170,29,NULL,52183,0,909,0,1),(82171,30,NULL,8166,0,909,0,1),(82172,31,NULL,8169,0,909,0,1),(82173,32,NULL,8169,0,909,0,1),(82174,32,NULL,15688,0,909,1,2),(82175,33,NULL,4646,0,909,0,1),(82176,33,NULL,8169,0,909,1,2),(82177,34,NULL,18807,0,909,0,1),(82178,35,NULL,18810,0,909,0,1),(82179,36,NULL,30860,0,909,0,1),(82180,36,NULL,6129,0,909,1,2),(82181,37,NULL,4646,0,909,0,1),(82182,37,NULL,18827,0,909,1,2),(82183,37,NULL,8755,0,909,2,3),(82184,38,NULL,18829,0,909,0,1),(82185,39,NULL,4646,0,909,0,1),(82186,39,NULL,4647,0,909,1,2),(82187,39,NULL,18836,0,909,2,3),(82188,40,NULL,14766,0,909,0,1),(82189,40,NULL,14767,0,909,1,2),(82190,40,NULL,18836,0,909,2,3),(82191,41,NULL,4646,0,909,0,1),(82192,41,NULL,8187,0,909,1,2),(82193,1,NULL,37443,0,909,0,1),(82194,1,NULL,8189,0,909,1,2),(82195,2,NULL,4646,0,909,0,1),(82196,2,NULL,7249,0,909,1,2),(82197,2,NULL,37443,0,909,2,3),(82198,2,NULL,8189,0,909,3,4),(82199,3,NULL,8196,0,909,0,1),(82200,3,NULL,37443,0,909,1,2),(82201,3,NULL,8189,0,909,2,3),(82202,4,NULL,37443,0,909,0,1),(82203,4,NULL,8189,0,909,1,2),(82204,4,NULL,20218,0,909,2,3),(82205,5,NULL,8201,0,909,0,1),(82206,6,NULL,30885,0,909,0,1),(82207,7,NULL,18855,0,909,0,1),(82208,8,NULL,52192,0,909,0,1),(82209,8,NULL,52193,0,909,1,2),(82210,9,NULL,52195,0,909,0,1),(82211,10,NULL,52196,0,909,0,1),(82212,11,NULL,39988,0,909,0,1),(82213,12,NULL,4646,0,909,0,1),(82214,12,NULL,12314,0,909,1,2),(82215,13,NULL,30895,0,909,0,1),(82216,14,NULL,52198,0,909,0,1),(82217,15,NULL,52199,0,909,0,1),(82218,16,NULL,52200,0,909,0,1),(82219,17,NULL,52201,0,909,0,1),(82220,18,NULL,18876,0,909,1,2),(82221,19,NULL,52203,0,909,0,1),(82222,20,NULL,18881,0,909,0,1),(82223,21,NULL,8215,0,909,0,1),(82224,22,NULL,52204,0,909,0,1),(82225,23,NULL,7916,0,909,0,1),(82226,24,NULL,18897,0,909,0,1),(82227,25,NULL,52205,0,909,0,1),(82228,26,NULL,52206,0,909,0,1),(82229,27,NULL,18909,0,909,0,1),(82230,28,NULL,52207,0,909,0,1),(82231,29,NULL,52208,0,909,0,1),(82232,30,NULL,52209,0,909,0,1),(82233,31,NULL,52210,0,909,0,1),(82234,32,NULL,4646,0,909,0,1),(82235,32,NULL,52211,0,909,1,2),(82236,33,NULL,52213,0,909,1,2),(82237,34,NULL,18923,0,909,0,1),(82238,35,NULL,52215,0,909,0,1),(82239,36,NULL,52216,0,909,0,1),(82240,37,NULL,52217,0,909,0,1),(82241,38,NULL,52218,0,909,0,1),(82242,38,NULL,37443,0,909,1,2),(82243,38,NULL,52219,0,909,2,3),(82244,39,NULL,52221,0,909,0,1),(82245,40,NULL,18925,0,909,0,1),(82246,41,NULL,52222,0,909,0,1),(82247,42,NULL,37443,0,909,0,1),(82248,42,NULL,52223,0,909,1,2),(82249,43,NULL,37443,0,909,0,1),(82250,43,NULL,52223,0,909,1,2),(82251,43,NULL,6171,0,909,2,3),(82252,44,NULL,30962,0,909,0,1),(82253,45,NULL,52226,0,909,0,1),(82254,46,NULL,18934,0,909,0,1),(82255,1,NULL,4891,0,909,0,1),(82256,1,NULL,18945,0,909,1,2),(82257,2,NULL,30966,0,909,0,1),(82258,3,NULL,4647,0,909,1,2),(82259,3,NULL,30966,0,909,2,3),(82260,4,NULL,18949,0,909,0,1),(82261,5,NULL,8233,0,909,0,1),(82262,6,NULL,8233,0,909,0,1),(82263,6,NULL,5647,0,909,1,2),(82264,7,NULL,18958,0,909,0,1),(82265,8,NULL,37443,0,909,0,1),(82266,8,NULL,8240,0,909,1,2),(82267,9,NULL,8240,0,909,1,2),(82268,10,NULL,37443,0,909,0,1),(82269,10,NULL,8240,0,909,1,2),(82270,10,NULL,6171,0,909,2,3),(82271,11,NULL,8240,0,909,1,2),(82272,11,NULL,5647,0,909,2,3),(82273,12,NULL,37443,0,909,0,1),(82274,12,NULL,8240,0,909,1,2),(82275,12,NULL,17430,0,909,2,3),(82276,13,NULL,8240,0,909,0,1),(82277,14,NULL,8240,0,909,0,1),(82278,14,NULL,6171,0,909,1,2),(82279,15,NULL,5678,0,909,0,1),(82280,15,NULL,8246,0,909,1,2),(82281,16,NULL,4646,0,909,0,1),(82282,16,NULL,18973,0,909,1,2),(82283,17,NULL,18979,0,909,0,1),(82284,18,NULL,4646,0,909,0,1),(82285,18,NULL,18981,0,909,1,2),(82286,19,NULL,37443,0,909,0,1),(82287,19,NULL,18985,0,909,1,2),(82288,20,NULL,18985,0,909,0,1),(82289,21,NULL,30981,0,909,0,1),(82290,22,NULL,4646,0,909,0,1),(82291,22,NULL,52236,0,909,1,2),(82292,23,NULL,19007,0,909,0,1),(82293,24,NULL,30989,0,909,0,1),(82294,25,NULL,19013,0,909,0,1),(82295,26,NULL,8259,0,909,0,1),(82296,27,NULL,9093,0,909,0,1),(82297,27,NULL,4646,0,909,1,2),(82298,27,NULL,30966,0,909,2,3),(82299,28,NULL,19030,0,909,0,1),(82300,29,NULL,52239,0,909,0,1),(82301,1,NULL,52240,0,909,0,1),(82302,2,NULL,52241,0,909,0,1),(82303,3,NULL,52242,0,909,0,1),(82304,4,NULL,19039,0,909,0,1),(82305,5,NULL,19048,0,909,0,1),(82306,6,NULL,4891,0,909,0,1),(82307,6,NULL,19053,0,909,1,2),(82308,6,NULL,6169,0,909,2,3),(82309,7,NULL,19053,0,909,0,1),(82310,8,NULL,52244,0,909,0,1),(82311,9,NULL,52245,0,909,0,1),(82312,10,NULL,8301,0,909,0,1),(82313,11,NULL,52246,0,909,0,1),(82314,12,NULL,52247,0,909,0,1),(82315,13,NULL,52248,0,909,0,1),(82316,14,NULL,52248,0,909,0,1),(82317,14,NULL,9109,0,909,1,2),(82318,15,NULL,19063,0,909,0,1),(82319,16,NULL,19068,0,909,0,1),(82320,17,NULL,52250,0,909,0,1),(82321,18,NULL,8310,0,909,1,2),(82322,19,NULL,4646,0,909,0,1),(82323,19,NULL,8310,0,909,1,2),(82324,20,NULL,25853,0,909,0,1),(82325,20,NULL,4646,0,909,1,2),(82326,20,NULL,8310,0,909,2,3),(82327,21,NULL,52252,0,909,0,1),(82328,22,NULL,19080,0,909,0,1),(82329,22,NULL,7028,0,909,1,2),(82330,23,NULL,8315,0,909,0,1),(82331,24,NULL,8319,0,909,1,2),(82332,25,NULL,52255,0,909,0,1),(82333,26,NULL,19093,0,909,0,1),(82334,27,NULL,52256,0,909,0,1),(82335,28,NULL,4891,0,909,0,1),(82336,28,NULL,19097,0,909,1,2),(82337,29,NULL,19097,0,909,0,1),(82338,30,NULL,52257,0,909,0,1),(82339,31,NULL,8327,0,909,0,1),(82340,32,NULL,8329,0,909,0,1),(82341,32,NULL,52258,0,909,1,2),(82342,33,NULL,52260,0,909,0,1),(82343,34,NULL,52261,0,909,0,1),(82344,35,NULL,52262,0,909,0,1),(82345,35,NULL,4646,0,909,1,2),(82346,35,NULL,19112,0,909,2,3),(82347,36,NULL,41069,0,909,0,1),(82348,37,NULL,52264,0,909,0,1),(82349,38,NULL,52265,0,909,0,1),(82350,39,NULL,19126,0,909,0,1),(82351,1,NULL,52266,0,909,0,1),(82352,2,NULL,19134,0,909,0,1),(82353,3,NULL,19136,0,909,0,1),(82354,4,NULL,19138,0,909,0,1),(82355,5,NULL,4646,0,909,0,1),(82356,5,NULL,4647,0,909,1,2),(82357,5,NULL,8055,0,909,2,3),(82358,6,NULL,8342,0,909,0,1),(82359,7,NULL,19151,0,909,0,1),(82360,8,NULL,19155,0,909,0,1),(82361,9,NULL,19161,0,909,0,1),(82362,10,NULL,8350,0,909,0,1),(82363,11,NULL,52268,0,909,0,1),(82364,11,NULL,7028,0,909,1,2),(82365,12,NULL,8347,0,909,0,1),(82366,13,NULL,4646,0,909,0,1),(82367,13,NULL,52270,0,909,1,2),(82368,14,NULL,4646,0,909,0,1),(82369,14,NULL,8361,0,909,1,2),(82370,15,NULL,4646,0,909,0,1),(82371,15,NULL,52272,0,909,1,2),(82372,16,NULL,31152,0,909,0,1),(82373,17,NULL,15797,0,909,0,1),(82374,18,NULL,52274,0,909,1,2),(82375,19,NULL,19174,0,909,1,2),(82376,20,NULL,4646,0,909,0,1),(82377,20,NULL,19174,0,909,1,2),(82378,20,NULL,5647,0,909,2,3),(82379,21,NULL,52278,0,909,0,1),(82380,22,NULL,5764,0,909,0,1),(82381,23,NULL,19180,0,909,0,1),(82382,24,NULL,9617,0,909,0,1),(82383,24,NULL,4646,0,909,1,2),(82384,24,NULL,19190,0,909,2,3),(82385,25,NULL,21213,0,909,0,1),(82386,25,NULL,4646,0,909,1,2),(82387,25,NULL,19190,0,909,2,3),(82388,26,NULL,52281,0,909,0,1),(82389,27,NULL,52282,0,909,0,1),(82390,28,NULL,52283,0,909,0,1),(82391,29,NULL,5313,0,909,0,1),(82392,29,NULL,37443,0,909,1,2),(82393,29,NULL,52284,0,909,2,3),(82394,30,NULL,8379,0,909,0,1),(82395,31,NULL,37443,0,909,0,1),(82396,31,NULL,8379,0,909,1,2),(82397,32,NULL,52286,0,909,0,1),(82398,33,NULL,52287,0,909,0,1),(82399,34,NULL,52288,0,909,0,1),(82400,35,NULL,52289,0,909,0,1),(82401,36,NULL,19206,0,909,0,1),(82402,37,NULL,19208,0,909,0,1),(82403,37,NULL,9801,0,909,1,2),(82404,1,NULL,19208,0,909,0,1),(82405,1,NULL,6171,0,909,1,2),(82406,2,NULL,19208,0,909,0,1),(82407,3,NULL,52292,0,909,0,1),(82408,4,NULL,8386,0,909,0,1),(82409,5,NULL,52293,0,909,0,1),(82410,6,NULL,37443,0,909,0,1),(82411,6,NULL,8389,0,909,1,2),(82412,7,NULL,8389,0,909,0,1),(82413,8,NULL,8392,0,909,0,1),(82414,9,NULL,8398,0,909,0,1),(82415,10,NULL,4646,0,909,0,1),(82416,10,NULL,33301,0,909,1,2),(82417,10,NULL,8400,0,909,2,3),(82418,11,NULL,8400,0,909,0,1),(82419,12,NULL,52295,0,909,0,1),(82420,13,NULL,52296,0,909,0,1),(82421,14,NULL,52297,0,909,0,1),(82422,15,NULL,19245,0,909,0,1),(82423,16,NULL,9466,0,909,0,1),(82424,16,NULL,52298,0,909,1,2),(82425,17,NULL,52300,0,909,0,1),(82426,18,NULL,19247,0,909,1,2),(82427,19,NULL,52302,0,909,0,1),(82428,20,NULL,8416,0,909,0,1),(82429,21,NULL,4646,0,909,0,1),(82430,21,NULL,8416,0,909,1,2),(82431,22,NULL,52303,0,909,0,1),(82432,23,NULL,52304,0,909,0,1),(82433,24,NULL,52305,0,909,0,1),(82434,25,NULL,52306,0,909,0,1),(82435,26,NULL,37788,0,909,0,1),(82436,27,NULL,52307,0,909,0,1),(82437,28,NULL,19261,0,909,0,1),(82438,29,NULL,52308,0,909,0,1),(82439,30,NULL,4891,0,909,0,1),(82440,30,NULL,8436,0,909,1,2),(82441,31,NULL,4891,0,909,0,1),(82442,31,NULL,8436,0,909,1,2),(82443,31,NULL,5647,0,909,2,3),(82444,32,NULL,52310,0,909,0,1),(82445,33,NULL,52311,0,909,0,1),(82446,34,NULL,8442,0,909,0,1),(82447,35,NULL,52312,0,909,0,1),(82448,36,NULL,52313,0,909,0,1),(82449,37,NULL,19276,0,909,0,1),(82450,38,NULL,37443,0,909,0,1),(82451,38,NULL,6367,0,909,1,2),(82452,38,NULL,52314,0,909,2,3),(82453,1,NULL,52316,0,909,0,1),(82454,2,NULL,52317,0,909,0,1),(82455,3,NULL,52318,0,909,0,1),(82456,4,NULL,31229,0,909,0,1),(82457,5,NULL,52319,0,909,0,1),(82458,6,NULL,5678,0,909,0,1),(82459,6,NULL,19291,0,909,1,2),(82460,7,NULL,52321,0,909,0,1),(82461,8,NULL,4646,0,909,0,1),(82462,8,NULL,52322,0,909,1,2),(82463,9,NULL,52324,0,909,0,1),(82464,9,NULL,4646,0,909,1,2),(82465,9,NULL,8461,0,909,2,3),(82466,10,NULL,8461,0,909,1,2),(82467,11,NULL,8473,0,909,0,1),(82468,12,NULL,19299,0,909,0,1),(82469,12,NULL,8473,0,909,1,2),(82470,13,NULL,8473,0,909,0,1),(82471,13,NULL,6169,0,909,1,2),(82472,14,NULL,52328,0,909,1,2),(82473,15,NULL,52330,0,909,0,1),(82474,16,NULL,52331,0,909,0,1),(82475,17,NULL,52332,0,909,0,1),(82476,18,NULL,52333,0,909,0,1),(82477,19,NULL,31248,0,909,0,1),(82478,20,NULL,8115,0,909,1,2),(82479,20,NULL,52334,0,909,2,3),(82480,21,NULL,8481,0,909,0,1),(82481,22,NULL,8483,0,909,0,1),(82482,23,NULL,4646,0,909,0,1),(82483,23,NULL,8490,0,909,1,2),(82484,24,NULL,31258,0,909,0,1),(82485,25,NULL,52337,0,909,0,1),(82486,26,NULL,52338,0,909,0,1),(82487,27,NULL,52339,0,909,0,1),(82488,28,NULL,52340,0,909,0,1),(82489,29,NULL,19333,0,909,0,1),(82490,30,NULL,19336,0,909,0,1),(82491,31,NULL,52341,0,909,0,1),(82492,32,NULL,52342,0,909,0,1),(82493,32,NULL,52343,0,909,1,2),(82494,33,NULL,19346,0,909,0,1),(82495,34,NULL,19348,0,909,0,1),(82496,35,NULL,8514,0,909,0,1),(82497,36,NULL,8516,0,909,0,1),(82498,37,NULL,8516,0,909,0,1),(82499,37,NULL,6169,0,909,1,2),(82500,38,NULL,5780,0,909,0,1),(82501,38,NULL,8516,0,909,1,2),(82502,39,NULL,19351,0,909,0,1),(82503,40,NULL,19353,0,909,0,1),(82504,41,NULL,52347,0,909,0,1),(82505,42,NULL,19361,0,909,0,1),(82506,1,NULL,52348,0,910,0,1),(82507,2,NULL,19363,0,910,0,1),(82508,3,NULL,19365,0,910,0,1),(82509,4,NULL,19365,0,910,0,1),(82510,5,NULL,4646,0,910,0,1),(82511,5,NULL,52349,0,910,1,2),(82512,6,NULL,19376,0,910,0,1),(82513,7,NULL,31309,0,910,0,1),(82514,8,NULL,52351,0,910,0,1),(82515,9,NULL,52352,0,910,0,1),(82516,10,NULL,8528,0,910,0,1),(82517,11,NULL,52353,0,910,0,1),(82518,12,NULL,52354,0,910,0,1),(82519,13,NULL,19388,0,910,0,1),(82520,14,NULL,4646,0,910,0,1),(82521,14,NULL,38460,0,910,1,2),(82522,14,NULL,4646,0,910,2,3),(82523,14,NULL,52355,0,910,3,4),(82524,15,NULL,4646,0,910,0,1),(82525,15,NULL,5452,0,910,1,2),(82526,15,NULL,4646,0,910,2,3),(82527,15,NULL,38460,0,910,3,4),(82528,16,NULL,4646,0,910,0,1),(82529,16,NULL,38460,0,910,1,2),(82530,17,NULL,52359,0,910,0,1),(82531,18,NULL,40503,0,910,0,1),(82532,19,NULL,19399,0,910,0,1),(82533,20,NULL,52360,0,910,0,1),(82534,21,NULL,4646,0,910,0,1),(82535,21,NULL,8532,0,910,1,2),(82536,22,NULL,52361,0,910,0,1),(82537,23,NULL,10050,0,910,0,1),(82538,24,NULL,52362,0,910,0,1),(82539,25,NULL,18634,0,910,0,1),(82540,26,NULL,37443,0,910,0,1),(82541,26,NULL,19413,0,910,1,2),(82542,27,NULL,52364,0,910,0,1),(82543,28,NULL,6540,0,910,0,1),(82544,29,NULL,4646,0,910,0,1),(82545,29,NULL,8553,0,910,1,2),(82546,30,NULL,4683,0,910,0,1),(82547,30,NULL,19431,0,910,1,2),(82548,30,NULL,6129,0,910,2,3),(82549,31,NULL,4683,0,910,0,1),(82550,31,NULL,19431,0,910,1,2),(82551,32,NULL,19435,0,910,0,1),(82552,33,NULL,52368,0,910,0,1),(82553,1,NULL,52369,0,910,0,1),(82554,2,NULL,52370,0,910,0,1),(82555,3,NULL,4646,0,910,0,1),(82556,3,NULL,31703,0,910,1,2),(82557,4,NULL,19451,0,910,0,1),(82558,5,NULL,52372,0,910,0,1),(82559,6,NULL,52373,0,910,0,1),(82560,7,NULL,52374,0,910,0,1),(82561,8,NULL,19472,0,910,0,1),(82562,9,NULL,52375,0,910,0,1),(82563,10,NULL,4815,0,910,0,1),(82564,11,NULL,19484,0,910,0,1),(82565,12,NULL,52376,0,910,0,1),(82566,13,NULL,52377,0,910,0,1),(82567,14,NULL,52378,0,910,0,1),(82568,14,NULL,30475,0,910,1,2),(82569,15,NULL,52380,0,910,0,1),(82570,16,NULL,8609,0,910,0,1),(82571,17,NULL,37443,0,910,0,1),(82572,17,NULL,52381,0,910,1,2),(82573,18,NULL,19492,0,910,0,1),(82574,19,NULL,4646,0,910,0,1),(82575,19,NULL,8615,0,910,1,2),(82576,20,NULL,4646,0,910,0,1),(82577,20,NULL,52383,0,910,1,2),(82578,21,NULL,52385,0,910,0,1),(82579,22,NULL,19500,0,910,0,1),(82580,23,NULL,19505,0,910,0,1),(82581,24,NULL,52386,0,910,0,1),(82582,25,NULL,52387,0,910,0,1),(82583,26,NULL,19510,0,910,0,1),(82584,27,NULL,8618,0,910,0,1),(82585,28,NULL,8618,0,910,0,1),(82586,28,NULL,15688,0,910,1,2),(82587,29,NULL,52389,0,910,0,1),(82588,30,NULL,8620,0,910,0,1),(82589,31,NULL,52390,0,910,0,1),(82590,32,NULL,19527,0,910,0,1),(82591,33,NULL,4646,0,910,0,1),(82592,33,NULL,19530,0,910,1,2),(82593,34,NULL,52392,0,910,0,1),(82594,35,NULL,4646,0,910,0,1),(82595,35,NULL,19536,0,910,1,2),(82596,36,NULL,52394,0,910,0,1),(82597,37,NULL,4646,0,910,0,1),(82598,37,NULL,19544,0,910,1,2),(82599,38,NULL,4646,0,910,0,1),(82600,38,NULL,52396,0,910,1,2),(82601,1,NULL,51022,0,910,0,1),(82602,1,NULL,52398,0,910,1,2),(82603,2,NULL,4646,0,910,0,1),(82604,2,NULL,8640,0,910,1,2),(82605,3,NULL,37443,0,910,0,1),(82606,3,NULL,19549,0,910,1,2),(82607,4,NULL,52402,0,910,0,1),(82608,5,NULL,52403,0,910,0,1),(82609,6,NULL,4646,0,910,0,1),(82610,6,NULL,4683,0,910,1,2),(82611,6,NULL,8652,0,910,2,3),(82612,7,NULL,52404,0,910,0,1),(82613,8,NULL,4646,0,910,0,1),(82614,8,NULL,4647,0,910,1,2),(82615,8,NULL,19555,0,910,2,3),(82616,9,NULL,52406,0,910,0,1),(82617,10,NULL,19559,0,910,0,1),(82618,11,NULL,4646,0,910,0,1),(82619,11,NULL,52407,0,910,1,2),(82620,12,NULL,31445,0,910,0,1),(82621,13,NULL,19563,0,910,0,1),(82622,14,NULL,4647,0,910,1,2),(82623,14,NULL,19566,0,910,2,3),(82624,15,NULL,8837,0,910,0,1),(82625,15,NULL,4647,0,910,1,2),(82626,15,NULL,19566,0,910,2,3),(82627,16,NULL,19572,0,910,0,1),(82628,17,NULL,19578,0,910,0,1),(82629,18,NULL,8500,0,910,0,1),(82630,19,NULL,52410,0,910,0,1),(82631,20,NULL,52411,0,910,0,1),(82632,21,NULL,19587,0,910,0,1),(82633,22,NULL,19589,0,910,0,1),(82634,23,NULL,19593,0,910,0,1),(82635,24,NULL,19593,0,910,0,1),(82636,25,NULL,52412,0,910,0,1),(82637,26,NULL,52413,0,910,0,1),(82638,27,NULL,52414,0,910,0,1),(82639,28,NULL,19606,0,910,0,1),(82640,29,NULL,52415,0,910,0,1),(82641,30,NULL,4646,0,910,0,1),(82642,30,NULL,8503,0,910,1,2),(82643,31,NULL,52416,0,910,0,1),(82644,32,NULL,8505,0,910,0,1),(82645,1,NULL,19629,0,910,0,1),(82646,2,NULL,52417,0,910,0,1),(82647,3,NULL,52418,0,910,0,1),(82648,4,NULL,6822,0,910,0,1),(82649,4,NULL,19650,0,910,1,2),(82650,5,NULL,19650,0,910,0,1),(82651,6,NULL,52420,0,910,0,1),(82652,7,NULL,52421,0,910,0,1),(82653,8,NULL,14766,0,910,0,1),(82654,8,NULL,14767,0,910,1,2),(82655,8,NULL,8695,0,910,2,3),(82656,9,NULL,19653,0,910,0,1),(82657,10,NULL,4646,0,910,0,1),(82658,10,NULL,52423,0,910,1,2),(82659,11,NULL,19656,0,910,1,2),(82660,12,NULL,19664,0,910,0,1),(82661,13,NULL,19671,0,910,0,1),(82662,14,NULL,19673,0,910,0,1),(82663,15,NULL,19676,0,910,0,1),(82664,16,NULL,19680,0,910,0,1),(82665,17,NULL,52426,0,910,0,1),(82666,18,NULL,19686,0,910,0,1),(82667,18,NULL,5735,0,910,1,2),(82668,19,NULL,8721,0,910,0,1),(82669,20,NULL,19687,0,910,0,1),(82670,21,NULL,19690,0,910,0,1),(82671,22,NULL,31495,0,910,0,1),(82672,23,NULL,19693,0,910,0,1),(82673,24,NULL,52428,0,910,0,1),(82674,25,NULL,19703,0,910,0,1),(82675,26,NULL,19717,0,910,0,1),(82676,27,NULL,19719,0,910,0,1),(82677,28,NULL,31533,0,910,0,1),(82678,29,NULL,52429,0,910,1,2),(82679,29,NULL,52430,0,910,2,3),(82680,30,NULL,8738,0,910,0,1),(82681,31,NULL,4646,0,910,0,1),(82682,31,NULL,8738,0,910,1,2),(82683,32,NULL,8742,0,910,0,1),(82684,33,NULL,19743,0,910,0,1),(82685,34,NULL,8749,0,910,0,1),(82686,34,NULL,8750,0,910,1,2),(82687,35,NULL,8750,0,910,0,1),(82688,36,NULL,52432,0,910,0,1),(82689,37,NULL,52433,0,910,0,1),(82690,38,NULL,52434,0,910,0,1),(82691,39,NULL,4646,0,910,0,1),(82692,39,NULL,37443,0,910,1,2),(82693,39,NULL,8761,0,910,2,3),(82694,40,NULL,4646,0,910,0,1),(82695,40,NULL,52436,0,910,1,2),(82696,41,NULL,52438,0,910,0,1),(82697,41,NULL,8773,0,910,1,2),(82698,41,NULL,4646,0,910,2,3),(82699,41,NULL,4647,0,910,3,4),(82700,41,NULL,8768,0,910,4,5),(82701,42,NULL,5678,0,910,0,1),(82702,42,NULL,8768,0,910,1,2),(82703,43,NULL,52440,0,910,0,1),(82704,1,NULL,19768,0,910,0,1),(82705,2,NULL,15921,0,910,0,1),(82706,2,NULL,8795,0,910,1,2),(82707,3,NULL,8795,0,910,0,1),(82708,4,NULL,52442,0,910,0,1),(82709,5,NULL,52443,0,910,0,1),(82710,6,NULL,19779,0,910,0,1),(82711,7,NULL,8798,0,910,0,1),(82712,8,NULL,8798,0,910,0,1),(82713,8,NULL,52444,0,910,1,2),(82714,9,NULL,52446,0,910,0,1),(82715,10,NULL,52447,0,910,0,1),(82716,11,NULL,52448,0,910,0,1),(82717,12,NULL,19788,0,910,0,1),(82718,13,NULL,52449,0,910,0,1),(82719,14,NULL,37443,0,910,0,1),(82720,14,NULL,19795,0,910,1,2),(82721,15,NULL,19798,0,910,0,1),(82722,16,NULL,37443,0,910,0,1),(82723,16,NULL,19798,0,910,1,2),(82724,17,NULL,19800,0,910,0,1),(82725,18,NULL,19802,0,910,0,1),(82726,19,NULL,52451,0,910,0,1),(82727,20,NULL,52452,0,910,0,1),(82728,21,NULL,52453,0,910,0,1),(82729,22,NULL,52453,0,910,0,1),(82730,22,NULL,5647,0,910,1,2),(82731,23,NULL,19817,0,910,0,1),(82732,24,NULL,19822,0,910,0,1),(82733,25,NULL,52455,0,910,0,1),(82734,25,NULL,19822,0,910,1,2),(82735,26,NULL,52457,0,910,0,1),(82736,27,NULL,31633,0,910,0,1),(82737,28,NULL,31639,0,910,0,1),(82738,29,NULL,29497,0,910,0,1),(82739,30,NULL,19837,0,910,0,1),(82740,30,NULL,6956,0,910,1,2),(82741,31,NULL,8824,0,910,0,1),(82742,32,NULL,19846,0,910,0,1),(82743,33,NULL,19846,0,910,0,1),(82744,33,NULL,5647,0,910,1,2),(82745,34,NULL,17194,0,910,0,1),(82746,35,NULL,19851,0,910,0,1),(82747,36,NULL,52459,0,910,0,1),(82748,37,NULL,52460,0,910,0,1),(82749,38,NULL,52461,0,910,0,1),(82750,39,NULL,19854,0,910,1,2),(82751,40,NULL,19859,0,910,0,1),(82752,41,NULL,19865,0,910,0,1),(82753,42,NULL,19867,0,910,0,1),(82754,43,NULL,31671,0,910,0,1),(82755,44,NULL,52463,0,910,0,1),(82756,45,NULL,4646,0,910,0,1),(82757,45,NULL,19871,0,910,1,2),(82758,46,NULL,52465,0,910,0,1),(82759,47,NULL,19877,0,910,0,1),(82760,48,NULL,37443,0,910,0,1),(82761,48,NULL,19877,0,910,1,2),(82762,49,NULL,52467,0,910,0,1),(82763,1,NULL,52468,0,910,0,1),(82764,2,NULL,52469,0,910,0,1),(82765,3,NULL,4683,0,910,1,2),(82766,3,NULL,19882,0,910,2,3),(82767,3,NULL,52470,0,910,3,4),(82768,4,NULL,8830,0,910,0,1),(82769,4,NULL,5647,0,910,1,2),(82770,5,NULL,31679,0,910,0,1),(82771,6,NULL,52473,0,910,0,1),(82772,7,NULL,8847,0,910,0,1),(82773,8,NULL,8847,0,910,0,1),(82774,8,NULL,4646,0,910,1,2),(82775,8,NULL,27364,0,910,2,3),(82776,8,NULL,4646,0,910,3,4),(82777,8,NULL,52474,0,910,4,5),(82778,9,NULL,8847,0,910,0,1),(82779,9,NULL,18714,0,910,1,2),(82780,10,NULL,8847,0,910,0,1),(82781,10,NULL,4646,0,910,1,2),(82782,10,NULL,19895,0,910,2,3),(82783,11,NULL,8847,0,910,0,1),(82784,11,NULL,22542,0,910,0,1),(82785,12,NULL,8847,0,910,0,1),(82786,12,NULL,51310,0,910,1,2),(82787,13,NULL,8749,0,910,0,1),(82788,13,NULL,8847,0,910,1,2),(82789,14,NULL,52480,0,910,0,1),(82790,15,NULL,8852,0,910,0,1),(82791,16,NULL,8852,0,910,1,2),(82792,17,NULL,52482,0,910,0,1),(82793,18,NULL,52483,0,910,0,1),(82794,19,NULL,8856,0,910,0,1),(82795,20,NULL,52484,0,910,0,1),(82796,21,NULL,37443,0,910,0,1),(82797,21,NULL,52485,0,910,1,2),(82798,22,NULL,52487,0,910,0,1),(82799,23,NULL,19911,0,910,0,1),(82800,24,NULL,19914,0,910,0,1),(82801,25,NULL,19914,0,910,0,1),(82802,26,NULL,52488,0,910,0,1),(82803,27,NULL,52488,0,910,0,1),(82804,27,NULL,13856,0,910,0,1),(82805,28,NULL,52489,0,910,0,1),(82806,29,NULL,8873,0,910,0,1),(82807,30,NULL,52490,0,910,0,1),(82808,30,NULL,52491,0,910,0,1),(82809,31,NULL,52492,0,910,0,1),(82810,32,NULL,8882,0,910,0,1),(82811,33,NULL,4647,0,910,1,2),(82812,33,NULL,8882,0,910,2,3),(82813,34,NULL,4891,0,910,0,1),(82814,34,NULL,19923,0,910,1,2),(82815,35,NULL,19925,0,910,1,2),(82816,36,NULL,19925,0,910,0,1),(82817,37,NULL,19930,0,910,0,1),(82818,38,NULL,52494,0,910,0,1),(82819,39,NULL,52495,0,910,0,1),(82820,40,NULL,19935,0,910,0,1),(82821,41,NULL,19946,0,910,0,1),(82822,42,NULL,52496,0,910,0,1),(82823,1,NULL,19944,0,910,0,1),(82824,2,NULL,31753,0,910,0,1),(82825,3,NULL,52497,0,910,0,1),(82826,4,NULL,8902,0,910,0,1),(82827,5,NULL,4647,0,910,1,2),(82828,5,NULL,8902,0,910,2,3),(82829,6,NULL,14766,0,910,0,1),(82830,6,NULL,14767,0,910,1,2),(82831,6,NULL,8902,0,910,2,3),(82832,7,NULL,4646,0,910,0,1),(82833,7,NULL,4647,0,910,1,2),(82834,7,NULL,8902,0,910,2,3),(82835,7,NULL,5647,0,910,3,4),(82836,8,NULL,52499,0,910,1,2),(82837,9,NULL,19966,0,910,0,1),(82838,10,NULL,52501,0,910,0,1),(82839,11,NULL,52502,0,910,0,1),(82840,12,NULL,19977,0,910,0,1),(82841,13,NULL,4646,0,910,0,1),(82842,13,NULL,4647,0,910,1,2),(82843,13,NULL,8918,0,910,2,3),(82844,14,NULL,52504,0,910,0,1),(82845,15,NULL,8924,0,910,1,2),(82846,16,NULL,8928,0,910,0,1),(82847,17,NULL,19999,0,910,0,1),(82848,18,NULL,20001,0,910,0,1),(82849,19,NULL,31783,0,910,1,2),(82850,20,NULL,4647,0,910,1,2),(82851,20,NULL,52505,0,910,2,3),(82852,21,NULL,52507,0,910,0,1),(82853,22,NULL,31797,0,910,0,1),(82854,23,NULL,20009,0,910,0,1),(82855,23,NULL,5647,0,910,1,2),(82856,24,NULL,20009,0,910,0,1),(82857,24,NULL,8847,0,910,0,1),(82858,25,NULL,52509,0,910,0,1),(82859,26,NULL,52510,0,910,0,1),(82860,27,NULL,12193,0,910,0,1),(82861,27,NULL,20013,0,910,1,2),(82862,28,NULL,4646,0,910,0,1),(82863,28,NULL,52512,0,910,1,2),(82864,29,NULL,52514,0,910,0,1),(82865,30,NULL,52515,0,910,0,1),(82866,31,NULL,4997,0,910,0,1),(82867,32,NULL,52516,0,910,0,1),(82868,33,NULL,52517,0,910,2,3),(82869,34,NULL,52519,0,910,0,1),(82870,35,NULL,31832,0,910,0,1),(82871,36,NULL,52520,0,910,0,1),(82872,1,NULL,52521,0,910,0,1),(82873,2,NULL,20019,0,910,0,1),(82874,3,NULL,31855,0,910,0,1),(82875,4,NULL,52522,0,910,0,1),(82876,5,NULL,52523,0,910,0,1),(82877,6,NULL,20042,0,910,0,1),(82878,7,NULL,20037,0,910,1,2),(82879,7,NULL,20038,0,910,2,3),(82880,8,NULL,52525,0,910,0,1),(82881,9,NULL,52526,0,910,0,1),(82882,10,NULL,8991,0,910,0,1),(82883,10,NULL,5647,0,910,1,2),(82884,11,NULL,52528,0,910,0,1),(82885,12,NULL,52529,0,910,0,1),(82886,13,NULL,20046,0,910,0,1),(82887,14,NULL,8998,0,910,1,2),(82888,15,NULL,8998,0,910,2,3),(82889,16,NULL,52531,0,910,0,1),(82890,17,NULL,4646,0,910,0,1),(82891,17,NULL,52532,0,910,1,2),(82892,18,NULL,20054,0,910,0,1),(82893,19,NULL,20056,0,910,0,1),(82894,20,NULL,20066,0,910,0,1),(82895,21,NULL,52534,0,910,0,1),(82896,22,NULL,52535,0,910,0,1),(82897,23,NULL,52536,0,910,0,1),(82898,24,NULL,52537,0,910,0,1),(82899,25,NULL,20080,0,910,0,1),(82900,26,NULL,52538,0,910,0,1),(82901,27,NULL,52539,0,910,0,1),(82902,28,NULL,52540,0,910,0,1),(82903,28,NULL,4646,0,910,1,2),(82904,28,NULL,20097,0,910,2,3),(82905,29,NULL,52540,0,910,0,1),(82906,29,NULL,4646,0,910,1,2),(82907,29,NULL,52542,0,910,2,3),(82908,30,NULL,52540,0,910,0,1),(82909,31,NULL,52544,0,910,0,1),(82910,32,NULL,52545,0,910,0,1),(82911,33,NULL,52546,0,910,0,1),(82912,34,NULL,20101,0,910,0,1),(82913,35,NULL,52547,0,910,0,1),(82914,35,NULL,5647,0,910,1,2),(82915,36,NULL,20108,0,910,0,1),(82916,37,NULL,8705,0,910,0,1),(82917,38,NULL,52549,0,910,0,1),(82918,39,NULL,52343,0,910,0,1),(82919,1,NULL,4646,0,910,0,1),(82920,1,NULL,9050,0,910,1,2),(82921,2,NULL,20127,0,910,1,2),(82922,3,NULL,52551,0,910,0,1),(82923,4,NULL,20129,0,910,0,1),(82924,5,NULL,52552,0,910,0,1),(82925,6,NULL,9073,0,910,1,2),(82926,7,NULL,9071,0,910,0,1),(82927,7,NULL,5647,0,910,1,2),(82928,8,NULL,52554,0,910,0,1),(82929,9,NULL,20150,0,910,0,1),(82930,10,NULL,20152,0,910,1,2),(82931,11,NULL,20156,0,910,0,1),(82932,12,NULL,20158,0,910,0,1),(82933,13,NULL,20161,0,910,0,1),(82934,14,NULL,20163,0,910,0,1),(82935,15,NULL,52556,0,910,0,1),(82936,16,NULL,20167,0,910,0,1),(82937,17,NULL,52557,0,910,0,1),(82938,18,NULL,4646,0,910,0,1),(82939,18,NULL,9089,0,910,1,2),(82940,19,NULL,52559,0,910,0,1),(82941,20,NULL,52560,0,910,0,1),(82942,21,NULL,20173,0,910,0,1),(82943,22,NULL,8115,0,910,0,1),(82944,22,NULL,4662,0,910,1,2),(82945,23,NULL,9091,0,910,0,1),(82946,24,NULL,12461,0,910,0,1),(82947,25,NULL,20193,0,910,0,1),(82948,26,NULL,20198,0,910,0,1),(82949,27,NULL,20203,0,910,0,1),(82950,28,NULL,52562,0,910,0,1),(82951,29,NULL,37443,0,910,0,1),(82952,29,NULL,9101,0,910,1,2),(82953,30,NULL,9101,0,910,0,1),(82954,1,NULL,52563,0,910,0,1),(82955,2,NULL,4647,0,910,1,2),(82956,2,NULL,9106,0,910,2,3),(82957,3,NULL,52565,0,910,0,1),(82958,4,NULL,52566,0,910,0,1),(82959,5,NULL,20218,0,910,0,1),(82960,6,NULL,52567,0,910,0,1),(82961,7,NULL,9109,0,910,0,1),(82962,8,NULL,9109,0,910,0,1),(82963,8,NULL,6169,0,910,1,2),(82964,8,NULL,12704,0,910,0,1),(82965,9,NULL,9111,0,910,0,1),(82966,10,NULL,9118,0,910,0,1),(82967,11,NULL,11202,0,910,0,1),(82968,12,NULL,4780,0,910,0,1),(82969,12,NULL,6169,0,910,1,2),(82970,13,NULL,20255,0,910,0,1),(82971,14,NULL,5864,0,910,0,1),(82972,14,NULL,20255,0,910,1,2),(82973,15,NULL,20259,0,910,0,1),(82974,16,NULL,20261,0,910,0,1),(82975,17,NULL,52571,0,910,0,1),(82976,18,NULL,20265,0,910,0,1),(82977,19,NULL,15343,0,910,0,1),(82978,19,NULL,20265,0,910,1,2),(82979,20,NULL,20268,0,910,0,1),(82980,21,NULL,52573,0,910,0,1),(82981,22,NULL,5538,0,910,0,1),(82982,22,NULL,52574,0,910,1,2),(82983,23,NULL,5531,0,910,0,1),(82984,23,NULL,5538,0,910,1,2),(82985,23,NULL,52574,0,910,2,3),(82986,24,NULL,52577,0,910,0,1),(82987,25,NULL,52578,0,910,0,1),(82988,26,NULL,52579,0,910,0,1),(82989,27,NULL,52580,0,910,0,1),(82990,28,NULL,5538,0,910,0,1),(82991,28,NULL,9146,0,910,1,2),(82992,29,NULL,6643,0,910,1,2),(82993,30,NULL,52583,0,910,0,1),(82994,31,NULL,4755,0,910,0,1),(82995,31,NULL,20288,0,910,1,2),(82996,32,NULL,6123,0,910,0,1),(82997,33,NULL,5106,0,910,0,1),(82998,1,NULL,52585,0,910,0,1),(82999,2,NULL,4675,0,910,0,1),(83000,3,NULL,4665,0,910,0,1),(83001,3,NULL,4675,0,910,1,2),(83002,4,NULL,52587,0,910,0,1),(83003,5,NULL,5538,0,910,0,1),(83004,5,NULL,52588,0,910,1,2),(83005,6,NULL,9152,0,910,0,1),(83006,7,NULL,9152,0,910,0,1),(83007,8,NULL,37443,0,910,0,1),(83008,8,NULL,9170,0,910,1,2),(83009,9,NULL,37443,0,910,0,1),(83010,9,NULL,6361,0,910,1,2),(83011,10,NULL,10528,0,910,0,1),(83012,10,NULL,40046,0,910,1,2),(83013,10,NULL,37443,0,910,2,3),(83014,10,NULL,6361,0,910,3,4),(83015,11,NULL,6361,0,910,0,1),(83016,12,NULL,20322,0,910,0,1),(83017,12,NULL,5647,0,910,1,2),(83018,13,NULL,20322,0,910,0,1),(83019,14,NULL,9194,0,910,1,2),(83020,15,NULL,20333,0,910,0,1),(83021,16,NULL,6028,0,910,0,1),(83022,17,NULL,32131,0,910,0,1),(83023,18,NULL,20334,0,910,0,1),(83024,19,NULL,37443,0,910,0,1),(83025,19,NULL,52593,0,910,1,2),(83026,20,NULL,20341,0,910,0,1),(83027,21,NULL,20344,0,910,0,1),(83028,22,NULL,20350,0,910,0,1),(83029,23,NULL,4646,0,910,0,1),(83030,23,NULL,20350,0,910,1,2),(83031,24,NULL,32134,0,910,0,1),(83032,25,NULL,52596,0,910,0,1),(83033,26,NULL,9216,0,910,0,1),(83034,26,NULL,51310,0,910,1,2),(83035,27,NULL,9216,0,910,0,1),(83036,28,NULL,52598,0,910,0,1),(83037,29,NULL,52599,0,910,0,1),(83038,30,NULL,52600,0,910,0,1),(83039,31,NULL,20365,0,910,0,1),(83040,32,NULL,7035,0,910,0,1),(83041,33,NULL,52601,0,910,0,1),(83042,34,NULL,52601,0,910,0,1),(83043,35,NULL,52603,0,910,0,1),(83044,36,NULL,52604,0,910,0,1),(83045,37,NULL,52605,0,910,0,1),(83046,1,NULL,9226,0,910,0,1),(83047,2,NULL,52606,0,910,0,1),(83048,3,NULL,32162,0,910,0,1),(83049,4,NULL,20376,0,910,0,1),(83050,5,NULL,52607,0,910,0,1),(83051,6,NULL,52608,0,910,0,1),(83052,7,NULL,52608,0,910,0,1),(83053,8,NULL,52609,0,910,2,3),(83054,9,NULL,52611,0,910,0,1),(83055,10,NULL,52612,0,910,0,1),(83056,11,NULL,52613,0,910,0,1),(83057,12,NULL,52614,0,910,0,1),(83058,13,NULL,32173,0,910,0,1),(83059,14,NULL,9243,0,910,0,1),(83060,15,NULL,52615,0,910,0,1),(83061,16,NULL,6628,0,910,0,1),(83062,17,NULL,52616,0,910,0,1),(83063,17,NULL,6628,0,910,1,2),(83064,18,NULL,52618,0,910,0,1),(83065,19,NULL,9251,0,910,0,1),(83066,20,NULL,20405,0,910,0,1),(83067,21,NULL,32187,0,910,0,1),(83068,22,NULL,20412,0,910,0,1),(83069,23,NULL,9254,0,910,0,1),(83070,24,NULL,4646,0,910,0,1),(83071,24,NULL,37443,0,910,1,2),(83072,24,NULL,9254,0,910,2,3),(83073,25,NULL,4646,0,910,0,1),(83074,25,NULL,4647,0,910,1,2),(83075,25,NULL,9254,0,910,2,3),(83076,26,NULL,9257,0,910,0,1),(83077,27,NULL,4646,0,910,0,1),(83078,27,NULL,9257,0,910,1,2),(83079,28,NULL,52621,0,910,0,1),(83080,29,NULL,25187,0,910,0,1),(83081,29,NULL,52622,0,910,1,2),(83082,30,NULL,20428,0,910,0,1),(83083,31,NULL,52624,0,910,0,1),(83084,32,NULL,52625,0,910,0,1),(83085,33,NULL,20439,0,910,0,1),(83086,34,NULL,20443,0,910,0,1),(83087,35,NULL,52626,0,910,1,2),(83088,36,NULL,20457,0,910,0,1),(83089,37,NULL,20454,0,910,0,1),(83090,38,NULL,52628,0,910,0,1),(83091,39,NULL,52629,0,910,0,1),(83092,40,NULL,52629,0,910,0,1),(83093,40,NULL,52297,0,910,1,2),(83094,41,NULL,9283,0,910,0,1),(83095,42,NULL,4891,0,910,0,1),(83096,42,NULL,9285,0,910,1,2),(83097,43,NULL,52632,0,910,0,1),(83098,44,NULL,52633,0,910,0,1),(83099,45,NULL,20476,0,910,0,1),(83100,46,NULL,52634,0,910,0,1),(83101,47,NULL,52635,0,910,0,1),(83102,48,NULL,9306,0,910,0,1),(83103,49,NULL,37443,0,910,0,1),(83104,49,NULL,20487,0,910,1,2),(83105,50,NULL,20487,0,910,0,1),(83106,1,NULL,20489,0,910,0,1),(83107,2,NULL,20489,0,910,0,1),(83108,3,NULL,4647,0,910,1,2),(83109,3,NULL,9308,0,910,2,3),(83110,4,NULL,9310,0,910,0,1),(83111,5,NULL,9310,0,910,1,2),(83112,6,NULL,52639,0,910,0,1),(83113,7,NULL,52640,0,910,0,1),(83114,8,NULL,52641,0,910,0,1),(83115,9,NULL,52642,0,910,0,1),(83116,10,NULL,52643,0,910,0,1),(83117,11,NULL,52644,0,910,0,1),(83118,12,NULL,32257,0,910,0,1),(83119,13,NULL,9312,0,910,0,1),(83120,14,NULL,9312,0,910,2,3),(83121,15,NULL,20506,0,910,0,1),(83122,16,NULL,20506,0,910,1,2),(83123,17,NULL,20510,0,910,1,2),(83124,18,NULL,20510,0,910,1,2),(83125,18,NULL,28078,0,910,2,3),(83126,19,NULL,5873,0,910,1,2),(83127,19,NULL,9327,0,910,2,3),(83128,20,NULL,9327,0,910,0,1),(83129,21,NULL,51546,0,910,0,1),(83130,21,NULL,9327,0,910,1,2),(83131,22,NULL,52649,0,910,0,1),(83132,23,NULL,20522,0,910,0,1),(83133,24,NULL,52650,0,910,0,1),(83134,25,NULL,39772,0,910,0,1),(83135,26,NULL,20526,0,910,0,1),(83136,27,NULL,52651,0,910,0,1),(83137,28,NULL,20535,0,910,0,1),(83138,29,NULL,20538,0,910,0,1),(83139,30,NULL,9345,0,910,0,1),(83140,31,NULL,52652,0,910,0,1),(83141,32,NULL,52653,0,910,0,1),(83142,33,NULL,52654,0,910,0,1),(83143,34,NULL,20545,0,910,0,1),(83144,34,NULL,6169,0,910,1,2),(83145,35,NULL,20549,0,910,0,1),(83146,36,NULL,20555,0,910,0,1),(83147,37,NULL,20561,0,910,0,1),(83148,1,NULL,52656,0,910,0,1),(83149,2,NULL,9360,0,910,0,1),(83150,3,NULL,52657,0,910,0,1),(83151,4,NULL,20570,0,910,0,1),(83152,5,NULL,52658,0,910,0,1),(83153,6,NULL,20572,0,910,1,2),(83154,7,NULL,20578,0,910,0,1),(83155,8,NULL,20580,0,910,0,1),(83156,8,NULL,20265,0,910,1,2),(83157,9,NULL,20580,0,910,0,1),(83158,10,NULL,20588,0,910,0,1),(83159,11,NULL,52661,0,910,0,1),(83160,12,NULL,39575,0,910,0,1),(83161,13,NULL,37443,0,910,0,1),(83162,13,NULL,20593,0,910,1,2),(83163,14,NULL,8998,0,910,0,1),(83164,14,NULL,4646,0,910,1,2),(83165,14,NULL,20591,0,910,2,3),(83166,15,NULL,52664,0,910,0,1),(83167,16,NULL,32304,0,910,0,1),(83168,17,NULL,52665,0,910,0,1),(83169,18,NULL,20601,0,910,0,1),(83170,19,NULL,20601,0,910,1,2),(83171,20,NULL,20607,0,910,0,1),(83172,21,NULL,20611,0,910,0,1),(83173,22,NULL,20611,0,910,0,1),(83174,23,NULL,52668,0,910,0,1),(83175,24,NULL,52669,0,910,0,1),(83176,25,NULL,52670,0,910,0,1),(83177,26,NULL,20623,0,910,0,1),(83178,27,NULL,52671,0,910,0,1),(83179,28,NULL,52672,0,910,0,1),(83180,29,NULL,52673,0,910,0,1),(83181,30,NULL,20635,0,910,0,1),(83182,31,NULL,4647,0,910,0,1),(83183,31,NULL,9398,0,910,1,2),(83184,32,NULL,20639,0,910,0,1),(83185,33,NULL,9403,0,910,0,1),(83186,34,NULL,20646,0,910,0,1),(83187,35,NULL,52674,0,910,0,1),(83188,36,NULL,52675,0,910,0,1),(83189,37,NULL,20648,0,910,0,1),(83190,38,NULL,9415,0,910,0,1),(83191,39,NULL,20657,0,910,0,1),(83192,1,NULL,8502,0,910,0,1),(83193,2,NULL,20670,0,910,0,1),(83194,3,NULL,52676,0,910,0,1),(83195,4,NULL,52677,0,910,0,1),(83196,5,NULL,20677,0,910,0,1),(83197,6,NULL,52678,0,910,0,1),(83198,7,NULL,52679,0,910,0,1),(83199,8,NULL,20680,0,910,2,3),(83200,9,NULL,20682,0,910,0,1),(83201,10,NULL,20682,0,910,0,1),(83202,11,NULL,52681,0,910,0,1),(83203,12,NULL,52682,0,910,0,1),(83204,13,NULL,20688,0,910,1,2),(83205,14,NULL,20690,0,910,0,1),(83206,15,NULL,52684,0,910,1,2),(83207,16,NULL,20694,0,910,0,1),(83208,17,NULL,20698,0,910,0,1),(83209,18,NULL,52686,0,910,0,1),(83210,19,NULL,20708,0,910,0,1),(83211,19,NULL,5647,0,910,1,2),(83212,20,NULL,52688,0,910,0,1),(83213,21,NULL,52689,0,910,0,1),(83214,22,NULL,37443,0,910,0,1),(83215,22,NULL,52689,0,910,1,2),(83216,23,NULL,20713,0,910,0,1),(83217,24,NULL,20728,0,910,1,2),(83218,25,NULL,52692,0,910,0,1),(83219,26,NULL,9447,0,910,0,1),(83220,27,NULL,9449,0,910,0,1),(83221,28,NULL,52693,0,910,0,1),(83222,29,NULL,32357,0,910,0,1),(83223,30,NULL,4647,0,910,1,2),(83224,30,NULL,32357,0,910,2,3),(83225,31,NULL,52695,0,910,0,1),(83226,32,NULL,20748,0,910,0,1),(83227,33,NULL,32366,0,910,0,1),(83228,34,NULL,20750,0,910,0,1),(83229,35,NULL,52696,0,910,0,1),(83230,36,NULL,20757,0,910,0,1),(83231,37,NULL,20765,0,910,0,1),(83232,38,NULL,52697,0,910,0,1),(83233,39,NULL,52698,0,910,0,1),(83234,40,NULL,52698,0,910,0,1),(83235,40,NULL,5647,0,910,1,2),(83236,41,NULL,9466,0,910,0,1),(83237,41,NULL,9460,0,910,1,2),(83238,1,NULL,9460,0,910,0,1),(83239,2,NULL,9463,0,910,0,1),(83240,2,NULL,9460,0,910,1,2),(83241,3,NULL,9468,0,910,0,1),(83242,4,NULL,52702,0,910,0,1),(83243,5,NULL,20778,0,910,0,1),(83244,6,NULL,27415,0,910,0,1),(83245,6,NULL,20778,0,910,1,2),(83246,7,NULL,9438,0,910,0,1),(83247,8,NULL,20795,0,910,0,1),(83248,9,NULL,52704,0,910,0,1),(83249,10,NULL,52705,0,910,0,1),(83250,11,NULL,52706,0,910,0,1),(83251,12,NULL,20815,0,910,0,1),(83252,13,NULL,52707,0,910,0,1),(83253,14,NULL,20821,0,910,0,1),(83254,15,NULL,20826,0,910,0,1),(83255,16,NULL,20829,0,910,0,1),(83256,17,NULL,25182,0,910,0,1),(83257,18,NULL,52708,0,910,0,1),(83258,19,NULL,9486,0,910,0,1),(83259,20,NULL,52709,0,910,0,1),(83260,21,NULL,20835,0,910,0,1),(83261,22,NULL,9490,0,910,0,1),(83262,23,NULL,52710,0,910,0,1),(83263,24,NULL,38321,0,910,0,1),(83264,25,NULL,9499,0,910,0,1),(83265,26,NULL,20852,0,910,0,1),(83266,27,NULL,37443,0,910,0,1),(83267,27,NULL,20852,0,910,1,2),(83268,28,NULL,4647,0,910,1,2),(83269,28,NULL,32416,0,910,2,3),(83270,1,NULL,20856,0,910,0,1),(83271,2,NULL,20859,0,910,0,1),(83272,3,NULL,52712,0,910,0,1),(83273,4,NULL,52713,0,910,0,1),(83274,5,NULL,9619,0,910,0,1),(83275,5,NULL,20868,0,910,1,2),(83276,6,NULL,52715,0,910,0,1),(83277,7,NULL,9506,0,910,0,1),(83278,8,NULL,9512,0,910,1,2),(83279,8,NULL,10528,0,910,2,3),(83280,8,NULL,29868,0,910,3,4),(83281,9,NULL,52717,0,910,0,1),(83282,10,NULL,52717,0,910,0,1),(83283,10,NULL,8755,0,910,1,2),(83284,11,NULL,52719,0,910,0,1),(83285,12,NULL,38496,0,910,0,1),(83286,13,NULL,52720,0,910,0,1),(83287,14,NULL,20885,0,910,0,1),(83288,15,NULL,52721,0,910,0,1),(83289,16,NULL,52722,0,910,0,1),(83290,17,NULL,9516,0,910,0,1),(83291,18,NULL,9516,0,910,0,1),(83292,18,NULL,8755,0,910,1,2),(83293,19,NULL,20909,0,910,1,2),(83294,19,NULL,9516,0,910,2,3),(83295,20,NULL,52725,0,910,0,1),(83296,21,NULL,52726,0,910,0,1),(83297,22,NULL,4646,0,910,0,1),(83298,22,NULL,52727,0,910,1,2),(83299,23,NULL,52729,0,910,0,1),(83300,24,NULL,4647,0,910,1,2),(83301,24,NULL,12157,0,910,2,3),(83302,25,NULL,20911,0,910,0,1),(83303,26,NULL,9536,0,910,0,1),(83304,27,NULL,9536,0,910,0,1),(83305,27,NULL,25499,0,910,1,2),(83306,28,NULL,37443,0,910,0,1),(83307,28,NULL,9536,0,910,1,2),(83308,29,NULL,9539,0,910,1,2),(83309,29,NULL,9536,0,910,2,3),(83310,30,NULL,52732,0,910,0,1),(83311,30,NULL,9536,0,910,1,2),(83312,31,NULL,52734,0,910,0,1),(83313,32,NULL,52735,0,910,0,1),(83314,33,NULL,32457,0,910,0,1),(83315,34,NULL,20929,0,910,0,1),(83316,35,NULL,52736,0,910,1,2),(83317,36,NULL,52738,0,910,0,1),(83318,37,NULL,20933,0,910,0,1),(83319,38,NULL,20935,0,910,0,1),(83320,1,NULL,52739,0,910,0,1),(83321,1,NULL,20935,0,910,1,2),(83322,2,NULL,52741,0,910,0,1),(83323,3,NULL,29253,0,910,0,1),(83324,3,NULL,5622,0,910,1,2),(83325,4,NULL,5622,0,910,0,1),(83326,5,NULL,52743,0,910,0,1),(83327,5,NULL,7028,0,910,1,2),(83328,6,NULL,20948,0,910,0,1),(83329,7,NULL,52745,0,910,0,1),(83330,8,NULL,20952,0,910,1,2),(83331,9,NULL,20954,0,910,0,1),(83332,9,NULL,5735,0,910,1,2),(83333,10,NULL,20954,0,910,0,1),(83334,11,NULL,20954,0,910,0,1),(83335,11,NULL,8755,0,910,1,2),(83336,12,NULL,32462,0,910,0,1),(83337,13,NULL,20958,0,910,0,1),(83338,14,NULL,52749,0,910,0,1),(83339,15,NULL,20961,0,910,0,1),(83340,15,NULL,5647,0,910,1,2),(83341,16,NULL,52751,0,910,0,1),(83342,17,NULL,52752,0,910,0,1),(83343,18,NULL,32466,0,910,0,1),(83344,19,NULL,20964,0,910,1,2),(83345,20,NULL,20964,0,910,0,1),(83346,21,NULL,52754,0,910,0,1),(83347,22,NULL,5113,0,910,0,1),(83348,23,NULL,4647,0,910,1,2),(83349,23,NULL,5113,0,910,2,3),(83350,24,NULL,52756,0,910,1,2),(83351,25,NULL,52758,0,910,0,1),(83352,26,NULL,20977,0,910,1,2),(83353,27,NULL,52760,0,910,0,1),(83354,27,NULL,35714,0,910,1,2),(83355,28,NULL,52762,0,910,0,1),(83356,29,NULL,20987,0,910,0,1),(83357,30,NULL,20987,0,910,0,1),(83358,30,NULL,5647,0,910,1,2),(83359,31,NULL,20987,0,910,0,1),(83360,31,NULL,8755,0,910,1,2),(83361,32,NULL,20987,0,910,0,1),(83362,32,NULL,9801,0,910,1,2),(83363,33,NULL,20987,0,910,0,1),(83364,33,NULL,11747,0,910,1,2),(83365,34,NULL,20992,0,910,0,1),(83366,35,NULL,52767,0,910,0,1),(83367,1,NULL,9573,0,910,0,1),(83368,2,NULL,52768,0,910,0,1),(83369,3,NULL,21012,0,910,0,1),(83370,4,NULL,52769,0,910,0,1),(83371,5,NULL,21015,0,910,0,1),(83372,6,NULL,9575,0,910,0,1),(83373,7,NULL,21023,0,910,0,1),(83374,8,NULL,21025,0,910,0,1),(83375,9,NULL,21028,0,910,0,1),(83376,10,NULL,52770,0,910,0,1),(83377,11,NULL,4647,0,910,1,2),(83378,11,NULL,52771,0,910,2,3),(83379,12,NULL,9577,0,910,0,1),(83380,13,NULL,52773,0,910,0,1),(83381,14,NULL,9582,0,910,0,1),(83382,15,NULL,9584,0,910,0,1),(83383,16,NULL,52774,0,910,0,1),(83384,17,NULL,32490,0,910,0,1),(83385,18,NULL,9586,0,910,0,1),(83386,19,NULL,52775,0,910,0,1),(83387,19,NULL,21055,0,910,1,2),(83388,20,NULL,21055,0,910,0,1),(83389,21,NULL,52777,0,910,0,1),(83390,21,NULL,21055,0,910,1,2),(83391,22,NULL,32496,0,910,0,1),(83392,23,NULL,52779,0,910,0,1),(83393,24,NULL,52780,0,910,0,1),(83394,25,NULL,21062,0,910,0,1),(83395,26,NULL,52781,0,910,0,1),(83396,27,NULL,21068,0,910,0,1),(83397,28,NULL,52782,0,910,0,1),(83398,29,NULL,52783,0,910,0,1),(83399,30,NULL,52784,0,910,0,1),(83400,31,NULL,21078,0,910,0,1),(83401,32,NULL,21087,0,910,0,1),(83402,33,NULL,52785,0,910,0,1),(83403,34,NULL,52786,0,910,0,1),(83404,35,NULL,52787,0,910,0,1),(83405,36,NULL,21094,0,910,0,1),(83406,1,NULL,52788,0,910,0,1),(83407,2,NULL,52789,0,910,0,1),(83408,3,NULL,9609,0,910,0,1),(83409,4,NULL,21110,0,910,0,1),(83410,5,NULL,52790,0,910,0,1),(83411,6,NULL,9617,0,910,0,1),(83412,7,NULL,5368,0,910,0,1),(83413,7,NULL,9619,0,910,1,2),(83414,8,NULL,9619,0,910,0,1),(83415,9,NULL,52792,0,910,0,1),(83416,10,NULL,52793,0,910,0,1),(83417,11,NULL,52794,0,910,0,1),(83418,12,NULL,21125,0,910,0,1),(83419,13,NULL,21134,0,910,0,1),(83420,14,NULL,32534,0,910,1,2),(83421,15,NULL,52795,0,910,0,1),(83422,16,NULL,9631,0,910,0,1),(83423,17,NULL,21140,0,910,0,1),(83424,18,NULL,52796,0,910,0,1),(83425,19,NULL,21142,0,910,0,1),(83426,20,NULL,9633,0,910,0,1),(83427,21,NULL,52797,0,910,0,1),(83428,22,NULL,32542,0,910,0,1),(83429,23,NULL,9626,0,910,0,1),(83430,24,NULL,21155,0,910,0,1),(83431,25,NULL,21157,0,910,0,1),(83432,25,NULL,6129,0,910,1,2),(83433,26,NULL,21157,0,910,0,1),(83434,27,NULL,52799,0,910,1,2),(83435,28,NULL,52801,0,910,0,1),(83436,29,NULL,52802,0,910,0,1),(83437,30,NULL,52803,0,910,0,1),(83438,31,NULL,21169,0,910,0,1),(83439,32,NULL,52804,0,910,0,1),(83440,33,NULL,52805,0,910,0,1),(83441,34,NULL,21171,0,910,0,1),(83442,35,NULL,21174,0,910,0,1),(83443,36,NULL,52806,0,910,0,1),(83444,37,NULL,52807,0,910,0,1),(83445,37,NULL,21174,0,910,1,2),(83446,38,NULL,32561,0,910,0,1),(83447,39,NULL,23702,0,910,0,1),(83448,40,NULL,52809,0,910,0,1),(83449,41,NULL,21190,0,910,0,1),(83450,42,NULL,52810,0,910,0,1),(83451,1,NULL,21194,0,910,0,1),(83452,2,NULL,21194,0,910,0,1),(83453,3,NULL,21197,0,910,0,1),(83454,4,NULL,52811,0,910,0,1),(83455,5,NULL,52812,0,910,0,1),(83456,6,NULL,21213,0,910,0,1),(83457,7,NULL,21213,0,910,0,1),(83458,7,NULL,25499,0,910,1,2),(83459,8,NULL,21226,0,910,0,1),(83460,9,NULL,52814,0,910,0,1),(83461,10,NULL,52815,0,910,0,1),(83462,11,NULL,32586,0,910,2,3),(83463,12,NULL,52817,0,910,0,1),(83464,13,NULL,9661,0,910,2,3),(83465,14,NULL,5678,0,910,0,1),(83466,14,NULL,9661,0,910,1,2),(83467,15,NULL,9664,0,910,1,2),(83468,16,NULL,21246,0,910,0,1),(83469,17,NULL,52819,0,910,1,2),(83470,18,NULL,21256,0,910,0,1),(83471,19,NULL,32623,0,910,1,2),(83472,20,NULL,52821,0,910,0,1),(83473,21,NULL,29685,0,910,0,1),(83474,22,NULL,29685,0,910,1,2),(83475,22,NULL,4922,0,910,2,3),(83476,22,NULL,5735,0,910,3,4),(83477,23,NULL,29685,0,910,1,2),(83478,24,NULL,20586,0,910,0,1),(83479,24,NULL,4646,0,910,1,2),(83480,24,NULL,29685,0,910,2,3),(83481,25,NULL,52824,0,910,0,1),(83482,25,NULL,29685,0,910,1,2),(83483,26,NULL,4646,0,910,0,1),(83484,26,NULL,21274,0,910,1,2),(83485,26,NULL,15688,0,910,2,3),(83486,27,NULL,21274,0,910,1,2),(83487,28,NULL,32630,0,910,0,1),(83488,29,NULL,21278,0,910,0,1),(83489,30,NULL,37443,0,910,0,1),(83490,30,NULL,52828,0,910,1,2),(83491,31,NULL,37443,0,910,0,1),(83492,31,NULL,52830,0,910,1,2),(83493,31,NULL,52831,0,910,2,3),(83494,32,NULL,21291,0,910,0,1),(83495,33,NULL,52833,0,910,0,1),(83496,34,NULL,21258,0,910,0,1),(83497,34,NULL,5864,0,910,1,2),(83498,1,NULL,21258,0,910,0,1),(83499,2,NULL,14766,0,910,0,1),(83500,2,NULL,52835,0,910,1,2),(83501,3,NULL,5472,0,910,0,1),(83502,4,NULL,21303,0,910,0,1),(83503,5,NULL,21308,0,910,0,1),(83504,6,NULL,21312,0,910,0,1),(83505,7,NULL,21316,0,910,0,1),(83506,8,NULL,21320,0,910,1,2),(83507,9,NULL,21322,0,910,0,1),(83508,10,NULL,28456,0,910,0,1),(83509,11,NULL,21335,0,910,0,1),(83510,12,NULL,9701,0,910,0,1),(83511,13,NULL,21341,0,910,0,1),(83512,14,NULL,21349,0,910,0,1),(83513,15,NULL,9706,0,910,0,1),(83514,16,NULL,21353,0,910,0,1),(83515,17,NULL,9713,0,910,0,1),(83516,18,NULL,37443,0,910,0,1),(83517,18,NULL,9713,0,910,1,2),(83518,19,NULL,52838,0,910,0,1),(83519,20,NULL,52835,0,910,1,2),(83520,21,NULL,52835,0,910,0,1),(83521,21,NULL,52840,0,910,1,2),(83522,22,NULL,21371,0,910,0,1),(83523,23,NULL,52842,0,910,0,1),(83524,24,NULL,21375,0,910,0,1),(83525,25,NULL,52843,0,910,1,2),(83526,26,NULL,21381,0,910,0,1),(83527,27,NULL,21383,0,910,0,1),(83528,28,NULL,21385,0,910,0,1),(83529,29,NULL,12017,0,910,0,1),(83530,29,NULL,21389,0,910,2,3),(83531,30,NULL,52846,0,910,0,1),(83532,31,NULL,21393,0,910,0,1),(83533,32,NULL,21395,0,910,0,1),(83534,33,NULL,37443,0,910,0,1),(83535,33,NULL,52847,0,910,1,2),(83536,33,NULL,5647,0,910,2,3),(83537,1,NULL,9793,0,910,0,1),(83538,2,NULL,32790,0,910,1,2),(83539,3,NULL,21481,0,910,0,1),(83540,4,NULL,21481,0,910,0,1),(83541,4,NULL,15688,0,910,1,2),(83542,5,NULL,52850,0,910,0,1),(83543,6,NULL,9800,0,910,0,1),(83544,7,NULL,52851,0,910,0,1),(83545,8,NULL,9810,0,910,0,1),(83546,9,NULL,52852,0,910,0,1),(83547,10,NULL,9812,0,910,0,1),(83548,11,NULL,9812,0,910,2,3),(83549,12,NULL,29319,0,910,0,1),(83550,13,NULL,9818,0,910,0,1),(83551,14,NULL,9818,0,910,1,2),(83552,15,NULL,21512,0,910,0,1),(83553,16,NULL,21516,0,910,0,1),(83554,17,NULL,52853,0,910,0,1),(83555,18,NULL,21518,0,910,0,1),(83556,19,NULL,21523,0,910,0,1),(83557,20,NULL,21528,0,910,0,1),(83558,20,NULL,37443,0,910,1,2),(83559,20,NULL,52854,0,910,2,3),(83560,21,NULL,21528,0,910,0,1),(83561,22,NULL,52856,0,910,0,1),(83562,23,NULL,21532,0,910,0,1),(83563,24,NULL,21534,0,910,0,1),(83564,25,NULL,52857,0,910,0,1),(83565,26,NULL,21542,0,910,1,2),(83566,27,NULL,21544,0,910,0,1),(83567,28,NULL,21547,0,910,0,1),(83568,29,NULL,21549,0,910,0,1),(83569,29,NULL,8755,0,910,1,2),(83570,30,NULL,21549,0,910,0,1),(83571,31,NULL,9830,0,910,0,1),(83572,32,NULL,4646,0,910,0,1),(83573,32,NULL,9840,0,910,1,2),(83574,33,NULL,9840,0,910,1,2),(83575,33,NULL,52860,0,910,1,2),(83576,33,NULL,17085,0,910,2,3),(83577,34,NULL,4646,0,910,0,1),(83578,34,NULL,9840,0,910,1,2),(83579,34,NULL,13824,0,910,0,1),(83580,35,NULL,52862,0,910,0,1),(83581,35,NULL,4646,0,910,1,2),(83582,35,NULL,9840,0,910,2,3),(83583,36,NULL,9840,0,910,0,1),(83584,37,NULL,9840,0,910,1,2),(83585,37,NULL,6816,0,910,2,3),(83586,37,NULL,15688,0,910,3,4),(83587,38,NULL,21565,0,910,1,2),(83588,1,NULL,52866,0,910,1,2),(83589,2,NULL,52868,0,910,0,1),(83590,3,NULL,9115,0,910,0,1),(83591,4,NULL,4708,0,910,0,1),(83592,5,NULL,37443,0,910,0,1),(83593,5,NULL,21586,0,910,1,2),(83594,6,NULL,21591,0,910,0,1),(83595,7,NULL,37443,0,910,0,1),(83596,7,NULL,52869,0,910,1,2),(83597,8,NULL,52871,0,910,0,1),(83598,9,NULL,21605,0,910,0,1),(83599,9,NULL,5647,0,910,1,2),(83600,10,NULL,21605,0,910,0,1),(83601,11,NULL,21607,0,910,0,1),(83602,12,NULL,4646,0,910,0,1),(83603,12,NULL,37606,0,910,1,2),(83604,13,NULL,52874,0,910,0,1),(83605,14,NULL,52875,0,910,0,1),(83606,15,NULL,18950,0,910,0,1),(83607,16,NULL,18950,0,910,0,1),(83608,17,NULL,52877,0,910,0,1),(83609,18,NULL,21633,0,910,0,1),(83610,18,NULL,5647,0,910,1,2),(83611,19,NULL,52879,0,910,0,1),(83612,19,NULL,52880,0,910,1,2),(83613,20,NULL,18207,0,910,0,1),(83614,21,NULL,32898,0,910,0,1),(83615,21,NULL,4646,0,910,1,2),(83616,21,NULL,29197,0,910,2,3),(83617,22,NULL,52883,0,910,0,1),(83618,23,NULL,21645,0,910,0,1),(83619,24,NULL,52884,0,910,0,1),(83620,25,NULL,52885,0,910,0,1),(83621,26,NULL,52886,0,910,0,1),(83622,27,NULL,9897,0,910,1,2),(83623,27,NULL,12046,0,910,2,3),(83624,28,NULL,52888,0,910,0,1),(83625,29,NULL,52889,0,910,1,2),(83626,30,NULL,52891,0,910,1,2),(83627,31,NULL,52893,0,910,1,2),(83628,32,NULL,21665,0,910,1,2),(83629,33,NULL,52896,0,910,1,2),(83630,34,NULL,52898,0,910,0,1),(83631,35,NULL,21672,0,910,0,1),(83632,36,NULL,21674,0,910,0,1),(83633,37,NULL,52899,0,910,0,1),(83634,38,NULL,52900,0,910,0,1),(83635,39,NULL,5678,0,910,0,1),(83636,39,NULL,9902,0,910,1,2),(83637,40,NULL,21678,0,910,0,1),(83638,41,NULL,21678,0,910,0,1),(83639,41,NULL,52902,0,910,1,2),(83640,42,NULL,4646,0,910,0,1),(83641,42,NULL,4647,0,910,1,2),(83642,42,NULL,9907,0,910,2,3),(83643,1,NULL,32980,0,910,0,1),(83644,2,NULL,21692,0,910,0,1),(83645,3,NULL,21699,0,910,0,1),(83646,4,NULL,21699,0,910,0,1),(83647,5,NULL,21701,0,910,1,2),(83648,6,NULL,4647,0,910,1,2),(83649,6,NULL,21701,0,910,2,3),(83650,7,NULL,14766,0,910,0,1),(83651,7,NULL,14767,0,910,1,2),(83652,7,NULL,21701,0,910,2,3),(83653,7,NULL,25499,0,910,3,4),(83654,8,NULL,52907,0,910,0,1),(83655,9,NULL,52908,0,910,0,1),(83656,10,NULL,21716,0,910,0,1),(83657,11,NULL,21716,0,910,0,1),(83658,12,NULL,52909,0,910,0,1),(83659,13,NULL,52909,0,910,0,1),(83660,13,NULL,5647,0,910,1,2),(83661,14,NULL,52911,0,910,0,1),(83662,15,NULL,37443,0,910,0,1),(83663,15,NULL,6374,0,910,1,2),(83664,16,NULL,21724,0,910,0,1),(83665,17,NULL,33006,0,910,0,1),(83666,18,NULL,9924,0,910,0,1),(83667,19,NULL,5232,0,910,0,1),(83668,19,NULL,52913,0,910,1,2),(83669,20,NULL,40014,0,910,0,1),(83670,21,NULL,21728,0,910,0,1),(83671,21,NULL,6169,0,910,1,2),(83672,22,NULL,21730,0,910,0,1),(83673,23,NULL,52916,0,910,0,1),(83674,24,NULL,52917,0,910,0,1),(83675,25,NULL,52918,0,910,0,1),(83676,26,NULL,5313,0,910,0,1),(83677,26,NULL,21735,0,910,1,2),(83678,27,NULL,52920,0,910,0,1),(83679,27,NULL,6813,0,910,1,2),(83680,27,NULL,6814,0,910,2,3),(83681,28,NULL,52922,0,910,1,2),(83682,29,NULL,52924,0,910,0,1),(83683,30,NULL,52925,0,910,0,1),(83684,30,NULL,52926,0,910,1,2),(83685,31,NULL,33035,0,910,0,1),(83686,32,NULL,21745,0,910,1,2),(83687,33,NULL,52928,0,910,0,1),(83688,34,NULL,21748,0,910,0,1),(83689,35,NULL,52929,0,910,0,1),(83690,36,NULL,4646,0,910,0,1),(83691,36,NULL,33057,0,910,1,2),(83692,37,NULL,33057,0,910,0,1),(83693,38,NULL,21766,0,910,0,1),(83694,38,NULL,9953,0,910,1,2),(83695,39,NULL,21771,0,910,0,1),(83696,40,NULL,21773,0,910,0,1),(83697,1,NULL,52932,0,910,0,1),(83698,2,NULL,52933,0,910,0,1),(83699,3,NULL,9959,0,910,0,1),(83700,4,NULL,21784,0,910,0,1),(83701,5,NULL,52934,0,910,0,1),(83702,6,NULL,52935,0,910,0,1),(83703,7,NULL,52936,0,910,0,1),(83704,8,NULL,24392,0,910,0,1),(83705,8,NULL,9290,0,910,2,3),(83706,9,NULL,4646,0,910,0,1),(83707,9,NULL,4647,0,910,1,2),(83708,9,NULL,9290,0,910,2,3),(83709,10,NULL,9974,0,910,1,2),(83710,11,NULL,37443,0,910,0,1),(83711,11,NULL,21806,0,910,1,2),(83712,12,NULL,37443,0,910,0,1),(83713,12,NULL,21808,0,910,1,2),(83714,13,NULL,21810,0,910,0,1),(83715,14,NULL,21810,0,910,2,3),(83716,15,NULL,21813,0,910,0,1),(83717,16,NULL,9984,0,910,0,1),(83718,17,NULL,52941,0,910,0,1),(83719,18,NULL,21823,0,910,0,1),(83720,19,NULL,52943,0,910,0,1),(83721,20,NULL,52944,0,910,1,2),(83722,21,NULL,52944,0,910,0,1),(83723,22,NULL,21839,0,910,0,1),(83724,23,NULL,21842,0,910,0,1),(83725,24,NULL,21845,0,910,0,1),(83726,25,NULL,52946,0,910,0,1),(83727,26,NULL,9998,0,910,0,1),(83728,27,NULL,21852,0,910,0,1),(83729,28,NULL,52947,0,910,0,1),(83730,29,NULL,21854,0,910,0,1),(83731,29,NULL,5647,0,910,1,2),(83732,30,NULL,14766,0,910,0,1),(83733,30,NULL,52949,0,910,1,2),(83734,31,NULL,21860,0,910,0,1),(83735,32,NULL,52951,0,910,0,1),(83736,33,NULL,52952,0,910,0,1),(83737,34,NULL,10014,0,910,0,1),(83738,34,NULL,25499,0,910,1,2),(83739,35,NULL,10014,0,910,0,1),(83740,36,NULL,52954,0,910,0,1),(83741,37,NULL,6315,0,910,0,1),(83742,38,NULL,52955,0,910,0,1),(83743,39,NULL,52956,0,910,0,1),(83744,40,NULL,52957,0,910,0,1),(83745,41,NULL,21871,0,910,0,1),(83746,42,NULL,21873,0,910,0,1),(83747,1,NULL,21873,0,910,0,1),(83748,1,NULL,52958,0,910,1,2),(83749,2,NULL,21880,0,910,0,1),(83750,3,NULL,21880,0,910,0,1),(83751,3,NULL,6171,0,910,1,2),(83752,4,NULL,21880,0,910,0,1),(83753,4,NULL,5735,0,910,1,2),(83754,5,NULL,21889,0,910,0,1),(83755,6,NULL,21889,0,910,0,1),(83756,6,NULL,24351,0,910,1,2),(83757,7,NULL,21889,0,910,2,3),(83758,8,NULL,21889,0,910,0,1),(83759,8,NULL,22463,0,910,1,2),(83760,9,NULL,21889,0,910,0,1),(83761,10,NULL,21889,0,910,0,1),(83762,10,NULL,21229,0,910,1,2),(83763,11,NULL,21889,0,910,2,3),(83764,12,NULL,52968,0,910,0,1),(83765,13,NULL,52969,0,910,0,1),(83766,14,NULL,52970,0,910,0,1),(83767,15,NULL,52971,0,910,0,1),(83768,16,NULL,52972,0,910,0,1),(83769,17,NULL,52973,0,910,0,1),(83770,18,NULL,21903,0,910,0,1),(83771,19,NULL,21903,0,910,0,1),(83772,20,NULL,10020,0,910,0,1),(83773,21,NULL,52975,0,910,0,1),(83774,22,NULL,52976,0,910,0,1),(83775,23,NULL,52977,0,910,0,1),(83776,24,NULL,52978,0,910,0,1),(83777,25,NULL,21917,0,910,0,1),(83778,26,NULL,52979,0,910,0,1),(83779,27,NULL,52980,0,910,0,1),(83780,28,NULL,52981,0,910,0,1),(83781,29,NULL,28469,0,910,0,1),(83782,29,NULL,52982,0,910,1,2),(83783,30,NULL,52984,0,910,0,1),(83784,31,NULL,52985,0,910,0,1),(83785,32,NULL,52986,0,910,1,2),(83786,32,NULL,5647,0,910,2,3),(83787,33,NULL,52988,0,910,0,1),(83788,34,NULL,52989,0,910,1,2),(83789,35,NULL,52991,0,910,0,1),(83790,36,NULL,52992,0,910,0,1),(83791,37,NULL,52993,0,910,0,1),(83792,38,NULL,52994,0,910,1,2),(83793,39,NULL,21933,0,910,0,1),(83794,40,NULL,52996,0,910,0,1),(83795,41,NULL,21939,0,910,0,1),(83796,42,NULL,52997,0,910,0,1),(83797,43,NULL,4646,0,910,0,1),(83798,43,NULL,21937,0,910,1,2),(83799,1,NULL,33185,0,910,0,1),(83800,2,NULL,21943,0,910,0,1),(83801,3,NULL,52998,0,910,0,1),(83802,4,NULL,52998,0,910,0,1),(83803,5,NULL,53000,0,910,2,3),(83804,6,NULL,53000,0,910,2,3),(83805,6,NULL,7028,0,910,3,4),(83806,7,NULL,53003,0,910,1,2),(83807,8,NULL,53005,0,910,0,1),(83808,9,NULL,10056,0,910,1,2),(83809,10,NULL,53006,0,910,0,1),(83810,11,NULL,33193,0,910,2,3),(83811,12,NULL,10058,0,910,0,1),(83812,13,NULL,53008,0,910,0,1),(83813,14,NULL,53009,0,910,1,2),(83814,15,NULL,10062,0,910,0,1),(83815,16,NULL,53011,0,910,1,2),(83816,17,NULL,21955,0,910,0,1),(83817,18,NULL,5678,0,910,0,1),(83818,18,NULL,21961,0,910,1,2),(83819,19,NULL,4647,0,910,1,2),(83820,19,NULL,53013,0,910,2,3),(83821,20,NULL,21969,0,910,0,1),(83822,21,NULL,21971,0,910,0,1),(83823,22,NULL,21976,0,910,0,1),(83824,23,NULL,53015,0,910,0,1),(83825,24,NULL,10075,0,910,0,1),(83826,24,NULL,53016,0,910,1,2),(83827,25,NULL,53018,0,910,0,1),(83828,26,NULL,21981,0,910,0,1),(83829,27,NULL,10084,0,910,0,1),(83830,28,NULL,53019,0,910,2,3),(83831,29,NULL,53021,0,910,0,1),(83832,30,NULL,10092,0,910,0,1),(83833,31,NULL,10098,0,910,0,1),(83834,32,NULL,4647,0,910,1,2),(83835,32,NULL,10098,0,910,2,3),(83836,33,NULL,53023,0,910,0,1),(83837,34,NULL,21986,0,910,0,1),(83838,35,NULL,53024,0,910,0,1),(83839,36,NULL,53025,0,910,0,1),(83840,37,NULL,21990,0,910,0,1),(83841,38,NULL,53026,0,910,0,1),(83842,39,NULL,53027,0,910,0,1),(83843,40,NULL,53028,0,910,0,1),(83844,41,NULL,21996,0,910,0,1),(83845,42,NULL,53029,0,910,0,1),(83846,43,NULL,53030,0,910,0,1),(83847,44,NULL,22008,0,910,0,1),(83848,1,NULL,37443,0,910,0,1),(83849,1,NULL,10122,0,910,1,2),(83850,2,NULL,53031,0,910,2,3),(83851,3,NULL,29145,0,910,0,1),(83852,4,NULL,53033,0,910,0,1),(83853,5,NULL,53034,0,910,0,1),(83854,6,NULL,53035,0,910,0,1),(83855,7,NULL,22030,0,910,0,1),(83856,8,NULL,53036,0,910,0,1),(83857,9,NULL,53037,0,910,0,1),(83858,10,NULL,53038,0,910,0,1),(83859,11,NULL,22037,0,910,0,1),(83860,12,NULL,22037,0,910,0,1),(83861,13,NULL,53040,0,910,0,1),(83862,14,NULL,6367,0,910,1,2),(83863,14,NULL,53041,0,910,2,3),(83864,15,NULL,22044,0,910,0,1),(83865,16,NULL,33261,0,910,0,1),(83866,17,NULL,33261,0,910,0,1),(83867,17,NULL,25714,0,910,0,1),(83868,18,NULL,10143,0,910,0,1),(83869,19,NULL,4742,0,910,0,1),(83870,20,NULL,53043,0,910,0,1),(83871,21,NULL,22056,0,910,0,1),(83872,22,NULL,6245,0,910,0,1),(83873,23,NULL,37443,0,910,0,1),(83874,23,NULL,53044,0,910,1,2),(83875,24,NULL,22059,0,910,0,1),(83876,25,NULL,10154,0,910,0,1),(83877,26,NULL,22062,0,910,0,1),(83878,27,NULL,53045,0,910,0,1),(83879,28,NULL,5678,0,910,0,1),(83880,28,NULL,22069,0,910,1,2),(83881,29,NULL,53047,0,910,0,1),(83882,30,NULL,5678,0,910,0,1),(83883,30,NULL,22072,0,910,1,2),(83884,31,NULL,33301,0,910,1,2),(83885,32,NULL,53050,0,910,0,1),(83886,33,NULL,53051,0,910,0,1),(83887,34,NULL,53052,0,910,0,1),(83888,35,NULL,10166,0,910,0,1),(83889,36,NULL,5628,0,910,0,1),(83890,1,NULL,10172,0,910,0,1),(83891,2,NULL,37443,0,910,0,1),(83892,2,NULL,10172,0,910,1,2),(83893,3,NULL,10172,0,910,0,1),(83894,3,NULL,6272,0,910,1,2),(83895,4,NULL,53054,0,910,0,1),(83896,4,NULL,30360,0,910,0,1),(83897,5,NULL,33308,0,910,0,1),(83898,6,NULL,53055,0,910,0,1),(83899,7,NULL,10180,0,910,0,1),(83900,8,NULL,10183,0,910,0,1),(83901,9,NULL,22090,0,910,0,1),(83902,10,NULL,53056,0,910,0,1),(83903,11,NULL,53057,0,910,0,1),(83904,12,NULL,10186,0,910,0,1),(83905,13,NULL,53058,0,910,0,1),(83906,14,NULL,53059,0,910,1,2),(83907,15,NULL,53061,0,910,0,1),(83908,16,NULL,22099,0,910,0,1),(83909,17,NULL,53062,0,910,0,1),(83910,18,NULL,10200,0,910,0,1),(83911,19,NULL,10200,0,910,0,1),(83912,19,NULL,5829,0,910,1,2),(83913,20,NULL,10200,0,910,0,1),(83914,20,NULL,15688,0,910,1,2),(83915,21,NULL,53065,0,910,0,1),(83916,22,NULL,53066,0,910,0,1),(83917,23,NULL,53067,0,910,0,1),(83918,24,NULL,53068,0,910,0,1),(83919,25,NULL,53069,0,910,0,1),(83920,26,NULL,10208,0,910,1,2),(83921,27,NULL,22118,0,910,0,1),(83922,28,NULL,53071,0,910,1,2),(83923,28,NULL,22118,0,910,2,3),(83924,29,NULL,53073,0,910,0,1),(83925,30,NULL,53074,0,910,0,1),(83926,31,NULL,22123,0,910,0,1),(83927,32,NULL,33346,0,910,0,1),(83928,33,NULL,53075,0,910,1,2),(83929,34,NULL,10225,0,910,1,2),(83930,35,NULL,22136,0,910,0,1),(83931,36,NULL,53078,0,910,1,2),(83932,37,NULL,4647,0,910,1,2),(83933,37,NULL,10244,0,910,2,3),(83934,38,NULL,4647,0,910,1,2),(83935,38,NULL,10244,0,910,2,3),(83936,38,NULL,5873,0,910,3,4),(83937,39,NULL,10251,0,910,1,2),(83938,40,NULL,51783,0,910,0,1),(83939,40,NULL,4646,0,910,1,2),(83940,40,NULL,10251,0,910,2,3),(83941,41,NULL,22144,0,910,0,1),(83942,42,NULL,53082,0,910,0,1),(83943,43,NULL,53083,0,910,0,1),(83944,44,NULL,4646,0,910,0,1),(83945,44,NULL,22148,0,910,1,2),(83946,45,NULL,53084,0,910,0,1),(83947,46,NULL,4646,0,910,0,1),(83948,46,NULL,22152,0,910,1,2),(83949,47,NULL,53086,0,910,0,1),(83950,48,NULL,22158,0,910,0,1),(83951,49,NULL,33385,0,910,0,1),(83952,1,NULL,32078,0,910,0,1),(83953,2,NULL,53087,0,910,1,2),(83954,3,NULL,53089,0,910,0,1),(83955,4,NULL,53090,0,910,0,1),(83956,5,NULL,22174,0,910,0,1),(83957,6,NULL,22178,0,910,0,1),(83958,7,NULL,22188,0,910,0,1),(83959,8,NULL,4662,0,910,0,1),(83960,8,NULL,22188,0,910,1,2),(83961,9,NULL,53092,0,910,1,2),(83962,9,NULL,22188,0,910,2,3),(83963,10,NULL,22188,0,910,1,2),(83964,11,NULL,22188,0,910,0,1),(83965,11,NULL,5313,0,910,1,2),(83966,12,NULL,22188,0,910,1,2),(83967,12,NULL,6813,0,910,2,3),(83968,12,NULL,6814,0,910,3,4),(83969,13,NULL,22188,0,910,0,1),(83970,13,NULL,6813,0,910,1,2),(83971,13,NULL,6814,0,910,2,3),(83972,13,NULL,37443,0,910,1,2),(83973,13,NULL,13718,0,910,2,3),(83974,14,NULL,12461,0,910,0,1),(83975,14,NULL,22188,0,910,1,2),(83976,14,NULL,6813,0,910,2,3),(83977,14,NULL,6814,0,910,3,4),(83978,15,NULL,22188,0,910,0,1),(83979,15,NULL,6813,0,910,1,2),(83980,15,NULL,6814,0,910,2,3),(83981,15,NULL,5647,0,910,3,4),(83982,16,NULL,17201,0,910,0,1),(83983,16,NULL,22188,0,910,1,2),(83984,17,NULL,22188,0,910,1,2),(83985,17,NULL,6813,0,910,2,3),(83986,17,NULL,6814,0,910,3,4),(83987,18,NULL,7734,0,910,0,1),(83988,18,NULL,22188,0,910,1,2),(83989,19,NULL,22188,0,910,0,1),(83990,19,NULL,37443,0,910,1,2),(83991,19,NULL,13718,0,910,2,3),(83992,20,NULL,6813,0,910,0,1),(83993,20,NULL,16919,0,910,1,2),(83994,20,NULL,22188,0,910,2,3),(83995,21,NULL,53104,0,910,0,1),(83996,22,NULL,22202,0,910,0,1),(83997,23,NULL,22204,0,910,0,1),(83998,24,NULL,53105,0,910,0,1),(83999,25,NULL,53106,0,910,0,1),(84000,26,NULL,33437,0,910,0,1),(84001,27,NULL,53107,0,910,1,2),(84002,28,NULL,22213,0,910,0,1),(84003,29,NULL,53109,0,910,0,1),(84004,30,NULL,22215,0,910,0,1),(84005,31,NULL,22218,0,910,0,1),(84006,32,NULL,10289,0,910,0,1),(84007,33,NULL,33455,0,910,0,1),(84008,34,NULL,33460,0,910,0,1),(84009,35,NULL,22220,0,910,0,1),(84010,36,NULL,10291,0,910,0,1),(84011,37,NULL,22225,0,910,0,1),(84012,38,NULL,22228,0,910,0,1),(84013,39,NULL,22230,0,910,0,1),(84014,40,NULL,22230,0,910,0,1),(84015,41,NULL,53111,0,910,0,1),(84016,42,NULL,33475,0,910,0,1),(84017,43,NULL,33475,0,910,0,1),(84018,43,NULL,5647,0,910,1,2),(84019,1,NULL,9712,0,910,0,1),(84020,2,NULL,33477,0,910,0,1),(84021,3,NULL,14766,0,910,0,1),(84022,3,NULL,14767,0,910,1,2),(84023,3,NULL,10305,0,910,2,3),(84024,4,NULL,51485,0,910,0,1),(84025,5,NULL,10307,0,910,0,1),(84026,6,NULL,22239,0,910,0,1),(84027,7,NULL,53114,0,910,0,1),(84028,8,NULL,22243,0,910,1,2),(84029,9,NULL,16521,0,910,1,2),(84030,9,NULL,37443,0,910,2,3),(84031,9,NULL,22243,0,910,3,4),(84032,10,NULL,37443,0,910,0,1),(84033,10,NULL,22243,0,910,1,2),(84034,10,NULL,5647,0,910,2,3),(84035,11,NULL,14766,0,910,0,1),(84036,11,NULL,22243,0,910,1,2),(84037,12,NULL,53119,0,910,1,2),(84038,12,NULL,10321,0,910,2,3),(84039,13,NULL,22257,0,910,0,1),(84040,13,NULL,9801,0,910,1,2),(84041,14,NULL,22257,0,910,0,1),(84042,15,NULL,53122,0,910,0,1),(84043,16,NULL,53123,0,910,0,1),(84044,17,NULL,22267,0,910,0,1),(84045,18,NULL,22267,0,910,1,2),(84046,19,NULL,53125,0,910,0,1),(84047,20,NULL,53126,0,910,0,1),(84048,21,NULL,4647,0,910,1,2),(84049,21,NULL,10337,0,910,2,3),(84050,22,NULL,4647,0,910,1,2),(84051,22,NULL,10337,0,910,2,3),(84052,22,NULL,5647,0,910,3,4),(84053,23,NULL,5678,0,910,0,1),(84054,23,NULL,10337,0,910,1,2),(84055,24,NULL,5678,0,910,0,1),(84056,24,NULL,10337,0,910,1,2),(84057,24,NULL,5647,0,910,2,3),(84058,25,NULL,53129,0,910,0,1),(84059,26,NULL,10346,0,910,0,1),(84060,27,NULL,10346,0,910,0,1),(84061,27,NULL,17359,0,910,1,2),(84062,28,NULL,53131,0,910,0,1),(84063,29,NULL,22298,0,910,0,1),(84064,30,NULL,10351,0,910,1,2),(84065,1,NULL,22311,0,910,0,1),(84066,2,NULL,10267,0,910,0,1),(84067,3,NULL,10267,0,910,0,1),(84068,3,NULL,15688,0,910,1,2),(84069,4,NULL,10267,0,910,0,1),(84070,4,NULL,24324,0,910,0,1),(84071,5,NULL,10267,0,910,0,1),(84072,5,NULL,5647,0,910,1,2),(84073,6,NULL,10267,0,910,0,1),(84074,6,NULL,6664,0,910,1,2),(84075,7,NULL,53135,0,910,1,2),(84076,8,NULL,22361,0,910,0,1),(84077,9,NULL,53137,0,910,0,1),(84078,10,NULL,53138,0,910,0,1),(84079,10,NULL,53137,0,910,1,2),(84080,11,NULL,53138,0,910,0,1),(84081,11,NULL,53137,0,910,1,2),(84082,11,NULL,5647,0,910,2,3),(84083,12,NULL,22369,0,910,0,1),(84084,13,NULL,22373,0,910,0,1),(84085,1,NULL,53141,0,910,0,1),(84086,2,NULL,22377,0,910,0,1),(84087,3,NULL,53142,0,910,0,1),(84088,4,NULL,53143,0,910,0,1),(84089,5,NULL,52775,0,910,0,1),(84090,6,NULL,53144,0,910,0,1),(84091,7,NULL,7468,0,910,0,1),(84092,8,NULL,10397,0,910,0,1),(84093,9,NULL,53145,0,910,0,1),(84094,10,NULL,22394,0,910,0,1),(84095,11,NULL,53146,0,910,0,1),(84096,12,NULL,53147,0,910,0,1),(84097,13,NULL,22398,0,910,0,1),(84098,14,NULL,53148,0,910,0,1),(84099,15,NULL,53149,0,910,1,2),(84100,16,NULL,53151,0,910,0,1),(84101,17,NULL,53152,0,910,0,1),(84102,18,NULL,53153,0,910,0,1),(84103,19,NULL,53155,0,910,0,1),(84104,20,NULL,53156,0,910,0,1),(84105,21,NULL,53157,0,910,0,1),(84106,22,NULL,22406,0,910,1,2),(84107,23,NULL,22406,0,910,1,2),(84108,23,NULL,5647,0,910,2,3),(84109,24,NULL,22410,0,910,0,1),(84110,25,NULL,22412,0,910,0,1),(84111,26,NULL,53160,0,910,1,2),(84112,27,NULL,22414,0,910,0,1),(84113,28,NULL,22414,0,910,0,1),(84114,29,NULL,28947,0,910,0,1),(84115,30,NULL,53162,0,910,0,1),(84116,31,NULL,53163,0,910,0,1),(84117,32,NULL,10432,0,910,0,1),(84118,33,NULL,22431,0,910,0,1),(84119,34,NULL,22431,0,910,0,1),(84120,34,NULL,5647,0,910,1,2),(84121,35,NULL,5796,0,910,0,1),(84122,36,NULL,10451,0,910,0,1),(84123,37,NULL,10453,0,910,0,1),(84124,38,NULL,10453,0,910,0,1),(84125,38,NULL,5647,0,910,1,2),(84126,39,NULL,53166,0,910,0,1),(84127,39,NULL,22542,0,910,1,2),(84128,40,NULL,10455,0,910,0,1),(84129,41,NULL,53168,0,910,0,1),(84130,42,NULL,22436,0,910,0,1),(84131,43,NULL,53169,0,910,0,1),(84132,44,NULL,22444,0,910,0,1),(84133,1,NULL,53170,0,910,0,1),(84134,2,NULL,53171,0,910,0,1),(84135,2,NULL,52163,0,910,1,2),(84136,3,NULL,53173,0,910,0,1),(84137,3,NULL,52163,0,910,1,2),(84138,4,NULL,53175,0,910,0,1),(84139,5,NULL,10468,0,910,0,1),(84140,5,NULL,8755,0,910,1,2),(84141,6,NULL,10468,0,910,0,1),(84142,7,NULL,53177,0,910,0,1),(84143,8,NULL,22452,0,910,0,1),(84144,9,NULL,33657,0,910,0,1),(84145,10,NULL,10241,0,910,0,1),(84146,11,NULL,22455,0,910,0,1),(84147,12,NULL,53178,0,910,0,1),(84148,13,NULL,10474,0,910,0,1),(84149,14,NULL,10477,0,910,0,1),(84150,15,NULL,22461,0,910,0,1),(84151,16,NULL,53179,0,910,0,1),(84152,17,NULL,22463,0,910,0,1),(84153,18,NULL,53180,0,910,0,1),(84154,19,NULL,22467,0,910,0,1),(84155,20,NULL,53181,0,910,0,1),(84156,21,NULL,22472,0,910,0,1),(84157,22,NULL,15035,0,910,0,1),(84158,22,NULL,4646,0,910,1,2),(84159,22,NULL,53182,0,910,2,3),(84160,23,NULL,53184,0,910,0,1),(84161,23,NULL,4646,0,910,1,2),(84162,23,NULL,53182,0,910,2,3),(84163,24,NULL,22479,0,910,0,1),(84164,25,NULL,53186,0,910,0,1),(84165,26,NULL,53187,0,910,1,2),(84166,27,NULL,10489,0,910,0,1),(84167,28,NULL,33680,0,910,0,1),(84168,29,NULL,33680,0,910,1,2),(84169,30,NULL,53190,0,910,0,1),(84170,31,NULL,53191,0,910,0,1),(84171,32,NULL,53192,0,910,2,3),(84172,33,NULL,53194,0,910,0,1),(84173,34,NULL,10496,0,910,0,1),(84174,35,NULL,4647,0,910,1,2),(84175,35,NULL,22490,0,910,2,3),(84176,36,NULL,53196,0,910,1,2),(84177,37,NULL,33683,0,910,0,1),(84178,38,NULL,10502,0,910,0,1),(84179,39,NULL,22496,0,910,0,1),(84180,40,NULL,22504,0,910,0,1),(84181,1,NULL,53198,0,910,0,1),(84182,2,NULL,10511,0,910,0,1),(84183,3,NULL,53199,0,910,0,1),(84184,4,NULL,53200,0,910,0,1),(84185,5,NULL,22515,0,910,1,2),(84186,6,NULL,22509,0,910,0,1),(84187,7,NULL,22517,0,910,0,1),(84188,8,NULL,10528,0,910,0,1),(84189,8,NULL,10525,0,910,1,2),(84190,9,NULL,53202,0,910,0,1),(84191,10,NULL,53203,0,910,0,1),(84192,11,NULL,22521,0,910,0,1),(84193,12,NULL,22524,0,910,0,1),(84194,13,NULL,53204,0,910,0,1),(84195,14,NULL,53205,0,910,0,1),(84196,15,NULL,22531,0,910,0,1),(84197,16,NULL,53206,0,910,0,1),(84198,17,NULL,22533,0,910,0,1),(84199,18,NULL,22533,0,910,0,1),(84200,19,NULL,53207,0,910,0,1),(84201,20,NULL,10535,0,910,2,3),(84202,21,NULL,53208,0,910,0,1),(84203,21,NULL,12998,0,910,2,3),(84204,22,NULL,53210,0,910,0,1),(84205,22,NULL,35705,0,910,1,2),(84206,23,NULL,53212,0,910,0,1),(84207,24,NULL,53213,0,910,0,1),(84208,25,NULL,53214,0,910,0,1),(84209,26,NULL,10539,0,910,0,1),(84210,27,NULL,10539,0,910,0,1),(84211,27,NULL,5647,0,910,1,2),(84212,28,NULL,10539,0,910,0,1),(84213,28,NULL,12189,0,910,1,2),(84214,29,NULL,10551,0,910,0,1),(84215,1,NULL,10551,0,910,0,1),(84216,1,NULL,5735,0,910,1,2),(84217,2,NULL,10551,0,910,0,1),(84218,2,NULL,11285,0,910,1,2),(84219,2,NULL,4646,0,910,2,3),(84220,2,NULL,11286,0,910,3,4),(84221,3,NULL,10566,0,910,1,2),(84222,4,NULL,10566,0,910,0,1),(84223,5,NULL,10566,0,910,0,1),(84224,6,NULL,22604,0,910,0,1),(84225,7,NULL,53220,0,910,0,1),(84226,8,NULL,53221,0,910,0,1),(84227,9,NULL,33726,0,910,0,1),(84228,10,NULL,22611,0,910,1,2),(84229,11,NULL,53223,0,910,1,2),(84230,12,NULL,22614,0,910,1,2),(84231,13,NULL,10574,0,910,1,2),(84232,14,NULL,22621,0,910,0,1),(84233,15,NULL,22621,0,910,0,1),(84234,15,NULL,8755,0,910,1,2),(84235,16,NULL,22624,0,910,0,1),(84236,16,NULL,4646,0,910,1,2),(84237,16,NULL,53227,0,910,2,3),(84238,17,NULL,53229,0,910,0,1),(84239,18,NULL,53230,0,910,0,1),(84240,19,NULL,53231,0,910,0,1),(84241,20,NULL,22640,0,910,0,1),(84242,21,NULL,10589,0,910,0,1),(84243,22,NULL,22642,0,910,1,2),(84244,23,NULL,53233,0,910,0,1),(84245,23,NULL,53234,0,910,0,1),(84246,24,NULL,53235,0,910,0,1),(84247,25,NULL,10413,0,910,0,1),(84248,26,NULL,22660,0,910,0,1),(84249,1,NULL,53236,0,910,0,1),(84250,2,NULL,53237,0,910,1,2),(84251,2,NULL,14766,0,910,2,3),(84252,2,NULL,12072,0,910,3,4),(84253,3,NULL,53237,0,910,1,2),(84254,4,NULL,10599,0,910,0,1),(84255,5,NULL,53240,0,910,0,1),(84256,6,NULL,10602,0,910,0,1),(84257,7,NULL,10602,0,910,0,1),(84258,7,NULL,6129,0,910,1,2),(84259,8,NULL,10610,0,910,0,1),(84260,9,NULL,10610,0,910,0,1),(84261,10,NULL,10610,0,910,0,1),(84262,10,NULL,4780,0,910,1,2),(84263,11,NULL,22680,0,910,0,1),(84264,12,NULL,10607,0,910,0,1),(84265,13,NULL,22687,0,910,0,1),(84266,13,NULL,5735,0,910,1,2),(84267,14,NULL,22691,0,910,0,1),(84268,15,NULL,10630,0,910,0,1),(84269,15,NULL,7028,0,910,1,2),(84270,16,NULL,22695,0,910,0,1),(84271,17,NULL,22700,0,910,0,1),(84272,18,NULL,10642,0,910,0,1),(84273,19,NULL,53246,0,910,0,1),(84274,20,NULL,53247,0,910,0,1),(84275,21,NULL,53248,0,910,0,1),(84276,22,NULL,53249,0,910,0,1),(84277,23,NULL,22707,0,910,0,1),(84278,24,NULL,53250,0,910,0,1),(84279,25,NULL,53251,0,910,0,1),(84280,26,NULL,22717,0,910,1,2),(84281,27,NULL,53253,0,910,0,1),(84282,28,NULL,53254,0,910,0,1),(84283,29,NULL,22721,0,910,0,1),(84284,30,NULL,10662,0,910,0,1),(84285,31,NULL,22725,0,910,1,2),(84286,32,NULL,22727,0,910,0,1),(84287,33,NULL,4665,0,910,0,1),(84288,33,NULL,53255,0,910,1,2),(84289,34,NULL,37443,0,910,0,1),(84290,34,NULL,10679,0,910,1,2),(84291,35,NULL,7846,0,910,1,2),(84292,35,NULL,37443,0,910,2,3),(84293,35,NULL,10679,0,910,3,4),(84294,36,NULL,22738,0,910,0,1),(84295,37,NULL,33841,0,910,0,1),(84296,38,NULL,53258,0,910,0,1),(84297,39,NULL,53259,0,910,0,1),(84298,40,NULL,22753,0,910,0,1),(84299,41,NULL,22755,0,910,0,1),(84300,1,NULL,4760,0,910,0,1),(84301,2,NULL,22763,0,910,0,1),(84302,3,NULL,22767,0,910,1,2),(84303,4,NULL,53261,0,910,0,1),(84304,5,NULL,53262,0,910,0,1),(84305,6,NULL,22779,0,910,0,1),(84306,7,NULL,53263,0,910,0,1),(84307,8,NULL,22793,0,910,0,1),(84308,9,NULL,22795,0,910,2,3),(84309,10,NULL,10697,0,910,0,1),(84310,11,NULL,10699,0,910,0,1),(84311,12,NULL,22807,0,910,0,1),(84312,13,NULL,10713,0,910,0,1),(84313,14,NULL,33879,0,910,1,2),(84314,15,NULL,22812,0,910,0,1),(84315,16,NULL,10729,0,910,0,1),(84316,17,NULL,8502,0,910,0,1),(84317,17,NULL,10729,0,910,1,2),(84318,18,NULL,53266,0,910,0,1),(84319,19,NULL,22820,0,910,1,2),(84320,20,NULL,22820,0,910,0,1),(84321,21,NULL,10739,0,910,0,1),(84322,22,NULL,22824,0,910,0,1),(84323,23,NULL,53268,0,910,0,1),(84324,24,NULL,53269,0,910,0,1),(84325,25,NULL,22830,0,910,0,1),(84326,26,NULL,53270,0,910,0,1),(84327,27,NULL,22841,0,910,0,1),(84328,28,NULL,33904,0,910,0,1),(84329,28,NULL,6169,0,910,1,2),(84330,29,NULL,33905,0,910,0,1),(84331,30,NULL,10765,0,910,0,1),(84332,31,NULL,22845,0,910,0,1),(84333,32,NULL,53272,0,910,0,1),(84334,33,NULL,53273,0,910,0,1),(84335,34,NULL,53274,0,910,0,1),(84336,35,NULL,22847,0,910,0,1),(84337,36,NULL,22849,0,910,0,1),(84338,1,NULL,22852,0,910,0,1),(84339,2,NULL,33913,0,910,1,2),(84340,3,NULL,17595,0,910,0,1),(84341,3,NULL,22858,0,910,1,2),(84342,4,NULL,22860,0,910,0,1),(84343,4,NULL,6169,0,910,1,2),(84344,5,NULL,22864,0,910,0,1),(84345,6,NULL,22864,0,910,0,1),(84346,6,NULL,12866,0,910,0,1),(84347,7,NULL,22874,0,910,0,1),(84348,8,NULL,22875,0,910,1,2),(84349,9,NULL,22877,0,910,1,2),(84350,10,NULL,53279,0,910,0,1),(84351,11,NULL,53280,0,910,0,1),(84352,12,NULL,10783,0,910,0,1),(84353,13,NULL,10783,0,910,2,3),(84354,14,NULL,22885,0,910,0,1),(84355,15,NULL,22887,0,910,0,1),(84356,16,NULL,53282,0,910,0,1),(84357,17,NULL,53283,0,910,0,1),(84358,18,NULL,22896,0,910,0,1),(84359,19,NULL,53284,0,910,0,1),(84360,19,NULL,53285,0,910,1,2),(84361,20,NULL,10795,0,910,1,2),(84362,21,NULL,22908,0,910,0,1),(84363,22,NULL,53288,0,910,0,1),(84364,23,NULL,53289,0,910,0,1),(84365,24,NULL,53289,0,910,0,1),(84366,25,NULL,53291,0,910,0,1),(84367,26,NULL,33854,0,910,0,1),(84368,27,NULL,53292,0,910,0,1),(84369,28,NULL,22918,0,910,1,2),(84370,29,NULL,4647,0,910,1,2),(84371,29,NULL,53294,0,910,2,3),(84372,30,NULL,53296,0,910,2,3),(84373,31,NULL,10806,0,910,0,1),(84374,32,NULL,53298,0,910,0,1),(84375,33,NULL,22927,0,910,0,1),(84376,34,NULL,22927,0,910,0,1),(84377,35,NULL,53300,0,910,0,1),(84378,36,NULL,53301,0,910,0,1),(84379,37,NULL,53302,0,910,0,1),(84380,38,NULL,53303,0,910,0,1),(84381,39,NULL,53304,0,910,0,1),(84382,40,NULL,22936,0,910,0,1),(84383,41,NULL,10748,0,910,0,1),(84384,42,NULL,33979,0,910,0,1),(84385,43,NULL,22945,0,910,0,1),(84386,1,NULL,53305,0,910,0,1),(84387,2,NULL,22949,0,910,0,1),(84388,3,NULL,10756,0,910,0,1),(84389,4,NULL,22953,0,910,0,1),(84390,5,NULL,53306,0,910,0,1),(84391,5,NULL,25499,0,910,1,2),(84392,6,NULL,53308,0,910,0,1),(84393,7,NULL,53309,0,910,0,1),(84394,8,NULL,22959,0,910,0,1),(84395,9,NULL,22962,0,910,0,1),(84396,10,NULL,53310,0,910,0,1),(84397,11,NULL,53311,0,910,0,1),(84398,12,NULL,22966,0,910,0,1),(84399,13,NULL,53312,0,910,0,1),(84400,14,NULL,22968,0,910,0,1),(84401,15,NULL,53313,0,910,0,1),(84402,16,NULL,10852,0,910,0,1),(84403,16,NULL,5647,0,910,1,2),(84404,17,NULL,10852,0,910,0,1),(84405,18,NULL,22982,0,910,1,2),(84406,19,NULL,22986,0,910,0,1),(84407,20,NULL,22988,0,910,0,1),(84408,21,NULL,53316,0,910,0,1),(84409,22,NULL,53317,0,910,0,1),(84410,23,NULL,34031,0,910,0,1),(84411,24,NULL,22992,0,910,0,1),(84412,25,NULL,53318,0,910,0,1),(84413,26,NULL,23000,0,910,0,1),(84414,27,NULL,23000,0,910,0,1),(84415,28,NULL,53320,0,910,0,1),(84416,29,NULL,34042,0,910,0,1),(84417,30,NULL,53321,0,910,0,1),(84418,31,NULL,51037,0,910,0,1),(84419,31,NULL,53322,0,910,1,2),(84420,32,NULL,10869,0,910,1,2),(84421,33,NULL,53325,0,910,1,2),(84422,34,NULL,6871,0,910,1,2),(84423,35,NULL,6871,0,910,0,1),(84424,36,NULL,23016,0,910,1,2),(84425,37,NULL,10873,0,910,0,1),(84426,38,NULL,23023,0,910,0,1),(84427,39,NULL,23027,0,910,1,2),(84428,40,NULL,10879,0,910,1,2),(84429,41,NULL,23025,0,910,0,1),(84430,42,NULL,23032,0,910,0,1),(84431,1,NULL,10890,0,910,0,1),(84432,2,NULL,23039,0,910,0,1),(84433,3,NULL,53330,0,910,0,1),(84434,4,NULL,53331,0,910,0,1),(84435,5,NULL,23042,0,910,0,1),(84436,6,NULL,10898,0,910,0,1),(84437,7,NULL,53332,0,910,1,2),(84438,7,NULL,53333,0,910,2,3),(84439,8,NULL,53335,0,910,1,2),(84440,9,NULL,10903,0,910,0,1),(84441,10,NULL,6248,0,910,0,1),(84442,11,NULL,23054,0,910,0,1),(84443,12,NULL,53337,0,910,0,1),(84444,13,NULL,34101,0,910,0,1),(84445,14,NULL,4665,0,910,0,1),(84446,14,NULL,23057,0,910,1,2),(84447,15,NULL,23059,0,910,1,2),(84448,16,NULL,53340,0,910,0,1),(84449,17,NULL,34111,0,910,0,1),(84450,18,NULL,10918,0,910,0,1),(84451,19,NULL,23065,0,910,0,1),(84452,20,NULL,23073,0,910,1,2),(84453,21,NULL,9299,0,910,1,2),(84454,22,NULL,23077,0,910,0,1),(84455,23,NULL,23081,0,910,0,1),(84456,24,NULL,23087,0,910,1,2),(84457,25,NULL,23089,0,910,0,1),(84458,26,NULL,53344,0,910,0,1),(84459,27,NULL,53345,0,910,1,2),(84460,28,NULL,53345,0,910,1,2),(84461,29,NULL,53347,0,910,1,2),(84462,30,NULL,23094,0,910,0,1),(84463,31,NULL,23094,0,910,0,1),(84464,31,NULL,5647,0,910,1,2),(84465,32,NULL,53350,0,910,0,1),(84466,33,NULL,53351,0,910,0,1),(84467,33,NULL,5678,0,910,1,2),(84468,33,NULL,5234,0,910,2,3),(84469,34,NULL,53353,0,910,0,1),(84470,35,NULL,53354,0,910,0,1),(84471,36,NULL,53355,0,910,0,1),(84472,36,NULL,37443,0,910,1,2),(84473,36,NULL,6527,0,910,2,3),(84474,36,NULL,5647,0,910,3,4),(84475,37,NULL,53355,0,910,0,1),(84476,37,NULL,37443,0,910,1,2),(84477,37,NULL,6527,0,910,2,3),(84478,38,NULL,23101,0,910,1,2),(84479,39,NULL,23101,0,910,0,1),(84480,39,NULL,25201,0,910,1,2),(84481,40,NULL,53360,0,910,0,1),(84482,40,NULL,37443,0,910,1,2),(84483,40,NULL,24156,0,910,2,3),(84484,41,NULL,53362,0,910,0,1),(84485,41,NULL,19897,0,910,0,1),(84486,42,NULL,10946,0,910,1,2),(84487,43,NULL,53363,0,910,1,2),(84488,1,NULL,53365,0,910,0,1),(84489,2,NULL,23109,0,910,0,1),(84490,2,NULL,12998,0,910,1,2),(84491,3,NULL,53367,0,910,1,2),(84492,4,NULL,53369,0,910,0,1),(84493,5,NULL,53370,0,910,0,1),(84494,6,NULL,53371,0,910,0,1),(84495,7,NULL,9012,0,910,0,1),(84496,8,NULL,4665,0,910,0,1),(84497,8,NULL,9012,0,910,1,2),(84498,9,NULL,23119,0,910,0,1),(84499,10,NULL,53373,0,910,0,1),(84500,10,NULL,23122,0,910,1,2),(84501,11,NULL,34176,0,910,0,1),(84502,12,NULL,53375,0,910,0,1),(84503,13,NULL,23124,0,910,1,2),(84504,14,NULL,6590,0,910,0,1),(84505,15,NULL,4683,0,910,0,1),(84506,15,NULL,23133,0,910,1,2),(84507,16,NULL,4647,0,910,1,2),(84508,16,NULL,23142,0,910,2,3),(84509,17,NULL,23144,0,910,0,1),(84510,18,NULL,53379,0,910,0,1),(84511,19,NULL,53380,0,910,1,2),(84512,20,NULL,53382,0,910,1,2),(84513,21,NULL,53384,0,910,0,1),(84514,22,NULL,53385,0,910,0,1),(84515,23,NULL,23153,0,910,1,2),(84516,24,NULL,23155,0,910,0,1),(84517,25,NULL,23159,0,910,0,1),(84518,26,NULL,23161,0,910,1,2),(84519,27,NULL,34189,0,910,0,1),(84520,28,NULL,10980,0,910,0,1),(84521,29,NULL,23174,0,910,0,1),(84522,30,NULL,23178,0,910,0,1),(84523,31,NULL,53387,0,910,0,1),(84524,32,NULL,53388,0,910,1,2),(84525,33,NULL,23183,0,910,0,1),(84526,34,NULL,10528,0,910,0,1),(84527,34,NULL,53390,0,910,1,2),(84528,34,NULL,23183,0,910,2,3),(84529,35,NULL,53392,0,910,0,1),(84530,36,NULL,53393,0,910,0,1),(84531,36,NULL,5647,0,910,1,2),(84532,37,NULL,11006,0,910,2,3),(84533,1,NULL,4647,0,910,1,2),(84534,1,NULL,23194,0,910,2,3),(84535,2,NULL,53397,0,910,0,1),(84536,3,NULL,53398,0,910,1,2),(84537,4,NULL,53398,0,910,0,1),(84538,5,NULL,23196,0,910,1,2),(84539,6,NULL,53401,0,910,0,1),(84540,7,NULL,53402,0,910,0,1),(84541,8,NULL,53403,0,910,0,1),(84542,9,NULL,53404,0,910,0,1),(84543,10,NULL,23199,0,910,0,1),(84544,11,NULL,15022,0,910,0,1),(84545,11,NULL,23199,0,910,1,2),(84546,12,NULL,53406,0,910,0,1),(84547,13,NULL,53408,0,910,0,1),(84548,14,NULL,11029,0,910,0,1),(84549,15,NULL,23204,0,910,0,1),(84550,16,NULL,53409,0,910,0,1),(84551,17,NULL,23210,0,910,0,1),(84552,18,NULL,23214,0,910,0,1),(84553,19,NULL,23220,0,910,0,1),(84554,20,NULL,23220,0,910,0,1),(84555,21,NULL,11049,0,910,0,1),(84556,22,NULL,53410,0,910,0,1),(84557,22,NULL,53411,0,910,1,2),(84558,23,NULL,53413,0,910,0,1),(84559,24,NULL,53414,0,910,0,1),(84560,25,NULL,11055,0,910,0,1),(84561,26,NULL,23229,0,910,0,1),(84562,27,NULL,5095,0,910,0,1),(84563,27,NULL,23233,0,910,1,2),(84564,28,NULL,23233,0,910,0,1),(84565,29,NULL,23238,0,910,0,1),(84566,30,NULL,16455,0,910,0,1),(84567,31,NULL,53416,0,910,0,1),(84568,32,NULL,53417,0,910,0,1),(84569,33,NULL,53418,0,910,0,1),(84570,34,NULL,23252,0,910,0,1),(84571,35,NULL,53419,0,910,0,1),(84572,36,NULL,23256,0,910,0,1),(84573,37,NULL,53420,0,910,0,1),(84574,38,NULL,11088,0,910,0,1),(84575,39,NULL,53421,0,910,0,1),(84576,40,NULL,4789,0,910,0,1),(84577,41,NULL,53422,0,910,0,1),(84578,42,NULL,23264,0,910,0,1),(84579,43,NULL,37443,0,910,0,1),(84580,43,NULL,11091,0,910,1,2),(84581,44,NULL,23269,0,910,0,1),(84582,45,NULL,53424,0,910,1,2),(84583,46,NULL,23273,0,910,0,1),(84584,47,NULL,4646,0,910,0,1),(84585,47,NULL,11104,0,910,1,2),(84586,48,NULL,29346,0,910,0,1),(84587,48,NULL,23275,0,910,1,2),(84588,49,NULL,11109,0,910,0,1),(84589,50,NULL,11112,0,910,0,1),(84590,1,NULL,53428,0,910,0,1),(84591,2,NULL,23280,0,910,0,1),(84592,3,NULL,23284,0,910,0,1),(84593,4,NULL,11127,0,910,0,1),(84594,5,NULL,53429,0,910,0,1),(84595,6,NULL,53430,0,910,0,1),(84596,7,NULL,23289,0,910,0,1),(84597,8,NULL,11133,0,910,0,1),(84598,9,NULL,23295,0,910,0,1),(84599,10,NULL,23296,0,910,0,1),(84600,11,NULL,6367,0,910,0,1),(84601,11,NULL,53431,0,910,1,2),(84602,12,NULL,53433,0,910,0,1),(84603,13,NULL,53434,0,910,0,1),(84604,14,NULL,34303,0,910,0,1),(84605,15,NULL,11148,0,910,0,1),(84606,16,NULL,37443,0,910,1,2),(84607,16,NULL,13630,0,910,2,3),(84608,16,NULL,53435,0,910,3,4),(84609,17,NULL,53435,0,910,0,1),(84610,18,NULL,34306,0,910,0,1),(84611,19,NULL,53437,0,910,1,2),(84612,20,NULL,23311,0,910,1,2),(84613,21,NULL,53439,0,910,1,2),(84614,22,NULL,34318,0,910,0,1),(84615,23,NULL,5030,0,910,0,1),(84616,24,NULL,53441,0,910,0,1),(84617,25,NULL,53442,0,910,0,1),(84618,26,NULL,11169,0,910,0,1),(84619,27,NULL,23321,0,910,0,1),(84620,28,NULL,53443,0,910,0,1),(84621,29,NULL,11172,0,910,0,1),(84622,30,NULL,11064,0,910,0,1),(84623,31,NULL,53444,0,910,1,2),(84624,32,NULL,53446,0,910,0,1),(84625,33,NULL,23341,0,910,0,1),(84626,34,NULL,23343,0,910,0,1),(84627,35,NULL,53447,0,910,0,1),(84628,36,NULL,34356,0,910,0,1),(84629,37,NULL,4749,0,910,0,1),(84630,38,NULL,23349,0,910,0,1),(84631,39,NULL,23359,0,910,0,1),(84632,40,NULL,23362,0,910,0,1),(84633,1,NULL,53448,0,910,0,1),(84634,2,NULL,53449,0,910,0,1),(84635,3,NULL,23366,0,910,0,1),(84636,4,NULL,23372,0,910,0,1),(84637,5,NULL,6367,0,910,0,1),(84638,5,NULL,4651,0,910,1,2),(84639,6,NULL,11214,0,910,0,1),(84640,7,NULL,53451,0,910,0,1),(84641,8,NULL,11224,0,910,0,1),(84642,9,NULL,11999,0,910,0,1),(84643,10,NULL,23393,0,910,0,1),(84644,11,NULL,5282,0,910,0,1),(84645,12,NULL,23402,0,910,0,1),(84646,13,NULL,23404,0,910,0,1),(84647,14,NULL,23408,0,910,0,1),(84648,15,NULL,6813,0,910,0,1),(84649,15,NULL,6814,0,910,1,2),(84650,15,NULL,53452,0,910,2,3),(84651,15,NULL,37443,0,910,3,4),(84652,15,NULL,6367,0,910,4,5),(84653,15,NULL,53453,0,910,5,6),(84654,16,NULL,53455,0,910,0,1),(84655,17,NULL,53455,0,910,0,1),(84656,18,NULL,53457,0,910,1,2),(84657,19,NULL,11248,0,910,0,1),(84658,20,NULL,53459,0,910,0,1),(84659,21,NULL,23451,0,910,0,1),(84660,22,NULL,23453,0,910,0,1),(84661,23,NULL,53460,0,910,0,1),(84662,24,NULL,53461,0,910,1,2),(84663,25,NULL,53463,0,910,0,1),(84664,26,NULL,53464,0,910,0,1),(84665,27,NULL,53465,0,910,0,1),(84666,28,NULL,53466,0,910,0,1),(84667,29,NULL,11285,0,910,0,1),(84668,29,NULL,11286,0,910,2,3),(84669,30,NULL,53468,0,910,0,1),(84670,31,NULL,53469,0,910,0,1),(84671,32,NULL,53470,0,910,0,1),(84672,33,NULL,53471,0,910,0,1),(84673,34,NULL,23467,0,910,0,1),(84674,35,NULL,11293,0,910,0,1),(84675,36,NULL,53472,0,910,0,1),(84676,37,NULL,11298,0,910,0,1),(84677,38,NULL,53473,0,910,0,1),(84678,39,NULL,23473,0,910,0,1),(84679,40,NULL,23475,0,910,0,1),(84680,41,NULL,53474,0,910,0,1),(84681,42,NULL,4926,0,910,2,3),(84682,1,NULL,23479,0,910,0,1),(84683,2,NULL,23479,0,910,0,1),(84684,3,NULL,11305,0,910,0,1),(84685,4,NULL,11305,0,910,0,1),(84686,5,NULL,11305,0,910,0,1),(84687,6,NULL,11305,0,910,0,1),(84688,6,NULL,6976,0,910,1,2),(84689,7,NULL,34452,0,910,0,1),(84690,8,NULL,11307,0,910,2,3),(84691,9,NULL,53479,0,910,0,1),(84692,9,NULL,4646,0,910,1,2),(84693,9,NULL,11307,0,910,3,4),(84694,9,NULL,26851,0,910,1,2),(84695,10,NULL,53479,0,910,0,1),(84696,10,NULL,7222,0,910,1,2),(84697,10,NULL,11307,0,910,3,4),(84698,10,NULL,13073,0,910,0,1),(84699,11,NULL,37443,0,910,1,2),(84700,11,NULL,11307,0,910,2,3),(84701,12,NULL,23501,0,910,0,1),(84702,13,NULL,30916,0,910,0,1),(84703,14,NULL,53483,0,910,0,1),(84704,15,NULL,23505,0,910,0,1),(84705,16,NULL,53484,0,910,0,1),(84706,17,NULL,11323,0,910,0,1),(84707,18,NULL,11326,0,910,0,1),(84708,19,NULL,53485,0,910,0,1),(84709,20,NULL,5678,0,910,0,1),(84710,20,NULL,34471,0,910,1,2),(84711,21,NULL,53486,0,910,0,1),(84712,22,NULL,23532,0,910,0,1),(84713,23,NULL,23534,0,910,0,1),(84714,24,NULL,53487,0,910,0,1),(84715,25,NULL,23543,0,910,0,1),(84716,26,NULL,23543,0,910,0,1),(84717,26,NULL,6169,0,910,1,2),(84718,27,NULL,23549,0,910,0,1),(84719,28,NULL,23553,0,910,0,1),(84720,29,NULL,23556,0,910,0,1),(84721,30,NULL,23558,0,910,0,1),(84722,1,NULL,11342,0,910,0,1),(84723,2,NULL,23561,0,910,0,1),(84724,3,NULL,11345,0,910,0,1),(84725,4,NULL,11354,0,910,0,1),(84726,5,NULL,53489,0,910,0,1),(84727,6,NULL,23570,0,910,0,1),(84728,7,NULL,53490,0,910,0,1),(84729,8,NULL,53491,0,910,0,1),(84730,9,NULL,53492,0,910,0,1),(84731,10,NULL,53492,0,910,0,1),(84732,10,NULL,9801,0,910,1,2),(84733,11,NULL,53492,0,910,0,1),(84734,11,NULL,7028,0,910,1,2),(84735,12,NULL,53495,0,910,0,1),(84736,13,NULL,53496,0,910,0,1),(84737,14,NULL,23581,0,910,1,2),(84738,15,NULL,53498,0,910,0,1),(84739,16,NULL,34523,0,910,0,1),(84740,17,NULL,53499,0,910,1,2),(84741,18,NULL,53501,0,910,0,1),(84742,19,NULL,23602,0,910,0,1),(84743,20,NULL,23609,0,910,0,1),(84744,21,NULL,23615,0,910,0,1),(84745,22,NULL,23620,0,910,0,1),(84746,23,NULL,34536,0,910,0,1),(84747,24,NULL,53502,0,910,0,1),(84748,24,NULL,24075,0,910,0,1),(84749,25,NULL,23629,0,910,0,1),(84750,26,NULL,10512,0,910,0,1),(84751,27,NULL,10512,0,910,0,1),(84752,27,NULL,6169,0,910,1,2),(84753,28,NULL,12239,0,910,0,1),(84754,28,NULL,10512,0,910,1,2),(84755,29,NULL,10512,0,910,0,1),(84756,30,NULL,11390,0,910,0,1),(84757,31,NULL,11392,0,910,0,1),(84758,32,NULL,53505,0,910,0,1),(84759,33,NULL,18278,0,910,0,1),(84760,33,NULL,23637,0,910,1,2),(84761,1,NULL,23637,0,910,0,1),(84762,2,NULL,23640,0,910,0,1),(84763,2,NULL,8755,0,910,1,2),(84764,3,NULL,11394,0,910,0,1),(84765,4,NULL,34549,0,910,0,1),(84766,5,NULL,53508,0,910,0,1),(84767,6,NULL,53509,0,910,0,1),(84768,7,NULL,23670,0,910,0,1),(84769,8,NULL,53510,0,910,0,1),(84770,9,NULL,11402,0,910,1,2),(84771,10,NULL,23667,0,910,1,2),(84772,11,NULL,53513,0,910,0,1),(84773,12,NULL,34562,0,910,0,1),(84774,13,NULL,23674,0,910,0,1),(84775,14,NULL,11230,0,910,0,1),(84776,15,NULL,11230,0,910,0,1),(84777,15,NULL,6169,0,910,1,2),(84778,16,NULL,53515,0,910,0,1),(84779,17,NULL,11409,0,910,0,1),(84780,18,NULL,23683,0,910,0,1),(84781,19,NULL,53516,0,910,0,1),(84782,20,NULL,53517,0,910,0,1),(84783,21,NULL,53518,0,910,0,1),(84784,22,NULL,11443,0,910,1,2),(84785,23,NULL,23694,0,910,1,2),(84786,24,NULL,23694,0,910,1,2),(84787,25,NULL,21213,0,910,0,1),(84788,25,NULL,4646,0,910,1,2),(84789,25,NULL,23698,0,910,2,3),(84790,26,NULL,23706,0,910,1,2),(84791,27,NULL,53522,0,910,0,1),(84792,28,NULL,53523,0,910,0,1),(84793,29,NULL,53524,0,910,0,1),(84794,30,NULL,23710,0,910,0,1),(84795,31,NULL,34618,0,910,0,1),(84796,32,NULL,23716,0,910,0,1),(84797,33,NULL,23718,0,910,0,1),(84798,34,NULL,11453,0,910,0,1),(84799,35,NULL,34623,0,910,0,1),(84800,35,NULL,10857,0,910,2,3),(84801,36,NULL,53526,0,910,0,1),(84802,37,NULL,53527,0,910,0,1),(84803,38,NULL,4665,0,910,0,1),(84804,38,NULL,23721,0,910,1,2),(84805,39,NULL,23721,0,910,0,1),(84806,39,NULL,53529,0,910,0,1),(84807,40,NULL,23726,0,910,0,1),(84808,1,NULL,53530,0,911,0,1),(84809,2,NULL,53531,0,911,0,1),(84810,3,NULL,53532,0,911,0,1),(84811,4,NULL,53533,0,911,0,1),(84812,4,NULL,53534,0,911,0,1),(84813,5,NULL,53533,0,911,0,1),(84814,6,NULL,23732,0,911,0,1),(84815,7,NULL,53535,0,911,0,1),(84816,8,NULL,53536,0,911,0,1),(84817,9,NULL,37443,0,911,0,1),(84818,9,NULL,34647,0,911,1,2),(84819,10,NULL,53537,0,911,0,1),(84820,11,NULL,53538,0,911,0,1),(84821,12,NULL,23742,0,911,0,1),(84822,13,NULL,11490,0,911,0,1),(84823,14,NULL,53539,0,911,0,1),(84824,15,NULL,23745,0,911,0,1),(84825,16,NULL,53540,0,911,0,1),(84826,17,NULL,23751,0,911,0,1),(84827,18,NULL,53541,0,911,0,1),(84828,19,NULL,28205,0,911,0,1),(84829,19,NULL,53541,0,911,1,2),(84830,20,NULL,53543,0,911,0,1),(84831,21,NULL,23758,0,911,0,1),(84832,22,NULL,11499,0,911,0,1),(84833,23,NULL,37443,0,911,0,1),(84834,23,NULL,53544,0,911,1,2),(84835,24,NULL,53546,0,911,0,1),(84836,25,NULL,23770,0,911,0,1),(84837,26,NULL,4646,0,911,0,1),(84838,26,NULL,23770,0,911,1,2),(84839,27,NULL,53548,0,911,0,1),(84840,28,NULL,53549,0,911,0,1),(84841,29,NULL,11507,0,911,0,1),(84842,30,NULL,23784,0,911,0,1),(84843,31,NULL,23784,0,911,0,1),(84844,31,NULL,5647,0,911,1,2),(84845,32,NULL,6288,0,911,0,1),(84846,32,NULL,53551,0,911,1,2),(84847,33,NULL,53553,0,911,0,1),(84848,34,NULL,53554,0,911,0,1),(84849,35,NULL,23794,0,911,0,1),(84850,36,NULL,23796,0,911,0,1),(84851,37,NULL,53555,0,911,0,1),(84852,38,NULL,23799,0,911,0,1),(84853,39,NULL,23801,0,911,0,1),(84854,40,NULL,53556,0,911,0,1),(84855,41,NULL,23813,0,911,0,1),(84856,42,NULL,23815,0,911,0,1),(84857,43,NULL,11521,0,911,0,1),(84858,44,NULL,5678,0,911,0,1),(84859,44,NULL,11521,0,911,1,2),(84860,45,NULL,4646,0,911,0,1),(84861,45,NULL,53558,0,911,1,2),(84862,46,NULL,53560,0,911,0,1),(84863,47,NULL,34700,0,911,0,1),(84864,48,NULL,4646,0,911,0,1),(84865,48,NULL,23822,0,911,1,2),(84866,1,NULL,27955,0,911,0,1),(84867,1,NULL,4646,0,911,1,2),(84868,1,NULL,23822,0,911,2,3),(84869,2,NULL,53563,0,911,0,1),(84870,3,NULL,23827,0,911,0,1),(84871,4,NULL,53564,0,911,0,1),(84872,5,NULL,23831,0,911,0,1),(84873,6,NULL,53565,0,911,0,1),(84874,7,NULL,34714,0,911,0,1),(84875,8,NULL,53566,0,911,0,1),(84876,9,NULL,53567,0,911,0,1),(84877,10,NULL,53568,0,911,0,1),(84878,11,NULL,23845,0,911,0,1),(84879,12,NULL,53569,0,911,0,1),(84880,13,NULL,53570,0,911,0,1),(84881,14,NULL,7272,0,911,0,1),(84882,14,NULL,5735,0,911,1,2),(84883,15,NULL,53572,0,911,0,1),(84884,16,NULL,53573,0,911,0,1),(84885,17,NULL,53574,0,911,0,1),(84886,18,NULL,23851,0,911,0,1),(84887,19,NULL,4646,0,911,0,1),(84888,19,NULL,53575,0,911,1,2),(84889,20,NULL,11551,0,911,0,1),(84890,21,NULL,53577,0,911,0,1),(84891,22,NULL,4646,0,911,0,1),(84892,22,NULL,53578,0,911,1,2),(84893,23,NULL,11558,0,911,0,1),(84894,24,NULL,25721,0,911,0,1),(84895,24,NULL,11558,0,911,1,2),(84896,25,NULL,53581,0,911,0,1),(84897,26,NULL,23863,0,911,0,1),(84898,27,NULL,11999,0,911,0,1),(84899,27,NULL,4646,0,911,1,2),(84900,27,NULL,53582,0,911,2,3),(84901,28,NULL,23868,0,911,0,1),(84902,29,NULL,23870,0,911,0,1),(84903,30,NULL,23874,0,911,0,1),(84904,31,NULL,23874,0,911,0,1),(84905,32,NULL,23877,0,911,0,1),(84906,33,NULL,23884,0,911,0,1),(84907,34,NULL,21720,0,911,0,1),(84908,34,NULL,21718,0,911,1,2),(84909,35,NULL,21720,0,911,0,1),(84910,35,NULL,21718,0,911,1,2),(84911,36,NULL,21720,0,911,0,1),(84912,36,NULL,21718,0,911,1,2),(84913,36,NULL,5048,0,911,0,1),(84914,37,NULL,53585,0,911,0,1),(84915,38,NULL,53586,0,911,0,1),(84916,39,NULL,41926,0,911,0,1),(84917,40,NULL,53587,0,911,0,1),(84918,41,NULL,53588,0,911,0,1),(84919,42,NULL,53589,0,911,0,1),(84920,43,NULL,23904,0,911,0,1),(84921,44,NULL,37443,0,911,0,1),(84922,44,NULL,23904,0,911,1,2),(84923,45,NULL,53591,0,911,0,1),(84924,45,NULL,53592,0,911,1,2),(84925,46,NULL,23908,0,911,0,1),(84926,47,NULL,23911,0,911,0,1),(84927,47,NULL,8592,0,911,1,2),(84928,48,NULL,23914,0,911,0,1),(84929,49,NULL,23914,0,911,0,1),(84930,49,NULL,5647,0,911,1,2),(84931,50,NULL,23920,0,911,0,1),(84932,51,NULL,23920,0,911,0,1),(84933,51,NULL,6169,0,911,1,2),(84934,1,NULL,53597,0,911,0,1),(84935,2,NULL,53598,0,911,0,1),(84936,3,NULL,33925,0,911,0,1),(84937,4,NULL,23927,0,911,0,1),(84938,5,NULL,53599,0,911,0,1),(84939,6,NULL,23933,0,911,0,1),(84940,7,NULL,53600,0,911,0,1),(84941,8,NULL,53600,0,911,0,1),(84942,9,NULL,53601,0,911,0,1),(84943,10,NULL,53602,0,911,0,1),(84944,11,NULL,4646,0,911,0,1),(84945,11,NULL,53603,0,911,1,2),(84946,12,NULL,53605,0,911,0,1),(84947,13,NULL,23939,0,911,0,1),(84948,14,NULL,23941,0,911,0,1),(84949,15,NULL,5653,0,911,0,1),(84950,16,NULL,37443,0,911,0,1),(84951,16,NULL,53606,0,911,1,2),(84952,17,NULL,23946,0,911,0,1),(84953,18,NULL,34827,0,911,0,1),(84954,19,NULL,37443,0,911,0,1),(84955,19,NULL,6288,0,911,1,2),(84956,20,NULL,16481,0,911,0,1),(84957,20,NULL,37443,0,911,1,2),(84958,20,NULL,6288,0,911,2,3),(84959,21,NULL,23961,0,911,0,1),(84960,22,NULL,53610,0,911,0,1),(84961,23,NULL,53611,0,911,0,1),(84962,24,NULL,53612,0,911,0,1),(84963,25,NULL,53613,0,911,0,1),(84964,26,NULL,53613,0,911,0,1),(84965,26,NULL,6530,0,911,1,2),(84966,27,NULL,53615,0,911,0,1),(84967,28,NULL,53616,0,911,0,1),(84968,29,NULL,4646,0,911,0,1),(84969,29,NULL,53617,0,911,1,2),(84970,30,NULL,5973,0,911,0,1),(84971,30,NULL,53619,0,911,1,2),(84972,31,NULL,53621,0,911,0,1),(84973,31,NULL,5973,0,911,1,2),(84974,31,NULL,53619,0,911,2,3),(84975,32,NULL,23971,0,911,0,1),(84976,33,NULL,11621,0,911,0,1),(84977,34,NULL,53623,0,911,0,1),(84978,35,NULL,23975,0,911,0,1),(84979,36,NULL,4646,0,911,0,1),(84980,36,NULL,11626,0,911,1,2),(84981,36,NULL,5647,0,911,2,3),(84982,37,NULL,4646,0,911,0,1),(84983,37,NULL,11626,0,911,1,2),(84984,38,NULL,11629,0,911,0,1),(84985,39,NULL,4990,0,911,0,1),(84986,39,NULL,23983,0,911,1,2),(84987,40,NULL,23985,0,911,0,1),(84988,40,NULL,6171,0,911,1,2),(84989,41,NULL,23985,0,911,0,1),(84990,42,NULL,23988,0,911,0,1),(84991,43,NULL,53628,0,911,0,1),(84992,44,NULL,23994,0,911,0,1),(84993,45,NULL,53629,0,911,1,2),(84994,46,NULL,53631,0,911,0,1),(84995,47,NULL,4646,0,911,0,1),(84996,47,NULL,24005,0,911,1,2),(84997,48,NULL,24005,0,911,1,2),(84998,48,NULL,5647,0,911,2,3),(84999,1,NULL,24009,0,911,0,1),(85000,2,NULL,53634,0,911,0,1),(85001,3,NULL,11696,0,911,0,1),(85002,4,NULL,11699,0,911,0,1),(85003,5,NULL,53635,0,911,0,1),(85004,6,NULL,53636,0,911,0,1),(85005,7,NULL,4990,0,911,0,1),(85006,8,NULL,53637,0,911,0,1),(85007,9,NULL,11714,0,911,1,2),(85008,10,NULL,34894,0,911,0,1),(85009,11,NULL,24026,0,911,0,1),(85010,12,NULL,53639,0,911,0,1),(85011,13,NULL,24030,0,911,0,1),(85012,14,NULL,24040,0,911,0,1),(85013,15,NULL,53640,0,911,0,1),(85014,16,NULL,34900,0,911,0,1),(85015,17,NULL,53641,0,911,0,1),(85016,18,NULL,24054,0,911,0,1),(85017,19,NULL,4692,0,911,0,1),(85018,19,NULL,24051,0,911,1,2),(85019,19,NULL,4646,0,911,2,3),(85020,19,NULL,53642,0,911,3,4),(85021,20,NULL,24051,0,911,0,1),(85022,21,NULL,53644,0,911,0,1),(85023,22,NULL,24060,0,911,0,1),(85024,23,NULL,53645,0,911,0,1),(85025,24,NULL,11738,0,911,0,1),(85026,25,NULL,24075,0,911,0,1),(85027,26,NULL,37443,0,911,0,1),(85028,26,NULL,53646,0,911,1,2),(85029,26,NULL,53647,0,911,2,3),(85030,26,NULL,13368,0,911,3,4),(85031,26,NULL,24075,0,911,4,5),(85032,27,NULL,53649,0,911,0,1),(85033,28,NULL,11744,0,911,0,1),(85034,29,NULL,53650,0,911,0,1),(85035,29,NULL,5647,0,911,1,2),(85036,30,NULL,37443,0,911,0,1),(85037,30,NULL,11746,0,911,1,2),(85038,30,NULL,25499,0,911,2,3),(85039,31,NULL,37443,0,911,0,1),(85040,31,NULL,11746,0,911,1,2),(85041,32,NULL,24071,0,911,0,1),(85042,33,NULL,11751,0,911,0,1),(85043,34,NULL,11754,0,911,0,1),(85044,35,NULL,53654,0,911,0,1),(85045,36,NULL,53655,0,911,0,1),(85046,37,NULL,53656,0,911,0,1),(85047,38,NULL,53657,0,911,0,1),(85048,38,NULL,6171,0,911,1,2),(85049,39,NULL,53657,0,911,0,1),(85050,1,NULL,53657,0,912,0,1),(85051,2,NULL,53659,0,912,0,1),(85052,3,NULL,11767,0,912,0,1),(85053,4,NULL,53660,0,912,0,1),(85054,5,NULL,53661,0,912,0,1),(85055,6,NULL,53662,0,912,0,1),(85056,7,NULL,11773,0,912,0,1),(85057,8,NULL,53663,0,912,0,1),(85058,9,NULL,11775,0,912,0,1),(85059,10,NULL,53664,0,912,0,1),(85060,11,NULL,53665,0,912,0,1),(85061,12,NULL,53666,0,912,0,1),(85062,12,NULL,8755,0,912,1,2),(85063,13,NULL,4646,0,912,0,1),(85064,13,NULL,34947,0,912,1,2),(85065,14,NULL,53668,0,912,0,1),(85066,14,NULL,6171,0,912,1,2),(85067,15,NULL,53668,0,912,0,1),(85068,15,NULL,5647,0,912,1,2),(85069,16,NULL,53668,0,912,0,1),(85070,17,NULL,53671,0,912,0,1),(85071,18,NULL,53672,0,912,0,1),(85072,19,NULL,53673,0,912,0,1),(85073,20,NULL,53674,0,912,0,1),(85074,21,NULL,53675,0,912,0,1),(85075,22,NULL,53676,0,912,0,1),(85076,23,NULL,53677,0,912,0,1),(85077,24,NULL,53678,0,912,0,1),(85078,24,NULL,53679,0,912,1,2),(85079,25,NULL,37443,0,912,0,1),(85080,25,NULL,11787,0,912,1,2),(85081,26,NULL,53682,0,912,0,1),(85082,27,NULL,37443,0,912,0,1),(85083,27,NULL,34957,0,912,1,2),(85084,28,NULL,4646,0,912,0,1),(85085,28,NULL,8749,0,912,1,2),(85086,28,NULL,53683,0,912,2,3),(85087,29,NULL,37443,0,912,0,1),(85088,29,NULL,53685,0,912,1,2),(85089,29,NULL,5647,0,912,2,3),(85090,30,NULL,53685,0,912,0,1),(85091,31,NULL,53687,0,912,0,1),(85092,32,NULL,53688,0,912,0,1),(85093,33,NULL,11797,0,912,0,1),(85094,34,NULL,11811,0,912,0,1),(85095,35,NULL,11811,0,912,0,1),(85096,35,NULL,53689,0,912,1,2),(85097,36,NULL,11811,0,912,0,1),(85098,36,NULL,6129,0,912,1,2),(85099,37,NULL,4646,0,912,0,1),(85100,37,NULL,18006,0,912,1,2),(85101,37,NULL,11811,0,912,2,3),(85102,38,NULL,24098,0,912,0,1),(85103,39,NULL,24098,0,912,0,1),(85104,39,NULL,5647,0,912,1,2),(85105,40,NULL,24105,0,912,0,1),(85106,41,NULL,53694,0,912,0,1),(85107,42,NULL,24113,0,912,0,1),(85108,43,NULL,24116,0,912,0,1),(85109,44,NULL,37443,0,912,0,1),(85110,44,NULL,24120,0,912,1,2),(85111,45,NULL,37443,0,912,0,1),(85112,45,NULL,24120,0,912,1,2),(85113,45,NULL,6169,0,912,2,3),(85114,46,NULL,24123,0,912,0,1),(85115,47,NULL,53697,0,912,0,1),(85116,48,NULL,53333,0,912,0,1),(85117,49,NULL,34975,0,912,0,1),(85118,50,NULL,53698,0,912,0,1),(85119,51,NULL,24129,0,912,0,1),(85120,52,NULL,53699,0,912,0,1),(85121,1,NULL,53700,0,912,0,1),(85122,2,NULL,53701,0,912,0,1),(85123,3,NULL,53702,0,912,0,1),(85124,4,NULL,53703,0,912,0,1),(85125,4,NULL,17130,0,912,1,2),(85126,4,NULL,34983,0,912,2,3),(85127,5,NULL,53705,0,912,0,1),(85128,6,NULL,37076,0,912,0,1),(85129,7,NULL,53706,0,912,0,1),(85130,8,NULL,14766,0,912,0,1),(85131,8,NULL,24148,0,912,1,2),(85132,9,NULL,4646,0,912,0,1),(85133,9,NULL,24148,0,912,1,2),(85134,10,NULL,4646,0,912,0,1),(85135,10,NULL,24153,0,912,1,2),(85136,11,NULL,53708,0,912,0,1),(85137,12,NULL,4646,0,912,0,1),(85138,12,NULL,24158,0,912,1,2),(85139,13,NULL,37443,0,912,0,1),(85140,13,NULL,35007,0,912,1,2),(85141,14,NULL,53710,0,912,0,1),(85142,15,NULL,24163,0,912,0,1),(85143,15,NULL,5735,0,912,1,2),(85144,16,NULL,24163,0,912,0,1),(85145,17,NULL,4646,0,912,0,1),(85146,17,NULL,53712,0,912,1,2),(85147,18,NULL,53712,0,912,0,1),(85148,19,NULL,24167,0,912,0,1),(85149,20,NULL,53714,0,912,0,1),(85150,21,NULL,53715,0,912,0,1),(85151,22,NULL,53716,0,912,0,1),(85152,23,NULL,35021,0,912,0,1),(85153,23,NULL,12025,0,912,1,2),(85154,24,NULL,24174,0,912,0,1),(85155,25,NULL,24182,0,912,0,1),(85156,26,NULL,35036,0,912,0,1),(85157,27,NULL,35034,0,912,0,1),(85158,28,NULL,53718,0,912,0,1),(85159,28,NULL,24344,0,912,1,2),(85160,29,NULL,24193,0,912,0,1),(85161,30,NULL,24195,0,912,0,1),(85162,31,NULL,53720,0,912,0,1),(85163,32,NULL,53721,0,912,0,1),(85164,33,NULL,53722,0,912,0,1),(85165,34,NULL,24218,0,912,0,1),(85166,35,NULL,37443,0,912,0,1),(85167,35,NULL,24228,0,912,1,2),(85168,36,NULL,53723,0,912,0,1),(85169,37,NULL,24239,0,912,0,1),(85170,1,NULL,24239,0,912,0,1),(85171,1,NULL,4646,0,912,0,1),(85172,1,NULL,9521,0,912,1,2),(85173,2,NULL,27534,0,912,0,1),(85174,2,NULL,24239,0,912,1,2),(85175,3,NULL,24241,0,912,0,1),(85176,4,NULL,53726,0,912,0,1),(85177,5,NULL,53727,0,912,0,1),(85178,6,NULL,53728,0,912,0,1),(85179,7,NULL,53729,0,912,0,1),(85180,8,NULL,53730,0,912,0,1),(85181,9,NULL,24256,0,912,0,1),(85182,10,NULL,11881,0,912,0,1),(85183,11,NULL,11881,0,912,0,1),(85184,11,NULL,4646,0,912,1,2),(85185,11,NULL,53731,0,912,2,3),(85186,12,NULL,53733,0,912,0,1),(85187,13,NULL,24264,0,912,0,1),(85188,14,NULL,53734,0,912,0,1),(85189,15,NULL,24266,0,912,0,1),(85190,16,NULL,24268,0,912,0,1),(85191,16,NULL,5735,0,912,1,2),(85192,17,NULL,24268,0,912,0,1),(85193,18,NULL,53736,0,912,0,1),(85194,19,NULL,24270,0,912,0,1),(85195,20,NULL,53737,0,912,0,1),(85196,21,NULL,24274,0,912,0,1),(85197,22,NULL,37443,0,912,0,1),(85198,22,NULL,24274,0,912,1,2),(85199,23,NULL,4665,0,912,0,1),(85200,23,NULL,37443,0,912,1,2),(85201,23,NULL,24274,0,912,2,3),(85202,24,NULL,37443,0,912,0,1),(85203,24,NULL,24274,0,912,1,2),(85204,25,NULL,8379,0,912,0,1),(85205,25,NULL,37443,0,912,1,2),(85206,25,NULL,24274,0,912,2,3),(85207,26,NULL,37443,0,912,0,1),(85208,26,NULL,24274,0,912,1,2),(85209,26,NULL,37443,0,912,2,3),(85210,26,NULL,27170,0,912,3,4),(85211,27,NULL,5659,0,912,0,1),(85212,27,NULL,4646,0,912,1,2),(85213,27,NULL,53740,0,912,2,3),(85214,28,NULL,24285,0,912,0,1),(85215,29,NULL,24287,0,912,0,1),(85216,30,NULL,4720,0,912,0,1),(85217,31,NULL,11625,0,912,0,1),(85218,32,NULL,4646,0,912,0,1),(85219,32,NULL,53742,0,912,1,2),(85220,1,NULL,35105,0,912,0,1),(85221,2,NULL,4646,0,912,0,1),(85222,2,NULL,11655,0,912,1,2),(85223,2,NULL,8755,0,912,2,3),(85224,3,NULL,4646,0,912,0,1),(85225,3,NULL,11655,0,912,1,2),(85226,4,NULL,53745,0,912,0,1),(85227,5,NULL,24309,0,912,0,1),(85228,6,NULL,4646,0,912,0,1),(85229,6,NULL,53746,0,912,1,2),(85230,7,NULL,4646,0,912,0,1),(85231,7,NULL,39554,0,912,1,2),(85232,8,NULL,53749,0,912,0,1),(85233,9,NULL,24328,0,912,1,2),(85234,10,NULL,24332,0,912,0,1),(85235,11,NULL,24338,0,912,0,1),(85236,12,NULL,24342,0,912,0,1),(85237,13,NULL,53751,0,912,0,1),(85238,14,NULL,24347,0,912,0,1),(85239,15,NULL,24349,0,912,0,1),(85240,16,NULL,4662,0,912,0,1),(85241,16,NULL,24351,0,912,1,2),(85242,16,NULL,5647,0,912,2,3),(85243,17,NULL,24351,0,912,0,1),(85244,18,NULL,53753,0,912,0,1),(85245,18,NULL,24351,0,912,1,2),(85246,19,NULL,24351,0,912,0,1),(85247,19,NULL,8755,0,912,1,2),(85248,20,NULL,8591,0,912,0,1),(85249,21,NULL,24358,0,912,0,1),(85250,22,NULL,53756,0,912,0,1),(85251,23,NULL,53757,0,912,0,1),(85252,24,NULL,24375,0,912,0,1),(85253,25,NULL,4646,0,912,0,1),(85254,25,NULL,24375,0,912,1,2),(85255,26,NULL,24374,0,912,0,1),(85256,26,NULL,24375,0,912,1,2),(85257,27,NULL,24375,0,912,0,1),(85258,27,NULL,5647,0,912,1,2),(85259,28,NULL,53761,0,912,0,1),(85260,29,NULL,24385,0,912,0,1),(85261,30,NULL,24387,0,912,0,1),(85262,31,NULL,4891,0,912,0,1),(85263,31,NULL,11943,0,912,1,2),(85264,32,NULL,4647,0,912,1,2),(85265,32,NULL,11943,0,912,2,3),(85266,33,NULL,4646,0,912,0,1),(85267,33,NULL,4647,0,912,1,2),(85268,33,NULL,11950,0,912,2,3),(85269,34,NULL,8740,0,912,0,1),(85270,35,NULL,24392,0,912,0,1),(85271,36,NULL,24392,0,912,0,1),(85272,36,NULL,5647,0,912,1,2),(85273,1,NULL,24395,0,912,0,1),(85274,2,NULL,53765,0,912,0,1),(85275,3,NULL,53766,0,912,0,1),(85276,4,NULL,53767,0,912,0,1),(85277,5,NULL,24405,0,912,0,1),(85278,6,NULL,24405,0,912,1,2),(85279,7,NULL,24407,0,912,0,1),(85280,8,NULL,4646,0,912,0,1),(85281,8,NULL,53768,0,912,1,2),(85282,9,NULL,9521,0,912,1,2),(85283,10,NULL,30942,0,912,0,1),(85284,11,NULL,53770,0,912,0,1),(85285,12,NULL,24419,0,912,0,1),(85286,13,NULL,24425,0,912,0,1),(85287,14,NULL,24425,0,912,0,1),(85288,15,NULL,53771,0,912,0,1),(85289,16,NULL,24427,0,912,0,1),(85290,17,NULL,24429,0,912,0,1),(85291,18,NULL,53772,0,912,0,1),(85292,19,NULL,24431,0,912,0,1),(85293,20,NULL,24433,0,912,0,1),(85294,21,NULL,4646,0,912,0,1),(85295,21,NULL,24436,0,912,1,2),(85296,22,NULL,53774,0,912,0,1),(85297,23,NULL,53775,0,912,0,1),(85298,24,NULL,53776,0,912,0,1),(85299,25,NULL,24440,0,912,0,1),(85300,26,NULL,24442,0,912,0,1),(85301,27,NULL,11975,0,912,0,1),(85302,28,NULL,11978,0,912,0,1),(85303,29,NULL,4646,0,912,0,1),(85304,29,NULL,40493,0,912,1,2),(85305,30,NULL,11983,0,912,0,1),(85306,31,NULL,11983,0,912,0,1),(85307,31,NULL,5735,0,912,1,2),(85308,32,NULL,24453,0,912,0,1),(85309,33,NULL,53779,0,912,0,1),(85310,34,NULL,24455,0,912,0,1),(85311,35,NULL,24455,0,912,0,1),(85312,35,NULL,4646,0,912,1,2),(85313,35,NULL,53780,0,912,2,3),(85314,1,NULL,53782,0,912,1,2),(85315,2,NULL,53784,0,912,0,1),(85316,3,NULL,51546,0,912,0,1),(85317,3,NULL,11992,0,912,1,2),(85318,3,NULL,53786,0,912,0,1),(85319,4,NULL,39167,0,912,0,1),(85320,5,NULL,53787,0,912,0,1),(85321,6,NULL,11996,0,912,0,1),(85322,7,NULL,11996,0,912,1,2),(85323,8,NULL,53789,0,912,1,2),(85324,9,NULL,24468,0,912,0,1),(85325,10,NULL,4647,0,912,1,2),(85326,10,NULL,53791,0,912,2,3),(85327,11,NULL,24471,0,912,0,1),(85328,12,NULL,53793,0,912,0,1),(85329,13,NULL,53794,0,912,0,1),(85330,14,NULL,12005,0,912,0,1),(85331,15,NULL,53795,0,912,0,1),(85332,16,NULL,53796,0,912,0,1),(85333,17,NULL,35214,0,912,0,1),(85334,18,NULL,53797,0,912,0,1),(85335,19,NULL,12017,0,912,0,1),(85336,20,NULL,4646,0,912,0,1),(85337,20,NULL,4647,0,912,1,2),(85338,20,NULL,12017,0,912,2,3),(85339,21,NULL,24484,0,912,0,1),(85340,22,NULL,24486,0,912,0,1),(85341,23,NULL,53798,0,912,0,1),(85342,24,NULL,24490,0,912,0,1),(85343,25,NULL,12021,0,912,0,1),(85344,25,NULL,6171,0,912,1,2),(85345,26,NULL,12021,0,912,0,1),(85346,27,NULL,12021,0,912,0,1),(85347,27,NULL,6169,0,912,1,2),(85348,28,NULL,53801,0,912,0,1),(85349,29,NULL,53802,0,912,1,2),(85350,30,NULL,53804,0,912,0,1),(85351,31,NULL,53805,0,912,0,1),(85352,32,NULL,53806,0,912,0,1),(85353,33,NULL,12039,0,912,0,1),(85354,34,NULL,7180,0,912,0,1),(85355,35,NULL,7180,0,912,0,1),(85356,35,NULL,5647,0,912,1,2),(85357,36,NULL,7180,0,912,0,1),(85358,36,NULL,12046,0,912,1,2),(85359,37,NULL,7180,0,912,0,1),(85360,37,NULL,53809,0,912,1,2),(85361,38,NULL,24512,0,912,0,1),(85362,38,NULL,5829,0,912,1,2),(85363,39,NULL,12054,0,912,0,1),(85364,39,NULL,5735,0,912,1,2),(85365,40,NULL,24517,0,912,0,1),(85366,41,NULL,12056,0,912,0,1),(85367,42,NULL,53813,0,912,0,1),(85368,42,NULL,35234,0,912,1,2),(85369,43,NULL,24519,0,912,0,1),(85370,44,NULL,24522,0,912,0,1),(85371,1,NULL,53815,0,912,0,1),(85372,2,NULL,53816,0,912,0,1),(85373,3,NULL,53817,0,912,0,1),(85374,4,NULL,12068,0,912,0,1),(85375,5,NULL,4646,0,912,0,1),(85376,5,NULL,24536,0,912,1,2),(85377,6,NULL,53819,0,912,0,1),(85378,7,NULL,53820,0,912,0,1),(85379,8,NULL,12076,0,912,0,1),(85380,9,NULL,53821,0,912,0,1),(85381,10,NULL,35255,0,912,0,1),(85382,11,NULL,53822,0,912,0,1),(85383,12,NULL,53823,0,912,0,1),(85384,13,NULL,35272,0,912,0,1),(85385,14,NULL,53824,0,912,0,1),(85386,15,NULL,24552,0,912,0,1),(85387,16,NULL,35286,0,912,0,1),(85388,17,NULL,12089,0,912,0,1),(85389,18,NULL,12089,0,912,0,1),(85390,18,NULL,53825,0,912,1,2),(85391,19,NULL,53827,0,912,0,1),(85392,20,NULL,12096,0,912,0,1),(85393,20,NULL,8755,0,912,1,2),(85394,21,NULL,53829,0,912,0,1),(85395,22,NULL,24573,0,912,0,1),(85396,23,NULL,12102,0,912,0,1),(85397,23,NULL,53830,0,912,1,2),(85398,24,NULL,53832,0,912,0,1),(85399,25,NULL,24575,0,912,0,1),(85400,26,NULL,24576,0,912,0,1),(85401,27,NULL,53833,0,912,0,1),(85402,28,NULL,24579,0,912,0,1),(85403,29,NULL,53834,0,912,0,1),(85404,30,NULL,37443,0,912,0,1),(85405,30,NULL,6367,0,912,1,2),(85406,30,NULL,7697,0,912,2,3),(85407,30,NULL,53835,0,912,3,4),(85408,31,NULL,53837,0,912,0,1),(85409,32,NULL,24585,0,912,0,1),(85410,33,NULL,53838,0,912,0,1),(85411,34,NULL,53839,0,912,0,1),(85412,35,NULL,24589,0,912,0,1),(85413,36,NULL,24589,0,912,0,1),(85414,37,NULL,53841,0,912,0,1),(85415,1,NULL,17130,0,912,0,1),(85416,1,NULL,53842,0,912,1,2),(85417,2,NULL,53844,0,912,0,1),(85418,3,NULL,24598,0,912,0,1),(85419,4,NULL,24600,0,912,0,1),(85420,5,NULL,24602,0,912,0,1),(85421,6,NULL,24605,0,912,0,1),(85422,7,NULL,53845,0,912,0,1),(85423,8,NULL,53846,0,912,0,1),(85424,9,NULL,53847,0,912,0,1),(85425,10,NULL,24616,0,912,0,1),(85426,11,NULL,24619,0,912,0,1),(85427,12,NULL,53848,0,912,0,1),(85428,13,NULL,52444,0,912,0,1),(85429,14,NULL,12111,0,912,0,1),(85430,15,NULL,24629,0,912,0,1),(85431,16,NULL,53849,0,912,0,1),(85432,17,NULL,12117,0,912,0,1),(85433,18,NULL,12119,0,912,0,1),(85434,19,NULL,12119,0,912,0,1),(85435,19,NULL,4646,0,912,1,2),(85436,19,NULL,53850,0,912,2,3),(85437,20,NULL,12119,0,912,0,1),(85438,20,NULL,5647,0,912,1,2),(85439,21,NULL,24660,0,912,0,1),(85440,22,NULL,53853,0,912,0,1),(85441,23,NULL,53854,0,912,0,1),(85442,24,NULL,53855,0,912,0,1),(85443,24,NULL,53856,0,912,1,2),(85444,25,NULL,53858,0,912,0,1),(85445,26,NULL,24664,0,912,0,1),(85446,26,NULL,5647,0,912,1,2),(85447,27,NULL,21873,0,912,0,1),(85448,27,NULL,24664,0,912,1,2),(85449,28,NULL,53861,0,912,0,1),(85450,29,NULL,53862,0,912,0,1),(85451,30,NULL,53863,0,912,0,1),(85452,1,NULL,35379,0,912,0,1),(85453,2,NULL,12129,0,912,0,1),(85454,3,NULL,53864,0,912,1,2),(85455,4,NULL,24671,0,912,0,1),(85456,5,NULL,24673,0,912,0,1),(85457,6,NULL,24677,0,912,1,2),(85458,7,NULL,53867,0,912,1,2),(85459,8,NULL,24687,0,912,0,1),(85460,9,NULL,24695,0,912,0,1),(85461,10,NULL,53869,0,912,0,1),(85462,11,NULL,24705,0,912,0,1),(85463,12,NULL,12139,0,912,0,1),(85464,13,NULL,53870,0,912,0,1),(85465,14,NULL,35402,0,912,0,1),(85466,15,NULL,4646,0,912,0,1),(85467,15,NULL,35402,0,912,1,2),(85468,16,NULL,53872,0,912,0,1),(85469,17,NULL,53873,0,912,0,1),(85470,18,NULL,53874,0,912,0,1),(85471,19,NULL,53875,0,912,0,1),(85472,20,NULL,24742,0,912,0,1),(85473,21,NULL,53876,0,912,0,1),(85474,22,NULL,4646,0,912,0,1),(85475,22,NULL,4647,0,912,1,2),(85476,22,NULL,12151,0,912,2,3),(85477,23,NULL,24728,0,912,0,1),(85478,24,NULL,24734,0,912,0,1),(85479,25,NULL,4647,0,912,1,2),(85480,25,NULL,24732,0,912,2,3),(85481,1,NULL,12209,0,912,0,1),(85482,2,NULL,53879,0,912,0,1),(85483,3,NULL,53880,0,912,0,1),(85484,4,NULL,53881,0,912,0,1),(85485,5,NULL,53882,0,912,0,1),(85486,6,NULL,16741,0,912,0,1),(85487,7,NULL,24770,0,912,0,1),(85488,8,NULL,12176,0,912,0,1),(85489,9,NULL,9093,0,912,0,1),(85490,10,NULL,9093,0,912,0,1),(85491,10,NULL,4646,0,912,1,2),(85492,10,NULL,53883,0,912,2,3),(85493,11,NULL,53885,0,912,0,1),(85494,12,NULL,24782,0,912,0,1),(85495,13,NULL,24785,0,912,0,1),(85496,14,NULL,24787,0,912,0,1),(85497,15,NULL,24789,0,912,0,1),(85498,16,NULL,32513,0,912,0,1),(85499,16,NULL,24789,0,912,1,2),(85500,17,NULL,53887,0,912,0,1),(85501,18,NULL,41096,0,912,0,1),(85502,19,NULL,24791,0,912,0,1),(85503,20,NULL,24793,0,912,0,1),(85504,21,NULL,12189,0,912,0,1),(85505,22,NULL,12189,0,912,0,1),(85506,22,NULL,6171,0,912,1,2),(85507,23,NULL,12189,0,912,0,1),(85508,23,NULL,14766,0,912,1,2),(85509,23,NULL,14767,0,912,2,3),(85510,23,NULL,9902,0,912,3,4),(85511,24,NULL,53890,0,912,0,1),(85512,25,NULL,12193,0,912,0,1),(85513,26,NULL,35465,0,912,0,1),(85514,27,NULL,24812,0,912,0,1),(85515,28,NULL,12201,0,912,0,1),(85516,29,NULL,24820,0,912,0,1),(85517,30,NULL,24827,0,912,0,1),(85518,31,NULL,53891,0,912,0,1),(85519,32,NULL,24831,0,912,0,1),(85520,32,NULL,5647,0,912,1,2),(85521,1,NULL,24831,0,912,0,1),(85522,1,NULL,5647,0,912,1,2),(85523,1,NULL,53893,0,912,2,3),(85524,2,NULL,24831,0,912,0,1),(85525,3,NULL,53895,0,912,0,1),(85526,4,NULL,24838,0,912,0,1),(85527,5,NULL,53896,0,912,0,1),(85528,6,NULL,53897,0,912,0,1),(85529,7,NULL,53898,0,912,0,1),(85530,8,NULL,24843,0,912,0,1),(85531,9,NULL,53899,0,912,0,1),(85532,10,NULL,53900,0,912,0,1),(85533,11,NULL,53901,0,912,0,1),(85534,12,NULL,53902,0,912,0,1),(85535,13,NULL,53903,0,912,0,1),(85536,14,NULL,24869,0,912,0,1),(85537,15,NULL,24872,0,912,0,1),(85538,16,NULL,4646,0,912,0,1),(85539,16,NULL,24876,0,912,1,2),(85540,17,NULL,24876,0,912,0,1),(85541,18,NULL,53905,0,912,0,1),(85542,18,NULL,5647,0,912,1,2),(85543,19,NULL,53907,0,912,0,1),(85544,20,NULL,24880,0,912,0,1),(85545,21,NULL,24886,0,912,0,1),(85546,22,NULL,53908,0,912,0,1),(85547,23,NULL,4646,0,912,0,1),(85548,23,NULL,24891,0,912,1,2),(85549,24,NULL,12236,0,912,0,1),(85550,25,NULL,12251,0,912,0,1),(85551,26,NULL,6209,0,912,0,1),(85552,27,NULL,19392,0,912,0,1),(85553,27,NULL,53910,0,912,1,2),(85554,28,NULL,53912,0,912,0,1),(85555,29,NULL,53913,0,912,0,1),(85556,30,NULL,53914,0,912,0,1),(85557,31,NULL,53915,0,912,0,1),(85558,32,NULL,53916,0,912,0,1),(85559,33,NULL,53917,0,912,0,1),(85560,34,NULL,24921,0,912,0,1),(85561,35,NULL,53918,0,912,0,1),(85562,36,NULL,53919,0,912,0,1),(85563,37,NULL,32977,0,912,0,1),(85564,38,NULL,53920,0,912,0,1),(85565,39,NULL,53921,0,912,0,1),(85566,40,NULL,53922,0,912,0,1),(85567,40,NULL,8755,0,912,1,2),(85568,41,NULL,53924,0,912,0,1),(85569,42,NULL,35586,0,912,0,1),(85570,43,NULL,53925,0,912,0,1),(85571,44,NULL,12279,0,912,0,1),(85572,1,NULL,53926,0,912,0,1),(85573,2,NULL,53927,0,912,0,1),(85574,3,NULL,53928,0,912,0,1),(85575,4,NULL,53929,0,912,0,1),(85576,5,NULL,24963,0,912,0,1),(85577,6,NULL,24967,0,912,0,1),(85578,7,NULL,24974,0,912,0,1),(85579,7,NULL,11999,0,912,1,2),(85580,8,NULL,24986,0,912,0,1),(85581,9,NULL,53931,0,912,0,1),(85582,10,NULL,53932,0,912,0,1),(85583,11,NULL,12292,0,912,0,1),(85584,12,NULL,6813,0,912,0,1),(85585,12,NULL,16919,0,912,1,2),(85586,13,NULL,25000,0,912,0,1),(85587,14,NULL,53934,0,912,0,1),(85588,15,NULL,4901,0,912,0,1),(85589,16,NULL,4901,0,912,0,1),(85590,16,NULL,4978,0,912,1,2),(85591,17,NULL,12299,0,912,0,1),(85592,18,NULL,53936,0,912,0,1),(85593,19,NULL,53937,0,912,0,1),(85594,20,NULL,25011,0,912,0,1),(85595,21,NULL,53938,0,912,0,1),(85596,22,NULL,53939,0,912,0,1),(85597,23,NULL,12307,0,912,0,1),(85598,24,NULL,25019,0,912,0,1),(85599,25,NULL,12317,0,912,0,1),(85600,26,NULL,4646,0,912,0,1),(85601,26,NULL,35639,0,912,1,2),(85602,27,NULL,4646,0,912,0,1),(85603,27,NULL,53940,0,912,1,2),(85604,28,NULL,53942,0,912,0,1),(85605,29,NULL,53943,0,912,0,1),(85606,30,NULL,12320,0,912,0,1),(85607,31,NULL,12320,0,912,0,1),(85608,31,NULL,53944,0,912,0,1),(85609,32,NULL,12320,0,912,0,1),(85610,32,NULL,4646,0,912,1,2),(85611,32,NULL,53945,0,912,2,3),(85612,33,NULL,53947,0,912,0,1),(85613,34,NULL,25025,0,912,0,1),(85614,35,NULL,53948,0,912,0,1),(85615,36,NULL,25029,0,912,0,1),(85616,37,NULL,25031,0,912,0,1),(85617,38,NULL,52394,0,912,0,1),(85618,38,NULL,25034,0,912,1,2),(85619,39,NULL,25034,0,912,0,1),(85620,40,NULL,53950,0,912,0,1),(85621,41,NULL,53951,0,912,0,1),(85622,42,NULL,4646,0,912,0,1),(85623,42,NULL,4647,0,912,1,2),(85624,42,NULL,25043,0,912,2,3),(85625,43,NULL,53953,0,912,0,1),(85626,43,NULL,25057,0,912,1,2),(85627,1,NULL,25048,0,912,0,1),(85628,2,NULL,25053,0,912,0,1),(85629,3,NULL,4692,0,912,0,1),(85630,3,NULL,4646,0,912,1,2),(85631,3,NULL,12354,0,912,2,3),(85632,4,NULL,4646,0,912,0,1),(85633,4,NULL,12354,0,912,1,2),(85634,5,NULL,35659,0,912,0,1),(85635,6,NULL,12369,0,912,0,1),(85636,7,NULL,37724,0,912,0,1),(85637,7,NULL,4646,0,912,1,2),(85638,7,NULL,4647,0,912,2,3),(85639,7,NULL,12369,0,912,3,4),(85640,8,NULL,53957,0,912,0,1),(85641,9,NULL,4647,0,912,1,2),(85642,9,NULL,25080,0,912,2,3),(85643,10,NULL,25080,0,912,1,2),(85644,11,NULL,25085,0,912,0,1),(85645,12,NULL,53959,0,912,0,1),(85646,13,NULL,25095,0,912,0,1),(85647,13,NULL,5647,0,912,1,2),(85648,14,NULL,53961,0,912,0,1),(85649,15,NULL,53962,0,912,0,1),(85650,16,NULL,53963,0,912,0,1),(85651,17,NULL,53964,0,912,0,1),(85652,18,NULL,25113,0,912,0,1),(85653,19,NULL,35705,0,912,0,1),(85654,20,NULL,12402,0,912,0,1),(85655,21,NULL,53965,0,912,1,2),(85656,22,NULL,25118,0,912,0,1),(85657,23,NULL,12414,0,912,0,1),(85658,24,NULL,12414,0,912,0,1),(85659,24,NULL,6169,0,912,1,2),(85660,25,NULL,12414,0,912,0,1),(85661,25,NULL,15688,0,912,1,2),(85662,26,NULL,5316,0,912,0,1),(85663,26,NULL,12414,0,912,1,2),(85664,1,NULL,12414,0,912,0,1),(85665,1,NULL,53970,0,912,1,2),(85666,2,NULL,12414,0,912,0,1),(85667,2,NULL,32533,0,912,1,2),(85668,3,NULL,25148,0,912,0,1),(85669,4,NULL,12420,0,912,0,1),(85670,5,NULL,25163,0,912,0,1),(85671,6,NULL,25170,0,912,0,1),(85672,7,NULL,35721,0,912,0,1),(85673,8,NULL,24084,0,912,0,1),(85674,8,NULL,12437,0,912,1,2),(85675,9,NULL,12437,0,912,0,1),(85676,10,NULL,53974,0,912,0,1),(85677,11,NULL,53975,0,912,0,1),(85678,12,NULL,25187,0,912,0,1),(85679,13,NULL,25187,0,912,0,1),(85680,14,NULL,25195,0,912,0,1),(85681,15,NULL,25201,0,912,0,1),(85682,16,NULL,12455,0,912,0,1),(85683,17,NULL,25204,0,912,0,1),(85684,18,NULL,35737,0,912,0,1),(85685,19,NULL,4646,0,912,0,1),(85686,19,NULL,25208,0,912,1,2),(85687,20,NULL,11996,0,912,0,1),(85688,20,NULL,4646,0,912,1,2),(85689,20,NULL,25208,0,912,2,3),(85690,21,NULL,53979,0,912,0,1),(85691,22,NULL,53980,0,912,1,2),(85692,23,NULL,53982,0,912,0,1),(85693,24,NULL,25241,0,912,0,1),(85694,25,NULL,14012,0,912,1,2),(85695,26,NULL,53984,0,912,0,1),(85696,27,NULL,25247,0,912,0,1),(85697,28,NULL,53985,0,912,0,1),(85698,29,NULL,53986,0,912,0,1),(85699,30,NULL,53987,0,912,0,1),(85700,31,NULL,4646,0,912,0,1),(85701,31,NULL,53988,0,912,1,2),(85702,32,NULL,25259,0,912,0,1),(85703,33,NULL,53990,0,912,0,1),(85704,34,NULL,25261,0,912,0,1),(85705,1,NULL,25269,0,912,0,1),(85706,1,NULL,53572,0,912,1,2),(85707,2,NULL,12508,0,912,0,1),(85708,3,NULL,53992,0,912,0,1),(85709,4,NULL,12518,0,912,0,1),(85710,5,NULL,4647,0,912,1,2),(85711,5,NULL,12518,0,912,2,3),(85712,6,NULL,35789,0,912,0,1),(85713,7,NULL,25280,0,912,0,1),(85714,8,NULL,53994,0,912,0,1),(85715,9,NULL,40786,0,912,0,1),(85716,10,NULL,53995,0,912,0,1),(85717,11,NULL,53996,0,912,0,1),(85718,12,NULL,53997,0,912,0,1),(85719,13,NULL,25286,0,912,0,1),(85720,14,NULL,12528,0,912,0,1),(85721,15,NULL,37443,0,912,0,1),(85722,15,NULL,13596,0,912,1,2),(85723,15,NULL,12528,0,912,2,3),(85724,16,NULL,12528,0,912,0,1),(85725,17,NULL,53999,0,912,0,1),(85726,18,NULL,25294,0,912,0,1),(85727,19,NULL,25298,0,912,0,1),(85728,20,NULL,54000,0,912,0,1),(85729,21,NULL,54001,0,912,0,1),(85730,22,NULL,25306,0,912,0,1),(85731,23,NULL,25309,0,912,0,1),(85732,24,NULL,25321,0,912,0,1),(85733,25,NULL,54002,0,912,0,1),(85734,26,NULL,54003,0,912,0,1),(85735,27,NULL,53768,0,912,1,2),(85736,27,NULL,4646,0,912,2,3),(85737,27,NULL,25323,0,912,3,4),(85738,28,NULL,25323,0,912,1,2),(85739,29,NULL,25328,0,912,1,2),(85740,30,NULL,4646,0,912,0,1),(85741,30,NULL,25328,0,912,1,2),(85742,31,NULL,54008,0,912,0,1),(85743,32,NULL,7604,0,912,0,1),(85744,33,NULL,25335,0,912,0,1),(85745,34,NULL,54009,0,912,0,1),(85746,35,NULL,54010,0,912,0,1),(85747,36,NULL,12547,0,912,0,1),(85748,37,NULL,54011,0,912,0,1),(85749,38,NULL,54012,0,912,0,1),(85750,39,NULL,4646,0,912,0,1),(85751,39,NULL,25351,0,912,1,2),(85752,40,NULL,25351,0,912,0,1),(85753,41,NULL,25353,0,912,0,1),(85754,42,NULL,54014,0,912,0,1),(85755,1,NULL,37443,0,912,1,2),(85756,1,NULL,25355,0,912,2,3),(85757,2,NULL,25357,0,912,0,1),(85758,3,NULL,54016,0,912,0,1),(85759,4,NULL,25359,0,912,0,1),(85760,4,NULL,17194,0,912,1,2),(85761,5,NULL,28458,0,912,0,1),(85762,6,NULL,25363,0,912,0,1),(85763,7,NULL,25365,0,912,0,1),(85764,7,NULL,51296,0,912,1,2),(85765,8,NULL,25365,0,912,0,1),(85766,9,NULL,25365,0,912,0,1),(85767,9,NULL,15688,0,912,1,2),(85768,10,NULL,12583,0,912,0,1),(85769,11,NULL,54020,0,912,0,1),(85770,12,NULL,54021,0,912,0,1),(85771,13,NULL,25373,0,912,0,1),(85772,14,NULL,54022,0,912,0,1),(85773,15,NULL,25376,0,912,0,1),(85774,16,NULL,54023,0,912,1,2),(85775,17,NULL,54023,0,912,0,1),(85776,18,NULL,4646,0,912,0,1),(85777,18,NULL,4647,0,912,1,2),(85778,18,NULL,10808,0,912,2,3),(85779,19,NULL,54026,0,912,0,1),(85780,20,NULL,54027,0,912,0,1),(85781,21,NULL,12595,0,912,1,2),(85782,22,NULL,54028,0,912,1,2),(85783,23,NULL,5678,0,912,0,1),(85784,23,NULL,35899,0,912,1,2),(85785,24,NULL,4646,0,912,0,1),(85786,24,NULL,54031,0,912,1,2),(85787,25,NULL,35903,0,912,0,1),(85788,25,NULL,5647,0,912,1,2),(85789,26,NULL,25395,0,912,0,1),(85790,27,NULL,54034,0,912,0,1),(85791,28,NULL,25401,0,912,0,1),(85792,29,NULL,25404,0,912,0,1),(85793,30,NULL,54035,0,912,1,2),(85794,31,NULL,35911,0,912,0,1),(85795,32,NULL,25412,0,912,0,1),(85796,33,NULL,54037,0,912,0,1),(85797,34,NULL,54038,0,912,0,1),(85798,35,NULL,4646,0,912,0,1),(85799,35,NULL,12611,0,912,1,2),(85800,36,NULL,12611,0,912,0,1),(85801,37,NULL,54039,0,912,0,1),(85802,38,NULL,25414,0,912,0,1),(85803,39,NULL,25414,0,912,0,1),(85804,39,NULL,54040,0,912,0,1),(85805,40,NULL,25416,0,912,0,1),(85806,41,NULL,35916,0,912,0,1),(85807,42,NULL,54041,0,912,0,1),(85808,43,NULL,54042,0,912,0,1),(85809,44,NULL,25422,0,912,0,1),(85810,45,NULL,54043,0,912,0,1),(85811,46,NULL,25428,0,912,0,1),(85812,47,NULL,54044,0,912,0,1),(85813,48,NULL,15666,0,912,0,1),(85814,48,NULL,5523,0,912,1,2),(85815,49,NULL,25430,0,912,0,1),(85816,1,NULL,54046,0,912,0,1),(85817,2,NULL,25436,0,912,0,1),(85818,3,NULL,35940,0,912,0,1),(85819,4,NULL,54047,0,912,0,1),(85820,5,NULL,54048,0,912,0,1),(85821,6,NULL,54049,0,912,0,1),(85822,7,NULL,35946,0,912,0,1),(85823,8,NULL,54050,0,912,0,1),(85824,9,NULL,8334,0,912,0,1),(85825,10,NULL,8859,0,912,0,1),(85826,11,NULL,12630,0,912,0,1),(85827,12,NULL,54051,0,912,0,1),(85828,13,NULL,54052,0,912,1,2),(85829,13,NULL,54053,0,912,2,3),(85830,14,NULL,54055,0,912,0,1),(85831,15,NULL,54056,0,912,0,1),(85832,16,NULL,54057,0,912,0,1),(85833,16,NULL,37443,0,912,0,1),(85834,16,NULL,54058,0,912,1,2),(85835,17,NULL,25451,0,912,0,1),(85836,18,NULL,54060,0,912,0,1),(85837,19,NULL,54061,0,912,1,2),(85838,20,NULL,12641,0,912,0,1),(85839,21,NULL,54063,0,912,0,1),(85840,22,NULL,34244,0,912,1,2),(85841,23,NULL,54065,0,912,0,1),(85842,24,NULL,6881,0,912,0,1),(85843,25,NULL,54066,0,912,0,1),(85844,26,NULL,54067,0,912,0,1),(85845,27,NULL,54068,0,912,0,1),(85846,27,NULL,54067,0,912,1,2),(85847,28,NULL,54070,0,912,0,1),(85848,29,NULL,54071,0,912,0,1),(85849,29,NULL,35977,0,912,1,2),(85850,30,NULL,35977,0,912,0,1),(85851,31,NULL,54073,0,912,0,1),(85852,32,NULL,35983,0,912,1,2),(85853,32,NULL,37443,0,912,2,3),(85854,32,NULL,13798,0,912,3,4),(85855,33,NULL,25462,0,912,0,1),(85856,34,NULL,54075,0,912,0,1),(85857,35,NULL,25473,0,912,0,1),(85858,36,NULL,25477,0,912,0,1),(85859,37,NULL,51767,0,912,0,1),(85860,37,NULL,54076,0,912,1,2),(85861,38,NULL,12683,0,912,0,1),(85862,39,NULL,12683,0,912,0,1),(85863,40,NULL,54079,0,912,0,1),(85864,41,NULL,35994,0,912,0,1),(85865,42,NULL,32495,0,912,0,1),(85866,43,NULL,54080,0,912,0,1),(85867,44,NULL,54081,0,912,0,1),(85868,1,NULL,25492,0,912,0,1),(85869,2,NULL,54082,0,912,0,1),(85870,3,NULL,54083,0,912,0,1),(85871,3,NULL,8755,0,912,1,2),(85872,4,NULL,54085,0,912,0,1),(85873,5,NULL,54086,0,912,0,1),(85874,6,NULL,54086,0,912,0,1),(85875,6,NULL,25499,0,912,1,2),(85876,7,NULL,25501,0,912,0,1),(85877,8,NULL,25507,0,912,0,1),(85878,9,NULL,54088,0,912,0,1),(85879,9,NULL,25507,0,912,1,2),(85880,10,NULL,12696,0,912,0,1),(85881,11,NULL,25509,0,912,0,1),(85882,12,NULL,54090,0,912,0,1),(85883,13,NULL,12698,0,912,0,1),(85884,14,NULL,54091,0,912,0,1),(85885,15,NULL,54092,0,912,1,2),(85886,16,NULL,7911,0,912,0,1),(85887,16,NULL,12702,0,912,1,2),(85888,17,NULL,25386,0,912,0,1),(85889,18,NULL,25386,0,912,1,2),(85890,18,NULL,5647,0,912,2,3),(85891,19,NULL,25386,0,912,1,2),(85892,20,NULL,54097,0,912,0,1),(85893,21,NULL,12704,0,912,0,1),(85894,22,NULL,25537,0,912,0,1),(85895,23,NULL,25539,0,912,1,2),(85896,24,NULL,25539,0,912,1,2),(85897,25,NULL,25539,0,912,2,3),(85898,25,NULL,5647,0,912,3,4),(85899,26,NULL,54100,0,912,1,2),(85900,26,NULL,4646,0,912,2,3),(85901,26,NULL,25539,0,912,3,4),(85902,27,NULL,54102,0,912,0,1),(85903,28,NULL,54103,0,912,0,1),(85904,28,NULL,5647,0,912,1,2),(85905,29,NULL,36031,0,912,0,1),(85906,30,NULL,54105,0,912,0,1),(85907,31,NULL,54106,0,912,0,1),(85908,32,NULL,54107,0,912,0,1),(85909,33,NULL,54108,0,912,1,2),(85910,34,NULL,25550,0,912,0,1),(85911,35,NULL,25555,0,912,0,1),(85912,36,NULL,54110,0,912,0,1),(85913,37,NULL,54111,0,912,0,1),(85914,38,NULL,25559,0,912,0,1),(85915,39,NULL,25559,0,912,0,1),(85916,39,NULL,6129,0,912,1,2),(85917,40,NULL,54113,0,912,0,1),(85918,41,NULL,54114,0,912,0,1),(85919,42,NULL,54115,0,912,0,1),(85920,43,NULL,36050,0,912,0,1),(85921,44,NULL,25569,0,912,0,1),(85922,1,NULL,54116,0,912,0,1),(85923,2,NULL,54117,0,912,0,1),(85924,3,NULL,25575,0,912,0,1),(85925,4,NULL,12734,0,912,0,1),(85926,5,NULL,25582,0,912,0,1),(85927,6,NULL,54118,0,912,0,1),(85928,7,NULL,54119,0,912,0,1),(85929,8,NULL,25592,0,912,0,1),(85930,9,NULL,25592,0,912,0,1),(85931,9,NULL,9801,0,912,1,2),(85932,10,NULL,54121,0,912,0,1),(85933,11,NULL,54122,0,912,0,1),(85934,12,NULL,25602,0,912,0,1),(85935,13,NULL,36072,0,912,0,1),(85936,14,NULL,54123,0,912,0,1),(85937,15,NULL,25607,0,912,0,1),(85938,16,NULL,25609,0,912,0,1),(85939,17,NULL,25612,0,912,0,1),(85940,17,NULL,37443,0,912,1,2),(85941,17,NULL,54124,0,912,2,3),(85942,18,NULL,25612,0,912,0,1),(85943,18,NULL,37443,0,912,1,2),(85944,18,NULL,6814,0,912,2,3),(85945,19,NULL,54127,0,912,0,1),(85946,19,NULL,25612,0,912,1,2),(85947,20,NULL,23672,0,912,0,1),(85948,20,NULL,54129,0,912,1,2),(85949,21,NULL,54131,0,912,0,1),(85950,22,NULL,54132,0,912,0,1),(85951,22,NULL,54133,0,912,1,2),(85952,23,NULL,25618,0,912,0,1),(85953,24,NULL,54135,0,912,0,1),(85954,25,NULL,54136,0,912,0,1),(85955,26,NULL,54137,0,912,0,1),(85956,27,NULL,54138,0,912,0,1),(85957,28,NULL,25622,0,912,0,1),(85958,29,NULL,54139,0,912,0,1),(85959,30,NULL,25627,0,912,0,1),(85960,31,NULL,25624,0,912,0,1),(85961,32,NULL,12763,0,912,0,1),(85962,33,NULL,54140,0,912,0,1),(85963,34,NULL,25634,0,912,0,1),(85964,35,NULL,54141,0,912,0,1),(85965,36,NULL,12776,0,912,0,1),(85966,37,NULL,25639,0,912,0,1),(85967,38,NULL,54143,0,912,0,1),(85968,38,NULL,4646,0,912,1,2),(85969,38,NULL,54144,0,912,2,3),(85970,39,NULL,12780,0,912,0,1),(85971,40,NULL,54146,0,912,0,1),(85972,41,NULL,4646,0,912,0,1),(85973,41,NULL,4647,0,912,1,2),(85974,41,NULL,54147,0,912,2,3),(85975,42,NULL,41641,0,912,0,1),(85976,43,NULL,12789,0,912,0,1),(85977,1,NULL,12789,0,912,0,1),(85978,1,NULL,54149,0,912,1,2),(85979,2,NULL,12789,0,912,0,1),(85980,3,NULL,4662,0,912,0,1),(85981,3,NULL,12789,0,912,1,2),(85982,4,NULL,12795,0,912,0,1),(85983,5,NULL,36148,0,912,0,1),(85984,5,NULL,5647,0,912,1,2),(85985,6,NULL,12800,0,912,0,1),(85986,7,NULL,36155,0,912,0,1),(85987,8,NULL,54153,0,912,0,1),(85988,9,NULL,25661,0,912,0,1),(85989,10,NULL,25665,0,912,0,1),(85990,11,NULL,54154,0,912,0,1),(85991,12,NULL,54155,0,912,0,1),(85992,13,NULL,25674,0,912,0,1),(85993,14,NULL,54156,0,912,0,1),(85994,15,NULL,12813,0,912,0,1),(85995,16,NULL,51037,0,912,0,1),(85996,16,NULL,54157,0,912,1,2),(85997,16,NULL,4646,0,912,2,3),(85998,16,NULL,12813,0,912,3,4),(85999,17,NULL,4647,0,912,1,2),(86000,17,NULL,13632,0,912,2,3),(86001,17,NULL,36179,0,912,3,4),(86002,18,NULL,12289,0,912,0,1),(86003,19,NULL,54160,0,912,1,2),(86004,19,NULL,51531,0,912,2,3),(86005,20,NULL,25694,0,912,0,1),(86006,21,NULL,25694,0,912,0,1),(86007,22,NULL,25696,0,912,0,1),(86008,23,NULL,54163,0,912,1,2),(86009,24,NULL,54165,0,912,0,1),(86010,25,NULL,54165,0,912,0,1),(86011,26,NULL,25707,0,912,0,1),(86012,27,NULL,25714,0,912,0,1),(86013,28,NULL,25721,0,912,0,1),(86014,29,NULL,12837,0,912,0,1),(86015,30,NULL,54166,0,912,0,1),(86016,31,NULL,25730,0,912,0,1),(86017,32,NULL,54167,0,912,0,1),(86018,33,NULL,54168,0,912,0,1),(86019,34,NULL,54169,0,912,0,1),(86020,35,NULL,54170,0,912,0,1),(86021,36,NULL,54171,0,912,0,1),(86022,37,NULL,54172,0,912,0,1),(86023,38,NULL,25746,0,912,0,1),(86024,39,NULL,54173,0,912,0,1),(86025,40,NULL,54174,0,912,0,1),(86026,1,NULL,25748,0,912,0,1),(86027,2,NULL,25750,0,912,0,1),(86028,3,NULL,54175,0,912,0,1),(86029,4,NULL,25769,0,912,0,1),(86030,4,NULL,8755,0,912,1,2),(86031,5,NULL,54177,0,912,0,1),(86032,6,NULL,25781,0,912,0,1),(86033,7,NULL,54178,0,912,0,1),(86034,8,NULL,25792,0,912,0,1),(86035,9,NULL,54179,0,912,0,1),(86036,10,NULL,54180,0,912,0,1),(86037,11,NULL,54181,0,912,0,1),(86038,11,NULL,37443,0,912,1,2),(86039,11,NULL,54182,0,912,2,3),(86040,12,NULL,54181,0,912,0,1),(86041,12,NULL,54184,0,912,1,2),(86042,12,NULL,54182,0,912,2,3),(86043,13,NULL,54181,0,912,1,2),(86044,13,NULL,37443,0,912,2,3),(86045,13,NULL,54182,0,912,3,4),(86046,14,NULL,54181,0,912,0,1),(86047,15,NULL,54181,0,912,0,1),(86048,15,NULL,54187,0,912,1,2),(86049,16,NULL,54181,0,912,0,1),(86050,16,NULL,5647,0,912,1,2),(86051,16,NULL,54190,0,912,0,1),(86052,17,NULL,54191,0,912,0,1),(86053,18,NULL,54192,0,912,0,1),(86054,19,NULL,54193,0,912,0,1),(86055,20,NULL,54194,0,912,0,1),(86056,21,NULL,54195,0,912,0,1),(86057,22,NULL,12866,0,912,0,1),(86058,23,NULL,54196,0,912,0,1),(86059,24,NULL,54197,0,912,0,1),(86060,25,NULL,25808,0,912,0,1),(86061,26,NULL,54198,0,912,0,1),(86062,27,NULL,54199,0,912,0,1),(86063,28,NULL,54200,0,912,0,1),(86064,28,NULL,54201,0,912,1,2),(86065,29,NULL,54203,0,912,0,1),(86066,29,NULL,25499,0,912,1,2),(86067,30,NULL,54205,0,912,0,1),(86068,31,NULL,54206,0,912,0,1),(86069,32,NULL,25828,0,912,0,1),(86070,33,NULL,12886,0,912,0,1),(86071,34,NULL,25836,0,912,0,1),(86072,35,NULL,25840,0,912,1,2),(86073,36,NULL,54208,0,912,0,1),(86074,37,NULL,25842,0,912,0,1),(86075,37,NULL,15688,0,912,1,2),(86076,38,NULL,25842,0,912,0,1),(86077,39,NULL,4683,0,912,0,1),(86078,39,NULL,54210,0,912,1,2),(86079,40,NULL,54212,0,912,0,1),(86080,41,NULL,54213,0,912,1,2),(86081,42,NULL,54215,0,912,0,1),(86082,43,NULL,54216,0,912,0,1),(86083,1,NULL,54217,0,912,0,1),(86084,2,NULL,25863,0,912,0,1),(86085,3,NULL,25863,0,912,1,2),(86086,4,NULL,12909,0,912,0,1),(86087,5,NULL,54219,0,912,0,1),(86088,6,NULL,25871,0,912,0,1),(86089,6,NULL,6169,0,912,1,2),(86090,7,NULL,25871,0,912,0,1),(86091,8,NULL,54221,0,912,0,1),(86092,9,NULL,4978,0,912,0,1),(86093,9,NULL,51296,0,912,1,2),(86094,10,NULL,4978,0,912,0,1),(86095,11,NULL,25888,0,912,0,1),(86096,12,NULL,25893,0,912,0,1),(86097,13,NULL,4692,0,912,0,1),(86098,13,NULL,37443,0,912,1,2),(86099,13,NULL,54223,0,912,2,3),(86100,14,NULL,25895,0,912,0,1),(86101,15,NULL,4785,0,912,0,1),(86102,15,NULL,24163,0,912,1,2),(86103,16,NULL,4785,0,912,0,1),(86104,17,NULL,25898,0,912,0,1),(86105,17,NULL,4891,0,912,0,1),(86106,17,NULL,11943,0,912,1,2),(86107,18,NULL,25898,0,912,0,1),(86108,19,NULL,25900,0,912,0,1),(86109,20,NULL,36386,0,912,0,1),(86110,21,NULL,36386,0,912,0,1),(86111,21,NULL,8755,0,912,1,2),(86112,22,NULL,4776,0,912,0,1),(86113,22,NULL,12929,0,912,1,2),(86114,23,NULL,12929,0,912,0,1),(86115,24,NULL,25904,0,912,0,1),(86116,25,NULL,54228,0,912,0,1),(86117,26,NULL,54229,0,912,1,2),(86118,27,NULL,54231,0,912,0,1),(86119,28,NULL,54232,0,912,0,1),(86120,29,NULL,54233,0,912,0,1),(86121,30,NULL,54234,0,912,0,1),(86122,31,NULL,54235,0,912,0,1),(86123,32,NULL,25922,0,912,0,1),(86124,33,NULL,25927,0,912,0,1),(86125,34,NULL,25935,0,912,0,1),(86126,35,NULL,12950,0,912,0,1),(86127,35,NULL,6129,0,912,1,2),(86128,36,NULL,12950,0,912,0,1),(86129,37,NULL,54237,0,912,0,1),(86130,1,NULL,12952,0,912,0,1),(86131,2,NULL,54238,0,912,0,1),(86132,3,NULL,12955,0,912,0,1),(86133,4,NULL,54239,0,912,0,1),(86134,4,NULL,4692,0,912,1,2),(86135,4,NULL,54240,0,912,2,3),(86136,5,NULL,54242,0,912,0,1),(86137,6,NULL,25944,0,912,0,1),(86138,7,NULL,25944,0,912,0,1),(86139,7,NULL,8755,0,912,1,2),(86140,8,NULL,13009,0,912,0,1),(86141,8,NULL,25944,0,912,1,2),(86142,9,NULL,25946,0,912,0,1),(86143,10,NULL,25953,0,912,0,1),(86144,11,NULL,21766,0,912,0,1),(86145,12,NULL,25957,0,912,0,1),(86146,13,NULL,54245,0,912,0,1),(86147,14,NULL,54246,0,912,0,1),(86148,14,NULL,12958,0,912,1,2),(86149,15,NULL,12958,0,912,0,1),(86150,16,NULL,54248,0,912,0,1),(86151,17,NULL,5020,0,912,0,1),(86152,18,NULL,54249,0,912,0,1),(86153,18,NULL,21322,0,912,1,2),(86154,19,NULL,54251,0,912,0,1),(86155,20,NULL,54252,0,912,0,1),(86156,21,NULL,25971,0,912,0,1),(86157,22,NULL,25971,0,912,1,2),(86158,23,NULL,25976,0,912,0,1),(86159,24,NULL,25979,0,912,0,1),(86160,25,NULL,54254,0,912,0,1),(86161,26,NULL,54255,0,912,0,1),(86162,27,NULL,26015,0,912,0,1),(86163,28,NULL,4647,0,912,1,2),(86164,28,NULL,54256,0,912,2,3),(86165,29,NULL,54258,0,912,0,1),(86166,30,NULL,25994,0,912,0,1),(86167,31,NULL,25996,0,912,0,1),(86168,32,NULL,54259,0,912,0,1),(86169,33,NULL,54260,0,912,0,1),(86170,34,NULL,12972,0,912,0,1),(86171,35,NULL,54261,0,912,1,2),(86172,36,NULL,26006,0,912,0,1),(86173,37,NULL,26011,0,912,0,1),(86174,38,NULL,5871,0,912,0,1),(86175,39,NULL,54263,0,912,0,1),(86176,40,NULL,54264,0,912,0,1),(86177,41,NULL,26022,0,912,0,1),(86178,42,NULL,26022,0,912,0,1),(86179,42,NULL,5647,0,912,1,2),(86180,43,NULL,54266,0,912,0,1),(86181,44,NULL,54267,0,912,0,1),(86182,45,NULL,54268,0,912,0,1),(86183,46,NULL,54269,0,912,0,1),(86184,47,NULL,54270,0,912,0,1),(86185,48,NULL,26033,0,912,0,1),(86186,49,NULL,54271,0,912,0,1),(86187,1,NULL,54272,0,912,1,2),(86188,1,NULL,5647,0,912,2,3),(86189,2,NULL,12989,0,912,0,1),(86190,3,NULL,26037,0,912,0,1),(86191,4,NULL,36500,0,912,1,2),(86192,5,NULL,26042,0,912,0,1),(86193,6,NULL,52777,0,912,0,1),(86194,6,NULL,54274,0,912,1,2),(86195,7,NULL,27607,0,912,0,1),(86196,8,NULL,54276,0,912,0,1),(86197,8,NULL,4646,0,912,1,2),(86198,8,NULL,54277,0,912,2,3),(86199,9,NULL,54279,0,912,0,1),(86200,10,NULL,26048,0,912,0,1),(86201,10,NULL,5647,0,912,1,2),(86202,11,NULL,4646,0,912,0,1),(86203,11,NULL,26055,0,912,1,2),(86204,12,NULL,36530,0,912,0,1),(86205,13,NULL,54282,0,912,0,1),(86206,14,NULL,26069,0,912,0,1),(86207,15,NULL,54283,0,912,0,1),(86208,16,NULL,54284,0,912,1,2),(86209,17,NULL,4692,0,912,0,1),(86210,17,NULL,4646,0,912,1,2),(86211,17,NULL,54286,0,912,2,3),(86212,17,NULL,4646,0,912,3,4),(86213,17,NULL,54287,0,912,4,5),(86214,18,NULL,4692,0,912,0,1),(86215,18,NULL,4646,0,912,1,2),(86216,18,NULL,26073,0,912,2,3),(86217,18,NULL,4646,0,912,3,4),(86218,18,NULL,54287,0,912,4,5),(86219,19,NULL,54028,0,912,1,2),(86220,19,NULL,4646,0,912,2,3),(86221,19,NULL,54286,0,912,3,4),(86222,19,NULL,4646,0,912,4,5),(86223,19,NULL,54287,0,912,5,6),(86224,20,NULL,54291,0,912,0,1),(86225,21,NULL,54292,0,912,0,1),(86226,22,NULL,26080,0,912,0,1),(86227,23,NULL,54293,0,912,1,2),(86228,24,NULL,36567,0,912,0,1),(86229,25,NULL,54295,0,912,0,1),(86230,26,NULL,26092,0,912,0,1),(86231,26,NULL,25499,0,912,1,2),(86232,27,NULL,54297,0,912,0,1),(86233,28,NULL,26097,0,912,0,1),(86234,29,NULL,36594,0,912,0,1),(86235,30,NULL,54298,0,912,0,1),(86236,31,NULL,26099,0,912,0,1),(86237,32,NULL,54299,0,912,0,1),(86238,33,NULL,26117,0,912,0,1),(86239,34,NULL,54300,0,912,0,1),(86240,35,NULL,4662,0,912,0,1),(86241,35,NULL,26119,0,912,2,3),(86242,36,NULL,4665,0,912,0,1),(86243,36,NULL,4646,0,912,1,2),(86244,36,NULL,26119,0,912,2,3),(86245,37,NULL,26119,0,912,0,1),(86246,38,NULL,8959,0,912,0,1),(86247,39,NULL,54303,0,912,0,1),(86248,40,NULL,26126,0,912,0,1),(86249,41,NULL,54304,0,912,1,2),(86250,42,NULL,54306,0,912,0,1),(86251,43,NULL,26134,0,912,0,1),(86252,44,NULL,54307,0,912,0,1),(86253,45,NULL,54308,0,912,0,1),(86254,45,NULL,4683,0,912,1,2),(86255,45,NULL,15878,0,912,2,3),(86256,1,NULL,54310,0,912,0,1),(86257,2,NULL,54311,0,912,0,1),(86258,3,NULL,54312,0,912,0,1),(86259,4,NULL,4647,0,912,1,2),(86260,4,NULL,54313,0,912,2,3),(86261,5,NULL,54315,0,912,0,1),(86262,6,NULL,26144,0,912,0,1),(86263,7,NULL,26148,0,912,0,1),(86264,8,NULL,14767,0,912,1,2),(86265,8,NULL,36655,0,912,2,3),(86266,9,NULL,13073,0,912,0,1),(86267,10,NULL,13085,0,912,0,1),(86268,11,NULL,37443,0,912,0,1),(86269,11,NULL,13085,0,912,1,2),(86270,11,NULL,54317,0,912,2,3),(86271,12,NULL,4647,0,912,1,2),(86272,12,NULL,13085,0,912,2,3),(86273,13,NULL,36667,0,912,1,2),(86274,14,NULL,54319,0,912,0,1),(86275,15,NULL,54320,0,912,0,1),(86276,16,NULL,26177,0,912,1,2),(86277,17,NULL,54322,0,912,1,2),(86278,18,NULL,36677,0,912,0,1),(86279,19,NULL,37443,0,912,0,1),(86280,19,NULL,26180,0,912,1,2),(86281,20,NULL,54325,0,912,0,1),(86282,21,NULL,54326,0,912,0,1),(86283,22,NULL,13109,0,912,0,1),(86284,23,NULL,54327,0,912,0,1),(86285,24,NULL,54328,0,912,0,1),(86286,25,NULL,54328,0,912,0,1),(86287,26,NULL,13113,0,912,0,1),(86288,27,NULL,13113,0,912,1,2),(86289,28,NULL,13113,0,912,2,3),(86290,29,NULL,5678,0,912,0,1),(86291,29,NULL,13113,0,912,1,2),(86292,30,NULL,26200,0,912,0,1),(86293,31,NULL,26206,0,912,0,1),(86294,32,NULL,13128,0,912,0,1),(86295,33,NULL,37443,0,912,0,1),(86296,33,NULL,13128,0,912,1,2),(86297,33,NULL,5647,0,912,2,3),(86298,34,NULL,37443,0,912,0,1),(86299,34,NULL,13128,0,912,1,2),(86300,35,NULL,12299,0,912,0,1),(86301,35,NULL,5678,0,912,1,2),(86302,35,NULL,13128,0,912,2,3),(86303,36,NULL,4646,0,912,0,1),(86304,36,NULL,26212,0,912,1,2),(86305,37,NULL,54335,0,912,0,1),(86306,38,NULL,54336,0,912,0,1),(86307,39,NULL,26218,0,912,1,2),(86308,40,NULL,4646,0,912,0,1),(86309,40,NULL,26220,0,912,1,2),(86310,41,NULL,54339,0,912,2,3),(86311,42,NULL,54341,0,912,0,1),(86312,1,NULL,13139,0,912,2,3),(86313,2,NULL,4647,0,912,1,2),(86314,2,NULL,13157,0,912,2,3),(86315,3,NULL,4647,0,912,1,2),(86316,3,NULL,13139,0,912,2,3),(86317,4,NULL,4891,0,912,0,1),(86318,4,NULL,13157,0,912,1,2),(86319,5,NULL,6240,0,912,0,1),(86320,5,NULL,36698,0,912,1,2),(86321,6,NULL,36698,0,912,0,1),(86322,7,NULL,54344,0,912,0,1),(86323,8,NULL,13113,0,912,1,2),(86324,8,NULL,4646,0,912,2,3),(86325,8,NULL,26236,0,912,3,4),(86326,9,NULL,26236,0,912,0,1),(86327,10,NULL,54346,0,912,1,2),(86328,11,NULL,54348,0,912,0,1),(86329,12,NULL,26244,0,912,0,1),(86330,13,NULL,54349,0,912,0,1),(86331,14,NULL,26249,0,912,0,1),(86332,15,NULL,52058,0,912,0,1),(86333,16,NULL,54350,0,912,0,1),(86334,17,NULL,26259,0,912,0,1),(86335,18,NULL,26262,0,912,0,1),(86336,19,NULL,26264,0,912,0,1),(86337,20,NULL,26264,0,912,0,1),(86338,21,NULL,54351,0,912,0,1),(86339,22,NULL,13177,0,912,1,2),(86340,23,NULL,54352,0,912,0,1),(86341,24,NULL,14766,0,912,0,1),(86342,24,NULL,14767,0,912,1,2),(86343,24,NULL,13187,0,912,2,3),(86344,25,NULL,54354,0,912,0,1),(86345,26,NULL,13206,0,912,0,1),(86346,27,NULL,54355,0,912,0,1),(86347,28,NULL,54356,0,912,0,1),(86348,29,NULL,13211,0,912,0,1),(86349,30,NULL,26277,0,912,0,1),(86350,31,NULL,35714,0,912,0,1),(86351,31,NULL,13218,0,912,1,2),(86352,32,NULL,11735,0,912,0,1),(86353,32,NULL,13218,0,912,1,2),(86354,33,NULL,54359,0,912,0,1),(86355,34,NULL,54360,0,912,0,1),(86356,35,NULL,54361,0,912,0,1),(86357,35,NULL,27894,0,912,2,3),(86358,36,NULL,54363,0,912,0,1),(86359,37,NULL,54364,0,912,0,1),(86360,37,NULL,13231,0,912,1,2),(86361,38,NULL,13231,0,912,0,1),(86362,39,NULL,6367,0,912,0,1),(86363,39,NULL,32769,0,912,1,2),(86364,40,NULL,54366,0,912,0,1),(86365,41,NULL,54367,0,912,0,1),(86366,42,NULL,26291,0,912,0,1),(86367,43,NULL,26291,0,912,0,1),(86368,43,NULL,5647,0,912,1,2),(86369,44,NULL,12956,0,912,0,1),(86370,45,NULL,54369,0,912,0,1),(86371,46,NULL,11245,0,912,0,1),(86372,47,NULL,54370,0,912,0,1),(86373,1,NULL,26301,0,912,0,1),(86374,2,NULL,26303,0,912,0,1),(86375,3,NULL,54371,0,912,0,1),(86376,4,NULL,54372,0,912,0,1),(86377,5,NULL,26305,0,912,0,1),(86378,6,NULL,26309,0,912,0,1),(86379,7,NULL,13282,0,912,0,1),(86380,8,NULL,54373,0,912,0,1),(86381,9,NULL,13128,0,912,1,2),(86382,9,NULL,54374,0,912,2,3),(86383,10,NULL,54376,0,912,0,1),(86384,11,NULL,54377,0,912,0,1),(86385,11,NULL,54378,0,912,2,3),(86386,12,NULL,4692,0,912,0,1),(86387,12,NULL,4646,0,912,1,2),(86388,12,NULL,37691,0,912,2,3),(86389,13,NULL,26323,0,912,0,1),(86390,14,NULL,26329,0,912,0,1),(86391,15,NULL,26329,0,912,0,1),(86392,16,NULL,54382,0,912,0,1),(86393,17,NULL,26334,0,912,0,1),(86394,18,NULL,13328,0,912,0,1),(86395,19,NULL,12474,0,912,0,1),(86396,20,NULL,54384,0,912,0,1),(86397,21,NULL,26338,0,912,0,1),(86398,21,NULL,4669,0,912,0,1),(86399,22,NULL,6367,0,912,1,2),(86400,22,NULL,7697,0,912,2,3),(86401,22,NULL,26342,0,912,3,4),(86402,23,NULL,26342,0,912,0,1),(86403,23,NULL,6169,0,912,1,2),(86404,24,NULL,26342,0,912,0,1),(86405,25,NULL,26347,0,912,0,1),(86406,25,NULL,7028,0,912,1,2),(86407,26,NULL,26347,0,912,0,1),(86408,26,NULL,54389,0,912,1,2),(86409,27,NULL,26347,0,912,0,1),(86410,28,NULL,26347,0,912,0,1),(86411,28,NULL,51296,0,912,1,2),(86412,29,NULL,26354,0,912,0,1),(86413,30,NULL,54392,0,912,0,1),(86414,31,NULL,36826,0,912,0,1),(86415,32,NULL,54393,0,912,0,1),(86416,33,NULL,37467,0,912,1,2),(86417,34,NULL,6262,0,912,0,1),(86418,35,NULL,6262,0,912,0,1),(86419,36,NULL,54396,0,912,0,1),(86420,37,NULL,54397,0,912,1,2),(86421,38,NULL,54399,0,912,0,1),(86422,39,NULL,20084,0,912,0,1),(86423,39,NULL,26370,0,912,1,2),(86424,40,NULL,26370,0,912,0,1),(86425,41,NULL,26373,0,912,2,3),(86426,42,NULL,54402,0,912,2,3),(86427,43,NULL,31007,0,912,0,1),(86428,44,NULL,5538,0,912,0,1),(86429,44,NULL,54404,0,912,1,2),(86430,1,NULL,54406,0,912,0,1),(86431,1,NULL,54407,0,912,1,2),(86432,2,NULL,26384,0,912,1,2),(86433,3,NULL,9982,0,912,0,1),(86434,4,NULL,26386,0,912,0,1),(86435,5,NULL,26391,0,912,0,1),(86436,6,NULL,26393,0,912,0,1),(86437,7,NULL,54410,0,912,0,1),(86438,8,NULL,4647,0,912,1,2),(86439,8,NULL,36866,0,912,2,3),(86440,9,NULL,26403,0,912,0,1),(86441,10,NULL,51573,0,912,1,2),(86442,10,NULL,26405,0,912,2,3),(86443,11,NULL,26405,0,912,0,1),(86444,11,NULL,54413,0,912,0,1),(86445,12,NULL,26405,0,912,0,1),(86446,12,NULL,29145,0,912,1,2),(86447,13,NULL,26407,0,912,0,1),(86448,14,NULL,26407,0,912,0,1),(86449,14,NULL,5647,0,912,1,2),(86450,15,NULL,26409,0,912,0,1),(86451,16,NULL,26412,0,912,0,1),(86452,17,NULL,13381,0,912,0,1),(86453,18,NULL,13391,0,912,0,1),(86454,19,NULL,13391,0,912,0,1),(86455,20,NULL,13391,0,912,0,1),(86456,20,NULL,54417,0,912,1,2),(86457,21,NULL,13397,0,912,0,1),(86458,22,NULL,51923,0,912,0,1),(86459,22,NULL,32018,0,912,1,2),(86460,23,NULL,37443,0,912,0,1),(86461,23,NULL,51923,0,912,1,2),(86462,24,NULL,54421,0,912,0,1),(86463,25,NULL,26430,0,912,0,1),(86464,26,NULL,54422,0,912,0,1),(86465,27,NULL,26432,0,912,0,1),(86466,27,NULL,7028,0,912,1,2),(86467,28,NULL,13420,0,912,0,1),(86468,29,NULL,26437,0,912,1,2),(86469,30,NULL,54425,0,912,0,1),(86470,31,NULL,26440,0,912,1,2),(86471,32,NULL,26442,0,912,0,1),(86472,33,NULL,13432,0,912,1,2),(86473,34,NULL,4646,0,912,0,1),(86474,34,NULL,4647,0,912,1,2),(86475,34,NULL,13432,0,912,2,3),(86476,1,NULL,26451,0,912,1,2),(86477,2,NULL,13445,0,912,1,2),(86478,3,NULL,26458,0,912,1,2),(86479,4,NULL,26467,0,912,0,1),(86480,5,NULL,13462,0,912,0,1),(86481,6,NULL,54431,0,912,0,1),(86482,7,NULL,54432,0,912,0,1),(86483,8,NULL,26481,0,912,0,1),(86484,9,NULL,54433,0,912,0,1),(86485,10,NULL,54434,0,912,0,1),(86486,11,NULL,54435,0,912,0,1),(86487,12,NULL,37443,0,912,0,1),(86488,12,NULL,23009,0,912,1,2),(86489,12,NULL,54436,0,912,2,3),(86490,13,NULL,54438,0,912,0,1),(86491,14,NULL,26497,0,912,0,1),(86492,15,NULL,54439,0,912,0,1),(86493,16,NULL,13471,0,912,0,1),(86494,17,NULL,14766,0,912,0,1),(86495,17,NULL,14767,0,912,1,2),(86496,17,NULL,34471,0,912,2,3),(86497,17,NULL,13471,0,912,4,5),(86498,18,NULL,13471,0,912,0,1),(86499,18,NULL,5048,0,912,0,1),(86500,19,NULL,10321,0,912,0,1),(86501,19,NULL,13471,0,912,2,3),(86502,20,NULL,13471,0,912,1,2),(86503,21,NULL,54443,0,912,0,1),(86504,22,NULL,26512,0,912,0,1),(86505,23,NULL,26512,0,912,0,1),(86506,23,NULL,5647,0,912,1,2),(86507,24,NULL,13486,0,912,0,1),(86508,25,NULL,13490,0,912,0,1),(86509,26,NULL,20586,0,912,0,1),(86510,27,NULL,20586,0,912,0,1),(86511,27,NULL,15561,0,912,0,1),(86512,28,NULL,26533,0,912,0,1),(86513,29,NULL,36919,0,912,0,1),(86514,30,NULL,13501,0,912,1,2),(86515,31,NULL,9449,0,912,0,1),(86516,31,NULL,13506,0,912,1,2),(86517,32,NULL,13506,0,912,2,3),(86518,33,NULL,14766,0,912,0,1),(86519,33,NULL,14767,0,912,1,2),(86520,33,NULL,13506,0,912,2,3),(86521,34,NULL,8750,0,912,0,1),(86522,34,NULL,4646,0,912,1,2),(86523,34,NULL,4647,0,912,2,3),(86524,34,NULL,13506,0,912,3,4),(86525,35,NULL,36923,0,912,1,2),(86526,36,NULL,4796,0,912,0,1),(86527,36,NULL,36923,0,912,1,2),(86528,1,NULL,17773,0,912,1,2),(86529,1,NULL,4646,0,912,2,3),(86530,1,NULL,36923,0,912,3,4),(86531,2,NULL,36923,0,912,1,2),(86532,2,NULL,7028,0,912,2,3),(86533,3,NULL,36923,0,912,0,1),(86534,4,NULL,26558,0,912,0,1),(86535,5,NULL,13506,0,912,0,1),(86536,5,NULL,54450,0,912,1,2),(86537,6,NULL,54452,0,912,0,1),(86538,7,NULL,36932,0,912,0,1),(86539,8,NULL,36933,0,912,0,1),(86540,9,NULL,13510,0,912,0,1),(86541,10,NULL,13512,0,912,0,1),(86542,11,NULL,13512,0,912,0,1),(86543,11,NULL,5647,0,912,1,2),(86544,12,NULL,8051,0,912,0,1),(86545,12,NULL,13512,0,912,1,2),(86546,13,NULL,13512,0,912,1,2),(86547,14,NULL,37443,0,912,0,1),(86548,14,NULL,13512,0,912,1,2),(86549,14,NULL,9801,0,912,2,3),(86550,15,NULL,13512,0,912,1,2),(86551,15,NULL,8755,0,912,2,3),(86552,16,NULL,13512,0,912,1,2),(86553,16,NULL,18557,0,912,2,3),(86554,17,NULL,26580,0,912,0,1),(86555,18,NULL,26582,0,912,0,1),(86556,19,NULL,26588,0,912,0,1),(86557,19,NULL,5735,0,912,1,2),(86558,20,NULL,26588,0,912,0,1),(86559,21,NULL,26588,0,912,0,1),(86560,21,NULL,5647,0,912,1,2),(86561,22,NULL,26588,0,912,0,1),(86562,23,NULL,4990,0,912,0,1),(86563,23,NULL,26588,0,912,1,2),(86564,24,NULL,54461,0,912,1,2),(86565,25,NULL,54461,0,912,1,2),(86566,26,NULL,54461,0,912,1,2),(86567,26,NULL,5647,0,912,2,3),(86568,27,NULL,54464,0,912,0,1),(86569,28,NULL,54465,0,912,0,1),(86570,29,NULL,13540,0,912,0,1),(86571,30,NULL,54466,0,912,0,1),(86572,31,NULL,54467,0,912,0,1),(86573,32,NULL,54468,0,912,0,1),(86574,33,NULL,36951,0,912,0,1),(86575,33,NULL,5647,0,912,1,2),(86576,34,NULL,36951,0,912,0,1),(86577,35,NULL,6204,0,912,0,1),(86578,35,NULL,37443,0,912,1,2),(86579,35,NULL,26618,0,912,2,3),(86580,36,NULL,37443,0,912,0,1),(86581,36,NULL,26618,0,912,1,2),(86582,37,NULL,37443,0,912,0,1),(86583,37,NULL,8691,0,912,1,2),(86584,38,NULL,37443,0,912,0,1),(86585,38,NULL,8691,0,912,1,2),(86586,38,NULL,5647,0,912,2,3),(86587,39,NULL,53370,0,912,0,1),(86588,39,NULL,37443,0,912,1,2),(86589,39,NULL,8691,0,912,2,3),(86590,1,NULL,54474,0,912,0,1),(86591,1,NULL,8691,0,912,2,3),(86592,2,NULL,37443,0,912,0,1),(86593,2,NULL,8691,0,912,1,2),(86594,2,NULL,4646,0,912,2,3),(86595,2,NULL,6349,0,912,3,4),(86596,3,NULL,11202,0,912,0,1),(86597,3,NULL,37443,0,912,1,2),(86598,3,NULL,8691,0,912,2,3),(86599,4,NULL,54478,0,912,0,1),(86600,4,NULL,37443,0,912,1,2),(86601,4,NULL,8691,0,912,2,3),(86602,5,NULL,13571,0,912,0,1),(86603,6,NULL,54480,0,912,0,1),(86604,7,NULL,13583,0,912,0,1),(86605,8,NULL,26627,0,912,0,1),(86606,9,NULL,26629,0,912,0,1),(86607,10,NULL,54481,0,912,0,1),(86608,11,NULL,26637,0,912,0,1),(86609,11,NULL,25499,0,912,1,2),(86610,12,NULL,26637,0,912,0,1),(86611,13,NULL,54483,0,912,1,2),(86612,14,NULL,26645,0,912,1,2),(86613,15,NULL,4647,0,912,1,2),(86614,15,NULL,54486,0,912,2,3),(86615,16,NULL,13356,0,912,1,2),(86616,17,NULL,13356,0,912,2,3),(86617,18,NULL,13356,0,912,2,3),(86618,19,NULL,4647,0,912,1,2),(86619,19,NULL,54491,0,912,2,3),(86620,20,NULL,37443,0,912,0,1),(86621,20,NULL,13596,0,912,1,2),(86622,21,NULL,4647,0,912,1,2),(86623,21,NULL,54493,0,912,2,3),(86624,22,NULL,54495,0,912,0,1),(86625,23,NULL,26674,0,912,0,1),(86626,24,NULL,54496,0,912,0,1),(86627,25,NULL,54497,0,912,0,1),(86628,1,NULL,13614,0,912,0,1),(86629,2,NULL,54498,0,912,0,1),(86630,3,NULL,54499,0,912,0,1),(86631,4,NULL,26687,0,912,0,1),(86632,5,NULL,26693,0,912,2,3),(86633,6,NULL,54501,0,912,1,2),(86634,7,NULL,26699,0,912,0,1),(86635,8,NULL,37443,0,912,1,2),(86636,8,NULL,13617,0,912,2,3),(86637,9,NULL,13617,0,912,2,3),(86638,10,NULL,26708,0,912,0,1),(86639,11,NULL,26710,0,912,0,1),(86640,12,NULL,54504,0,912,0,1),(86641,13,NULL,37015,0,912,0,1),(86642,14,NULL,54505,0,912,0,1),(86643,14,NULL,54506,0,912,1,2),(86644,15,NULL,26720,0,912,0,1),(86645,16,NULL,13630,0,912,0,1),(86646,17,NULL,26724,0,912,0,1),(86647,18,NULL,26724,0,912,0,1),(86648,18,NULL,4950,0,912,1,2),(86649,18,NULL,8755,0,912,2,3),(86650,19,NULL,37031,0,912,0,1),(86651,20,NULL,7519,0,912,0,1),(86652,21,NULL,26735,0,912,1,2),(86653,22,NULL,26743,0,912,0,1),(86654,23,NULL,13639,0,912,0,1),(86655,24,NULL,54510,0,912,0,1),(86656,25,NULL,54511,0,912,0,1),(86657,26,NULL,54512,0,912,0,1),(86658,27,NULL,37045,0,912,0,1),(86659,28,NULL,5727,0,912,1,2),(86660,28,NULL,5728,0,912,2,3),(86661,29,NULL,54513,0,912,0,1),(86662,30,NULL,54514,0,912,1,2),(86663,31,NULL,26761,0,912,0,1),(86664,32,NULL,26763,0,912,0,1),(86665,33,NULL,26765,0,912,0,1),(86666,34,NULL,13644,0,912,0,1),(86667,35,NULL,54516,0,912,0,1),(86668,36,NULL,19897,0,912,0,1),(86669,37,NULL,7911,0,912,0,1),(86670,37,NULL,5787,0,912,1,2),(86671,37,NULL,51546,0,912,2,3),(86672,37,NULL,19897,0,912,3,4),(86673,38,NULL,4646,0,912,0,1),(86674,38,NULL,4647,0,912,1,2),(86675,38,NULL,54518,0,912,2,3),(86676,38,NULL,19897,0,912,3,4),(86677,39,NULL,37443,0,912,0,1),(86678,39,NULL,26769,0,912,1,2),(86679,40,NULL,10267,0,912,0,1),(86680,40,NULL,26773,0,912,1,2),(86681,1,NULL,13654,0,912,0,1),(86682,1,NULL,6129,0,912,1,2),(86683,2,NULL,13654,0,912,0,1),(86684,3,NULL,37069,0,912,0,1),(86685,4,NULL,26785,0,912,0,1),(86686,5,NULL,41670,0,912,0,1),(86687,6,NULL,26787,0,912,0,1),(86688,7,NULL,26789,0,912,0,1),(86689,8,NULL,37087,0,912,0,1),(86690,9,NULL,26794,0,912,0,1),(86691,10,NULL,26793,0,912,0,1),(86692,11,NULL,26796,0,912,0,1),(86693,12,NULL,54523,0,912,0,1),(86694,13,NULL,13661,0,912,1,2),(86695,14,NULL,4646,0,912,0,1),(86696,14,NULL,37443,0,912,1,2),(86697,14,NULL,13661,0,912,2,3),(86698,15,NULL,54526,0,912,0,1),(86699,15,NULL,13661,0,912,1,2),(86700,16,NULL,26803,0,912,0,1),(86701,17,NULL,26803,0,912,0,1),(86702,18,NULL,26805,0,912,0,1),(86703,19,NULL,54528,0,912,0,1),(86704,20,NULL,26813,0,912,0,1),(86705,21,NULL,26815,0,912,0,1),(86706,21,NULL,6169,0,912,1,2),(86707,22,NULL,26815,0,912,1,2),(86708,23,NULL,54531,0,912,1,2),(86709,24,NULL,26821,0,912,0,1),(86710,25,NULL,26830,0,912,0,1),(86711,26,NULL,37109,0,912,0,1),(86712,27,NULL,54533,0,912,0,1),(86713,28,NULL,54534,0,912,0,1),(86714,29,NULL,10014,0,912,0,1),(86715,29,NULL,10016,0,912,1,2),(86716,30,NULL,26847,0,912,0,1),(86717,30,NULL,7028,0,912,1,2),(86718,31,NULL,26849,0,912,0,1),(86719,32,NULL,13824,0,912,0,1),(86720,32,NULL,51546,0,912,1,2),(86721,32,NULL,26851,0,912,2,3),(86722,33,NULL,26851,0,912,1,2),(86723,34,NULL,54538,0,912,0,1),(86724,35,NULL,54539,0,912,0,1),(86725,36,NULL,26860,0,912,1,2),(86726,37,NULL,54541,0,912,0,1),(86727,38,NULL,26870,0,912,0,1),(86728,39,NULL,26872,0,912,0,1),(86729,40,NULL,26874,0,912,1,2),(86730,41,NULL,26878,0,912,0,1),(86731,1,NULL,54543,0,912,1,2),(86732,2,NULL,54545,0,912,1,2),(86733,3,NULL,54547,0,912,1,2),(86734,4,NULL,54549,0,912,0,1),(86735,4,NULL,4646,0,912,1,2),(86736,4,NULL,54550,0,912,2,3),(86737,5,NULL,54552,0,912,0,1),(86738,6,NULL,54553,0,912,0,1),(86739,6,NULL,54554,0,912,1,2),(86740,7,NULL,54554,0,912,0,1),(86741,8,NULL,54556,0,912,0,1),(86742,9,NULL,54557,0,912,0,1),(86743,10,NULL,26891,0,912,0,1),(86744,11,NULL,26896,0,912,0,1),(86745,12,NULL,54558,0,912,0,1),(86746,13,NULL,54559,0,912,0,1),(86747,14,NULL,4647,0,912,1,2),(86748,14,NULL,37135,0,912,2,3),(86749,15,NULL,26909,0,912,0,1),(86750,16,NULL,54560,0,912,0,1),(86751,17,NULL,54561,0,912,0,1),(86752,18,NULL,13689,0,912,0,1),(86753,19,NULL,54562,0,912,0,1),(86754,20,NULL,54563,0,912,0,1),(86755,21,NULL,54564,0,912,0,1),(86756,22,NULL,54565,0,912,0,1),(86757,23,NULL,26923,0,912,0,1),(86758,24,NULL,54566,0,912,0,1),(86759,25,NULL,54567,0,912,0,1),(86760,26,NULL,26929,0,912,0,1),(86761,27,NULL,37174,0,912,0,1),(86762,28,NULL,54568,0,912,0,1),(86763,29,NULL,13705,0,912,0,1),(86764,30,NULL,26941,0,912,0,1),(86765,31,NULL,26944,0,912,0,1),(86766,32,NULL,54569,0,912,0,1),(86767,33,NULL,26950,0,912,0,1),(86768,34,NULL,54570,0,912,0,1),(86769,35,NULL,54571,0,912,0,1),(86770,36,NULL,26956,0,912,0,1),(86771,37,NULL,54572,0,912,0,1),(86772,38,NULL,54572,0,912,0,1),(86773,38,NULL,5647,0,912,1,2),(86774,39,NULL,54574,0,912,0,1),(86775,40,NULL,26960,0,912,0,1),(86776,41,NULL,26962,0,912,2,3),(86777,42,NULL,26966,0,912,0,1),(86778,43,NULL,54575,0,912,0,1),(86779,44,NULL,26970,0,912,0,1),(86780,1,NULL,54576,0,912,2,3),(86781,2,NULL,54578,0,912,0,1),(86782,3,NULL,13719,0,912,0,1),(86783,4,NULL,13721,0,912,2,3),(86784,5,NULL,11602,0,912,0,1),(86785,5,NULL,4646,0,912,1,2),(86786,5,NULL,26981,0,912,2,3),(86787,6,NULL,26981,0,912,1,2),(86788,6,NULL,8740,0,912,2,3),(86789,7,NULL,54582,0,912,0,1),(86790,8,NULL,27068,0,912,0,1),(86791,8,NULL,26986,0,912,1,2),(86792,9,NULL,26986,0,912,0,1),(86793,10,NULL,26996,0,912,0,1),(86794,11,NULL,13728,0,912,0,1),(86795,12,NULL,5313,0,912,0,1),(86796,12,NULL,13728,0,912,1,2),(86797,13,NULL,13726,0,912,1,2),(86798,14,NULL,13726,0,912,1,2),(86799,14,NULL,8755,0,912,2,3),(86800,15,NULL,27005,0,912,1,2),(86801,16,NULL,13730,0,912,0,1),(86802,17,NULL,6729,0,912,0,1),(86803,17,NULL,13730,0,912,1,2),(86804,18,NULL,13732,0,912,0,1),(86805,19,NULL,13732,0,912,0,1),(86806,19,NULL,20384,0,912,1,2),(86807,20,NULL,27017,0,912,0,1),(86808,21,NULL,13738,0,912,0,1),(86809,22,NULL,13743,0,912,0,1),(86810,23,NULL,54590,0,912,0,1),(86811,24,NULL,27026,0,912,0,1),(86812,25,NULL,27031,0,912,0,1),(86813,26,NULL,27031,0,912,1,2),(86814,26,NULL,5735,0,912,2,3),(86815,1,NULL,13747,0,912,0,1),(86816,2,NULL,27041,0,912,0,1),(86817,3,NULL,27043,0,912,0,1),(86818,4,NULL,27045,0,912,0,1),(86819,4,NULL,5647,0,912,1,2),(86820,5,NULL,27045,0,912,0,1),(86821,6,NULL,54593,0,912,0,1),(86822,7,NULL,37250,0,912,0,1),(86823,8,NULL,54594,0,912,0,1),(86824,9,NULL,27057,0,912,0,1),(86825,10,NULL,27061,0,912,0,1),(86826,11,NULL,27068,0,912,0,1),(86827,12,NULL,27081,0,912,2,3),(86828,12,NULL,5647,0,912,3,4),(86829,13,NULL,5678,0,912,0,1),(86830,13,NULL,54596,0,912,1,2),(86831,14,NULL,27072,0,912,0,1),(86832,15,NULL,27072,0,912,1,2),(86833,16,NULL,27075,0,912,0,1),(86834,17,NULL,27075,0,912,0,1),(86835,18,NULL,54600,0,912,0,1),(86836,19,NULL,54601,0,912,1,2),(86837,20,NULL,27086,0,912,0,1),(86838,21,NULL,27086,0,912,1,2),(86839,22,NULL,54604,0,912,0,1),(86840,23,NULL,54605,0,912,0,1),(86841,24,NULL,4665,0,912,0,1),(86842,24,NULL,4646,0,912,1,2),(86843,24,NULL,54606,0,912,2,3),(86844,25,NULL,54606,0,912,1,2),(86845,26,NULL,13775,0,912,0,1),(86846,27,NULL,27096,0,912,0,1),(86847,28,NULL,54609,0,912,0,1),(86848,29,NULL,54610,0,912,0,1),(86849,30,NULL,54611,0,912,0,1),(86850,31,NULL,27102,0,912,0,1),(86851,32,NULL,27109,0,912,0,1),(86852,33,NULL,54612,0,912,0,1),(86853,34,NULL,27113,0,912,0,1),(86854,35,NULL,27120,0,912,0,1),(86855,36,NULL,54613,0,912,0,1),(86856,37,NULL,27122,0,912,1,2),(86857,37,NULL,5647,0,912,2,3),(86858,38,NULL,54615,0,912,0,1),(86859,39,NULL,54616,0,912,0,1),(86860,40,NULL,54617,0,912,0,1),(86861,41,NULL,27133,0,912,0,1),(86862,42,NULL,27141,0,912,0,1),(86863,43,NULL,54618,0,912,0,1),(86864,43,NULL,4646,0,912,1,2),(86865,43,NULL,29265,0,912,2,3),(86866,44,NULL,54620,0,912,0,1),(86867,45,NULL,54621,0,912,0,1),(86868,46,NULL,54622,0,912,0,1),(86869,47,NULL,54623,0,912,0,1),(86870,1,NULL,27148,0,912,0,1),(86871,2,NULL,54624,0,912,0,1),(86872,3,NULL,27158,0,912,0,1),(86873,4,NULL,37443,0,912,0,1),(86874,4,NULL,5997,0,912,1,2),(86875,5,NULL,5997,0,912,0,1),(86876,6,NULL,4647,0,912,1,2),(86877,6,NULL,5997,0,912,2,3),(86878,7,NULL,54626,0,912,0,1),(86879,8,NULL,54627,0,912,0,1),(86880,9,NULL,37443,0,912,0,1),(86881,9,NULL,27170,0,912,1,2),(86882,10,NULL,27173,0,912,0,1),(86883,10,NULL,5735,0,912,1,2),(86884,11,NULL,27173,0,912,0,1),(86885,12,NULL,27183,0,912,0,1),(86886,13,NULL,54630,0,912,0,1),(86887,14,NULL,13806,0,912,0,1),(86888,15,NULL,27192,0,912,0,1),(86889,16,NULL,13815,0,912,0,1),(86890,17,NULL,54631,0,912,0,1),(86891,18,NULL,54632,0,912,0,1),(86892,19,NULL,37344,0,912,0,1),(86893,20,NULL,54633,0,912,1,2),(86894,21,NULL,27198,0,912,0,1),(86895,22,NULL,37345,0,912,0,1),(86896,22,NULL,5647,0,912,1,2),(86897,23,NULL,37345,0,912,0,1),(86898,24,NULL,54636,0,912,0,1),(86899,25,NULL,54637,0,912,0,1),(86900,26,NULL,14766,0,912,0,1),(86901,26,NULL,14767,0,912,1,2),(86902,26,NULL,27202,0,912,2,3),(86903,27,NULL,27202,0,912,1,2),(86904,28,NULL,54640,0,912,0,1),(86905,29,NULL,13824,0,912,0,1),(86906,30,NULL,13824,0,912,0,1),(86907,30,NULL,6169,0,912,1,2),(86908,31,NULL,13824,0,912,0,1),(86909,31,NULL,5647,0,912,1,2),(86910,32,NULL,8755,0,912,1,2),(86911,33,NULL,4910,0,912,0,1),(86912,33,NULL,13824,0,912,1,2),(86913,34,NULL,9661,0,912,0,1),(86914,34,NULL,13824,0,912,1,2),(86915,35,NULL,54646,0,912,1,2),(86916,35,NULL,13824,0,912,2,3),(86917,36,NULL,13824,0,912,0,1),(86918,36,NULL,54648,0,912,2,3),(86919,37,NULL,13824,0,912,0,1),(86920,37,NULL,4780,0,912,1,2),(86921,37,NULL,9561,0,912,0,1),(86922,38,NULL,54651,0,912,0,1),(86923,39,NULL,5934,0,912,0,1),(86924,40,NULL,5934,0,912,0,1),(86925,1,NULL,27228,0,912,0,1),(86926,2,NULL,54652,0,912,1,2),(86927,3,NULL,27232,0,912,0,1),(86928,4,NULL,54654,0,912,0,1),(86929,5,NULL,27236,0,912,0,1),(86930,6,NULL,37443,0,912,1,2),(86931,6,NULL,13842,0,912,2,3),(86932,7,NULL,5973,0,912,0,1),(86933,7,NULL,13842,0,912,1,2),(86934,8,NULL,13845,0,912,0,1),(86935,9,NULL,54656,0,912,0,1),(86936,10,NULL,27246,0,912,0,1),(86937,11,NULL,54657,0,912,0,1),(86938,12,NULL,27252,0,912,0,1),(86939,13,NULL,27254,0,912,1,2),(86940,14,NULL,54659,0,912,1,2),(86941,15,NULL,54661,0,912,0,1),(86942,16,NULL,27256,0,912,1,2),(86943,17,NULL,37443,0,912,0,1),(86944,17,NULL,12998,0,912,1,2),(86945,18,NULL,12998,0,912,1,2),(86946,19,NULL,37386,0,912,0,1),(86947,20,NULL,54664,0,912,0,1),(86948,21,NULL,54665,0,912,0,1),(86949,22,NULL,13856,0,912,0,1),(86950,23,NULL,54666,0,912,0,1),(86951,24,NULL,37401,0,912,1,2),(86952,25,NULL,13864,0,912,1,2),(86953,26,NULL,54667,0,912,0,1),(86954,26,NULL,37443,0,912,1,2),(86955,26,NULL,13864,0,912,2,3),(86956,27,NULL,13864,0,912,1,2),(86957,27,NULL,13128,0,912,1,2),(86958,28,NULL,54669,0,912,0,1),(86959,29,NULL,54670,0,912,0,1),(86960,30,NULL,54671,0,912,0,1),(86961,31,NULL,27287,0,912,0,1),(86962,32,NULL,27289,0,912,0,1),(86963,33,NULL,7911,0,912,0,1),(86964,34,NULL,7911,0,912,0,1),(86965,34,NULL,5787,0,912,1,2),(86966,35,NULL,8961,0,912,1,2),(86967,36,NULL,6604,0,912,1,2),(86968,37,NULL,27294,0,912,0,1),(86969,38,NULL,27296,0,912,0,1),(86970,39,NULL,37426,0,912,0,1),(86971,40,NULL,54672,0,912,0,1),(86972,41,NULL,27301,0,912,0,1),(86973,42,NULL,54673,0,912,0,1),(86974,43,NULL,27305,0,912,0,1),(86975,44,NULL,27311,0,912,0,1),(86976,1,NULL,27311,0,912,0,1),(86977,2,NULL,5678,0,912,0,1),(86978,2,NULL,54674,0,912,1,2),(86979,3,NULL,54676,0,912,0,1),(86980,4,NULL,13892,0,912,1,2),(86981,5,NULL,27315,0,912,0,1),(86982,6,NULL,13896,0,912,0,1),(86983,7,NULL,37443,0,912,0,1),(86984,7,NULL,13896,0,912,1,2),(86985,8,NULL,8764,0,912,0,1),(86986,9,NULL,13901,0,912,0,1),(86987,10,NULL,12827,0,912,0,1),(86988,11,NULL,27345,0,912,0,1),(86989,11,NULL,54679,0,912,1,2),(86990,12,NULL,54681,0,912,0,1),(86991,13,NULL,27347,0,912,0,1),(86992,14,NULL,54682,0,912,1,2),(86993,15,NULL,54684,0,912,0,1),(86994,16,NULL,54685,0,912,0,1),(86995,17,NULL,40320,0,912,0,1),(86996,17,NULL,5647,0,912,1,2),(86997,18,NULL,54687,0,912,0,1),(86998,19,NULL,54688,0,912,0,1),(86999,20,NULL,14766,0,912,0,1),(87000,20,NULL,14767,0,912,1,2),(87001,20,NULL,54689,0,912,2,3),(87002,21,NULL,54689,0,912,2,3),(87003,22,NULL,54692,0,912,0,1),(87004,22,NULL,4646,0,912,1,2),(87005,22,NULL,27364,0,912,2,3),(87006,23,NULL,27364,0,912,1,2),(87007,24,NULL,13912,0,912,0,1),(87008,25,NULL,54695,0,912,0,1),(87009,26,NULL,27380,0,912,0,1),(87010,27,NULL,27384,0,912,0,1),(87011,28,NULL,27384,0,912,0,1),(87012,28,NULL,5710,0,912,1,2),(87013,28,NULL,7028,0,912,2,3),(87014,29,NULL,54697,0,912,0,1),(87015,30,NULL,54698,0,912,0,1),(87016,31,NULL,54699,0,912,0,1),(87017,32,NULL,54700,0,912,0,1),(87018,33,NULL,27387,0,912,0,1),(87019,34,NULL,54701,0,912,0,1),(87020,35,NULL,54702,0,912,0,1),(87021,36,NULL,5000,0,912,1,2),(87022,1,NULL,4647,0,912,1,2),(87023,1,NULL,5000,0,912,2,3),(87024,2,NULL,54705,0,912,0,1),(87025,3,NULL,54706,0,912,0,1),(87026,4,NULL,7895,0,912,1,2),(87027,5,NULL,27405,0,912,0,1),(87028,6,NULL,27407,0,912,0,1),(87029,7,NULL,54708,0,912,0,1),(87030,8,NULL,13785,0,912,0,1),(87031,9,NULL,27415,0,912,0,1),(87032,10,NULL,27417,0,912,0,1),(87033,11,NULL,54709,0,912,0,1),(87034,12,NULL,27431,0,912,1,2),(87035,13,NULL,54711,0,912,0,1),(87036,14,NULL,54712,0,912,0,1),(87037,15,NULL,13796,0,912,0,1),(87038,16,NULL,54713,0,912,0,1),(87039,17,NULL,27436,0,912,0,1),(87040,18,NULL,10225,0,912,2,3),(87041,18,NULL,37443,0,912,3,4),(87042,18,NULL,13798,0,912,4,5),(87043,19,NULL,13798,0,912,0,1),(87044,20,NULL,13798,0,912,0,1),(87045,20,NULL,7028,0,912,1,2),(87046,21,NULL,13801,0,912,0,1),(87047,22,NULL,4665,0,912,0,1),(87048,22,NULL,13801,0,912,1,2),(87049,22,NULL,12046,0,912,2,3),(87050,23,NULL,27450,0,912,0,1),(87051,24,NULL,27450,0,912,0,1),(87052,25,NULL,27452,0,912,0,1),(87053,26,NULL,54717,0,912,0,1),(87054,27,NULL,54718,0,912,0,1),(87055,28,NULL,10267,0,912,0,1),(87056,28,NULL,4646,0,912,1,2),(87057,28,NULL,54719,0,912,2,3),(87058,29,NULL,54721,0,912,1,2),(87059,30,NULL,54723,0,912,1,2),(87060,31,NULL,54723,0,912,1,2),(87061,32,NULL,54723,0,912,0,1),(87062,33,NULL,54725,0,912,1,2),(87063,34,NULL,54727,0,912,0,1),(87064,1,NULL,4683,0,912,1,2),(87065,1,NULL,54728,0,912,2,3),(87066,2,NULL,51037,0,912,0,1),(87067,2,NULL,54730,0,912,1,2),(87068,3,NULL,54732,0,912,1,2),(87069,4,NULL,54734,0,912,0,1),(87070,5,NULL,54735,0,912,0,1),(87071,6,NULL,54736,0,912,0,1),(87072,7,NULL,54737,0,912,0,1),(87073,8,NULL,54738,0,912,0,1),(87074,9,NULL,54739,0,912,0,1),(87075,10,NULL,27493,0,912,0,1),(87076,11,NULL,5313,0,912,0,1),(87077,11,NULL,27493,0,912,1,2),(87078,12,NULL,40256,0,912,2,3),(87079,13,NULL,54742,0,912,0,1),(87080,14,NULL,13975,0,912,0,1),(87081,15,NULL,54743,0,912,0,1),(87082,16,NULL,27494,0,912,0,1),(87083,17,NULL,27494,0,912,1,2),(87084,18,NULL,13978,0,912,0,1),(87085,19,NULL,54745,0,912,0,1),(87086,20,NULL,54746,0,912,0,1),(87087,21,NULL,27504,0,912,0,1),(87088,22,NULL,54747,0,912,0,1),(87089,23,NULL,54748,0,912,0,1),(87090,24,NULL,54749,0,912,0,1),(87091,25,NULL,27511,0,912,0,1),(87092,26,NULL,54750,0,912,0,1),(87093,27,NULL,54751,0,912,0,1),(87094,28,NULL,27524,0,912,0,1),(87095,29,NULL,17130,0,912,0,1),(87096,29,NULL,27524,0,912,1,2),(87097,30,NULL,54753,0,912,0,1),(87098,31,NULL,54754,0,912,0,1),(87099,32,NULL,14001,0,912,0,1),(87100,33,NULL,27541,0,912,0,1),(87101,34,NULL,14003,0,912,0,1),(87102,35,NULL,54755,0,912,0,1),(87103,36,NULL,27548,0,912,0,1),(87104,37,NULL,54756,0,912,0,1),(87105,38,NULL,14013,0,912,0,1),(87106,39,NULL,54757,0,912,0,1),(87107,40,NULL,54758,0,912,0,1),(87108,2,NULL,54759,0,914,0,1),(87109,5,NULL,54759,0,914,0,1),(87110,8,NULL,54760,0,914,0,1),(87111,11,NULL,54761,0,914,0,1),(87112,12,NULL,54762,0,914,0,1),(87113,13,NULL,54763,0,914,0,1),(87114,15,NULL,46949,0,914,0,1),(87115,16,NULL,54764,0,914,0,1),(87116,16,NULL,54765,0,914,1,2),(87117,16,NULL,14193,0,914,2,3),(87118,16,NULL,54766,0,914,3,4),(87119,17,NULL,54768,0,914,0,1),(87120,18,NULL,54769,0,914,0,1),(87121,20,NULL,54771,0,914,0,1),(87122,21,NULL,46949,0,914,0,1),(87123,23,NULL,54772,0,914,0,1),(87124,23,NULL,54773,0,914,1,2),(87125,24,NULL,42128,0,914,0,1),(87126,25,NULL,44707,0,914,0,1),(87127,29,NULL,54775,0,914,0,1),(87128,30,NULL,44707,0,914,0,1),(87129,32,NULL,54776,0,914,0,1),(87130,37,NULL,54777,0,914,0,1),(87131,38,NULL,54763,0,914,0,1),(87132,39,NULL,54761,0,914,0,1),(87133,40,NULL,54778,0,914,0,1),(87134,41,NULL,54779,0,914,0,1),(87135,45,NULL,54778,0,914,0,1),(87136,47,NULL,54780,0,914,0,1),(87137,52,NULL,54780,0,914,0,1),(87138,53,NULL,54781,0,914,0,1),(87139,56,NULL,54782,0,914,0,1),(87140,58,NULL,54779,0,914,0,1),(87141,62,NULL,54783,0,914,0,1),(87142,64,NULL,54784,0,914,0,1),(87143,65,NULL,54780,0,914,0,1),(87144,68,NULL,54785,0,914,0,1),(87145,70,NULL,54786,0,914,0,1),(87146,72,NULL,54787,0,914,0,1),(87147,81,NULL,54788,0,914,0,1),(87148,82,NULL,54789,0,914,0,1),(87149,83,NULL,54790,0,914,0,1),(87150,84,NULL,54791,0,914,0,1),(87151,85,NULL,54776,0,914,0,1),(87152,86,NULL,54782,0,914,0,1),(87153,87,NULL,54792,0,914,0,1),(87154,89,NULL,54782,0,914,0,1),(87155,90,NULL,54794,0,914,0,1),(87156,92,NULL,54795,0,914,0,1),(87157,93,NULL,54782,0,914,0,1),(87158,94,NULL,54782,0,914,0,1),(87159,95,NULL,54769,0,914,0,1),(87160,96,NULL,54796,0,914,0,1),(87161,98,NULL,54797,0,914,0,1),(87162,103,NULL,54798,0,914,0,1),(87163,104,NULL,54799,0,914,0,1),(87164,119,NULL,54800,0,914,0,1),(87165,123,NULL,54801,0,914,0,1),(87166,128,NULL,54802,0,914,0,1),(87167,131,NULL,54804,0,914,0,1),(87168,134,NULL,54805,0,914,0,1),(87169,139,NULL,54806,0,914,0,1),(87170,140,NULL,46157,0,914,0,1),(87171,141,NULL,54807,0,914,0,1),(87172,142,NULL,54808,0,914,0,1),(87173,144,NULL,54806,0,914,0,1),(87174,150,NULL,54809,0,914,0,1),(87175,158,NULL,54810,0,914,0,1),(87176,170,NULL,54811,0,914,0,1),(87177,171,NULL,54800,0,914,0,1),(87178,172,NULL,54811,0,914,0,1),(87179,175,NULL,54799,0,914,0,1),(87180,178,NULL,54811,0,914,0,1),(87181,180,NULL,54800,0,914,0,1),(87182,190,NULL,54812,0,914,0,1),(87183,194,NULL,54800,0,914,0,1),(87184,195,NULL,54811,0,914,0,1),(87185,196,NULL,54800,0,914,0,1),(87186,197,NULL,54811,0,914,0,1),(87187,200,NULL,54813,0,914,0,1),(87188,202,NULL,54811,0,914,0,1),(87189,206,NULL,54800,0,914,0,1),(87190,208,NULL,54778,0,914,0,1),(87191,211,NULL,44633,0,914,0,1),(87192,212,NULL,54814,0,914,0,1),(87193,213,NULL,14185,0,914,0,1),(87194,214,NULL,54815,0,914,0,1),(87195,215,NULL,54816,0,914,0,1),(87196,216,NULL,54817,0,914,0,1),(87197,217,NULL,54819,0,914,0,1),(87198,219,NULL,54773,0,914,0,1),(87199,223,NULL,42128,0,914,0,1),(87200,225,NULL,54820,0,914,0,1),(87201,227,NULL,46100,0,914,0,1),(87202,230,NULL,54821,0,914,0,1),(87203,231,NULL,54822,0,914,0,1),(87204,232,NULL,14061,0,914,0,1),(87205,232,NULL,54824,0,914,1,2),(87206,233,NULL,54826,0,914,0,1),(87207,236,NULL,54820,0,914,0,1),(87208,239,NULL,48770,0,914,0,1),(87209,240,NULL,54827,0,914,0,1),(87210,242,NULL,48770,0,914,0,1),(87211,244,NULL,46100,0,914,0,1),(87212,250,NULL,54828,0,914,0,1),(87213,252,NULL,54826,0,914,0,1),(87214,253,NULL,54827,0,914,0,1),(87215,255,NULL,54826,0,914,0,1),(87216,256,NULL,54827,0,914,0,1),(87217,257,NULL,54827,0,914,0,1),(87218,259,NULL,54827,0,914,0,1),(87219,260,NULL,54826,0,914,0,1),(87220,261,NULL,54826,0,914,0,1),(87221,263,NULL,54826,0,914,0,1),(87222,275,NULL,47988,0,914,0,1),(87223,277,NULL,54829,0,914,0,1),(87224,279,NULL,46636,0,914,0,1),(87225,281,NULL,43598,0,914,0,1),(87226,283,NULL,54830,0,914,0,1),(87227,285,NULL,46100,0,914,0,1),(87228,287,NULL,42128,0,914,0,1),(87229,289,NULL,54827,0,914,0,1),(87230,292,NULL,54826,0,914,0,1),(87231,293,NULL,54827,0,914,0,1),(87232,297,NULL,54796,0,914,0,1),(87233,299,NULL,54831,0,914,0,1),(87234,299,NULL,54832,0,914,1,2),(87235,300,NULL,54834,0,914,0,1),(87236,301,NULL,54835,0,914,0,1),(87237,302,NULL,43761,0,914,0,1),(87238,302,NULL,14193,0,914,1,2),(87239,302,NULL,54836,0,914,2,3),(87240,303,NULL,54838,0,914,0,1),(87241,303,NULL,14193,0,914,1,2),(87242,303,NULL,54839,0,914,2,3),(87243,304,NULL,54841,0,914,0,1),(87244,304,NULL,43761,0,914,1,2),(87245,305,NULL,43761,0,914,0,1),(87246,305,NULL,14193,0,914,1,2),(87247,305,NULL,54843,0,914,2,3),(87248,306,NULL,54845,0,914,0,1),(87249,307,NULL,54846,0,914,0,1),(87250,308,NULL,54847,0,914,0,1),(87251,309,NULL,54784,0,914,0,1),(87252,310,NULL,54848,0,914,0,1),(87253,311,NULL,54778,0,914,0,1),(87254,312,NULL,54778,0,914,0,1),(87255,313,NULL,54849,0,914,0,1),(87256,314,NULL,54850,0,914,0,1),(87257,315,NULL,49587,0,914,0,1),(87258,316,NULL,54851,0,914,0,1),(87259,317,NULL,54851,0,914,0,1),(87260,318,NULL,14594,0,914,0,1),(87261,319,NULL,54852,0,914,0,1),(87262,320,NULL,54849,0,914,0,1),(87263,321,NULL,49587,0,914,0,1),(87264,322,NULL,54853,0,914,0,1),(87265,323,NULL,54854,0,914,0,1),(87266,323,NULL,43761,0,914,1,2),(87267,324,NULL,54856,0,914,0,1),(87268,325,NULL,54857,0,914,0,1),(87269,327,NULL,42128,0,914,0,1),(87270,333,NULL,54858,0,914,0,1),(87271,334,NULL,54859,0,914,0,1),(87272,335,NULL,54849,0,914,0,1),(87273,339,NULL,54860,0,914,0,1),(87274,340,NULL,54778,0,914,0,1),(87275,341,NULL,54861,0,914,0,1),(87276,345,NULL,54864,0,914,0,1),(87277,346,NULL,54865,0,914,0,1),(87278,347,NULL,14050,0,914,0,1),(87279,347,NULL,54866,0,914,1,2),(87280,348,NULL,54784,0,914,0,1),(87281,350,NULL,54864,0,914,0,1),(87282,352,NULL,54869,0,914,0,1),(87283,353,NULL,54870,0,914,0,1),(87284,354,NULL,54871,0,914,0,1),(87285,355,NULL,14594,0,914,0,1),(87286,356,NULL,46949,0,914,0,1),(87287,357,NULL,46949,0,914,0,1),(87288,359,NULL,54872,0,914,0,1),(87289,359,NULL,14042,0,914,1,2),(87290,359,NULL,54873,0,914,2,3),(87291,359,NULL,54874,0,914,3,4),(87292,362,NULL,42128,0,914,0,1),(87293,363,NULL,44707,0,914,0,1),(87294,365,NULL,47988,0,914,0,1),(87295,367,NULL,54876,0,914,0,1),(87296,368,NULL,54877,0,914,0,1),(87297,369,NULL,54877,0,914,0,1),(87298,373,NULL,54877,0,914,0,1),(87299,377,NULL,54878,0,914,0,1),(87300,381,NULL,44707,0,914,0,1),(87301,383,NULL,54766,0,914,0,1),(87302,385,NULL,54879,0,914,0,1),(87303,386,NULL,54880,0,914,0,1),(87304,387,NULL,54881,0,914,0,1),(87305,388,NULL,54882,0,914,0,1),(87306,389,NULL,54883,0,914,0,1),(87307,389,NULL,44356,0,914,1,2),(87308,390,NULL,54885,0,914,0,1),(87309,393,NULL,54784,0,914,0,1),(87310,395,NULL,54885,0,914,0,1),(87311,397,NULL,54796,0,914,0,1),(87312,404,NULL,54799,0,914,0,1),(87313,405,NULL,54784,0,914,0,1),(87314,407,NULL,54799,0,914,0,1),(87315,415,NULL,54796,0,914,0,1),(87316,417,NULL,54885,0,914,0,1),(87317,418,NULL,54886,0,914,0,1),(87318,420,NULL,54763,0,914,0,1),(87319,421,NULL,54886,0,914,0,1),(87320,425,NULL,54887,0,914,0,1),(87321,425,NULL,54888,0,914,1,2),(87322,427,NULL,54890,0,914,0,1),(87323,432,NULL,54763,0,914,0,1),(87324,433,NULL,54891,0,914,0,1),(87325,435,NULL,54786,0,914,0,1),(87326,475,NULL,54892,0,915,0,1),(87327,531,NULL,14260,0,915,0,1),(87328,531,NULL,54893,0,915,1,2),(87329,701,NULL,54895,0,916,0,1),(87330,705,NULL,54896,0,916,0,1),(87331,706,NULL,54896,0,916,0,1),(87332,707,NULL,54896,0,916,0,1),(87333,710,NULL,54896,0,916,0,1),(87334,711,NULL,54897,0,916,0,1),(87335,713,NULL,54898,0,916,0,1),(87336,714,NULL,54899,0,916,0,1),(87337,715,NULL,54900,0,916,0,1),(87338,716,NULL,54901,0,916,0,1),(87339,717,NULL,54902,0,916,0,1),(87340,720,NULL,54903,0,916,0,1),(87341,722,NULL,54896,0,916,0,1),(87342,728,NULL,54904,0,916,0,1),(87343,728,NULL,54905,0,916,1,2),(87344,734,NULL,54907,0,916,0,1),(87345,739,NULL,54908,0,916,0,1),(87346,741,NULL,54909,0,916,0,1),(87347,747,NULL,54910,0,916,0,1),(87348,749,NULL,54911,0,916,0,1),(87349,756,NULL,54912,0,916,0,1),(87350,764,NULL,54913,0,916,0,1),(87351,771,NULL,54914,0,916,0,1),(87352,772,NULL,54915,0,916,0,1),(87353,775,NULL,54912,0,916,0,1),(87354,776,NULL,54912,0,916,0,1),(87355,779,NULL,54916,0,916,0,1),(87356,780,NULL,54917,0,916,0,1),(87357,786,NULL,42128,0,916,0,1),(87358,789,NULL,54918,0,916,0,1),(87359,791,NULL,54919,0,916,0,1),(87360,796,NULL,54920,0,916,0,1),(87361,797,NULL,14056,0,916,0,1),(87362,800,NULL,54919,0,916,0,1),(87363,802,NULL,54919,0,916,0,1),(87364,806,NULL,54895,0,916,0,1),(87365,807,NULL,54921,0,916,0,1),(87366,808,NULL,54922,0,916,0,1),(87367,809,NULL,54923,0,916,0,1),(87368,812,NULL,44707,0,917,0,1),(87369,814,NULL,46100,0,917,0,1),(87370,817,NULL,48770,0,917,0,1),(87371,829,NULL,47988,0,917,0,1),(87372,834,NULL,42128,0,917,0,1),(87373,837,NULL,42124,0,917,0,1),(87374,837,NULL,14056,0,917,1,2),(87375,839,NULL,14260,0,917,0,1),(87376,839,NULL,54893,0,917,1,2),(87377,843,NULL,48770,0,917,0,1),(87378,846,NULL,44707,0,917,0,1),(87379,849,NULL,14260,0,917,0,1),(87380,849,NULL,54893,0,917,1,2),(87381,851,NULL,54924,0,917,0,1),(87382,853,NULL,54759,0,917,0,1),(87383,855,NULL,46636,0,917,0,1),(87384,857,NULL,48817,0,917,0,1),(87385,859,NULL,44707,0,917,0,1),(87386,861,NULL,46636,0,917,0,1),(87387,864,NULL,54925,0,917,0,1),(87388,866,NULL,14260,0,917,0,1),(87389,866,NULL,54893,0,917,1,2),(87390,868,NULL,46100,0,917,0,1),(87391,870,NULL,14260,0,917,0,1),(87392,870,NULL,54893,0,917,1,2),(87393,872,NULL,46100,0,917,0,1),(87394,874,NULL,54926,0,917,0,1),(87395,876,NULL,48770,0,917,0,1),(87396,878,NULL,42128,0,917,0,1),(87397,881,NULL,46100,0,917,0,1),(87398,885,NULL,43562,0,917,0,1),(87399,888,NULL,14047,0,917,0,1),(87400,888,NULL,14360,0,917,1,2),(87401,891,NULL,14260,0,917,0,1),(87402,891,NULL,54893,0,917,1,2),(87403,893,NULL,46023,0,917,0,1),(87404,895,NULL,46100,0,917,0,1),(87405,898,NULL,46636,0,917,0,1),(87406,901,NULL,44707,0,917,0,1),(87407,903,NULL,42128,0,917,0,1),(87408,905,NULL,14260,0,917,0,1),(87409,905,NULL,54893,0,917,1,2),(87410,907,NULL,43454,0,917,0,1),(87411,909,NULL,42503,0,917,0,1),(87412,910,NULL,54928,0,917,0,1),(87413,912,NULL,43454,0,917,0,1),(87414,914,NULL,47988,0,917,0,1),(87415,916,NULL,54929,0,917,0,1),(87416,923,NULL,43569,0,917,0,1),(87417,926,NULL,54930,0,917,0,1),(87418,926,NULL,14322,0,917,1,2),(87419,926,NULL,14042,0,917,2,3),(87420,926,NULL,54931,0,917,3,4),(87421,930,NULL,43419,0,917,0,1),(87422,931,NULL,49071,0,917,0,1),(87423,933,NULL,46100,0,917,0,1),(87424,935,NULL,54925,0,917,0,1),(87425,938,NULL,46100,0,917,0,1),(87426,946,NULL,54925,0,917,0,1),(87427,949,NULL,46100,0,917,0,1),(87428,951,NULL,47988,0,917,0,1),(87429,954,NULL,48770,0,917,0,1),(87430,959,NULL,46100,0,917,0,1),(87431,961,NULL,42219,0,917,0,1),(87432,963,NULL,46100,0,917,0,1),(87433,965,NULL,44494,0,917,0,1),(87434,967,NULL,44707,0,917,0,1),(87435,970,NULL,47988,0,917,0,1),(87436,973,NULL,42128,0,917,0,1),(87437,976,NULL,46100,0,917,0,1),(87438,979,NULL,42219,0,917,0,1),(87439,981,NULL,47988,0,917,0,1),(87440,985,NULL,47988,0,917,0,1),(87441,988,NULL,54933,0,917,0,1),(87442,990,NULL,14260,0,917,0,1),(87443,990,NULL,54893,0,917,1,2),(87444,996,NULL,46636,0,917,0,1),(87445,999,NULL,42956,0,917,0,1),(87446,1002,NULL,14260,0,917,0,1),(87447,1002,NULL,42802,0,917,1,2),(87448,1004,NULL,54935,0,917,0,1),(87449,1006,NULL,14260,0,917,0,1),(87450,1006,NULL,54893,0,917,1,2),(87451,1016,NULL,46636,0,917,0,1),(87452,1019,NULL,54936,0,917,0,1),(87453,1021,NULL,54937,0,917,0,1),(87454,1023,NULL,46100,0,917,0,1),(87455,1026,NULL,54938,0,917,0,1),(87456,1030,NULL,46100,0,917,0,1),(87457,1033,NULL,46100,0,917,0,1),(87458,1037,NULL,44707,0,917,0,1),(87459,1047,NULL,42128,0,917,0,1),(87460,1050,NULL,54925,0,917,0,1),(87461,1052,NULL,54939,0,917,0,1),(87462,1053,NULL,54925,0,917,0,1),(87463,1055,NULL,48165,0,917,0,1),(87464,1057,NULL,44707,0,917,0,1),(87465,1059,NULL,48770,0,917,0,1),(87466,1061,NULL,46100,0,917,0,1),(87467,1064,NULL,54940,0,917,0,1),(87468,1067,NULL,42128,0,917,0,1),(87469,1069,NULL,43718,0,917,0,1),(87470,1071,NULL,42128,0,917,0,1),(87471,1073,NULL,47988,0,917,0,1),(87472,1075,NULL,42128,0,917,0,1),(87473,1078,NULL,43454,0,917,0,1),(87474,1080,NULL,42128,0,917,0,1),(87475,1085,NULL,54925,0,917,0,1),(87476,1091,NULL,54925,0,917,0,1),(87477,1095,NULL,46100,0,917,0,1),(87478,1100,NULL,46100,0,917,0,1),(87479,1103,NULL,54941,0,917,0,1),(87480,1105,NULL,46636,0,917,0,1),(87481,1110,NULL,42128,0,917,0,1),(87482,1113,NULL,48165,0,917,0,1),(87483,1116,NULL,46100,0,917,0,1),(87484,1119,NULL,48770,0,917,0,1),(87485,1121,NULL,42128,0,917,0,1),(87486,1125,NULL,54942,0,917,0,1),(87487,1127,NULL,46100,0,917,0,1),(87488,1129,NULL,42956,0,917,0,1),(87489,1131,NULL,49661,0,917,0,1),(87490,1133,NULL,44829,0,917,0,1),(87491,1135,NULL,44707,0,917,0,1),(87492,1138,NULL,47988,0,917,0,1),(87493,1140,NULL,54943,0,917,0,1),(87494,1140,NULL,14322,0,917,1,2),(87495,1140,NULL,14260,0,917,2,3),(87496,1140,NULL,45825,0,917,3,4),(87497,1143,NULL,42128,0,917,0,1),(87498,1146,NULL,14260,0,917,0,1),(87499,1146,NULL,54893,0,917,1,2),(87500,1149,NULL,46100,0,917,0,1),(87501,1153,NULL,47988,0,917,0,1),(87502,1155,NULL,44707,0,917,0,1),(87503,1159,NULL,44707,0,917,0,1),(87504,1161,NULL,42128,0,917,0,1),(87505,1168,NULL,14260,0,917,0,1),(87506,1168,NULL,54893,0,917,1,2),(87507,1170,NULL,46100,0,917,0,1),(87508,1173,NULL,44707,0,917,0,1),(87509,1175,NULL,46100,0,917,0,1),(87510,1177,NULL,47988,0,917,0,1),(87511,1180,NULL,48770,0,917,0,1),(87512,1183,NULL,42128,0,917,0,1),(87513,1188,NULL,43718,0,917,0,1),(87514,1190,NULL,42128,0,917,0,1),(87515,1192,NULL,44829,0,917,0,1),(87516,1194,NULL,47988,0,917,0,1),(87517,1197,NULL,42128,0,917,0,1),(87518,1200,NULL,14260,0,917,0,1),(87519,1200,NULL,54893,0,917,1,2),(87520,1203,NULL,44707,0,917,0,1),(87521,1206,NULL,42128,0,917,0,1),(87522,1208,NULL,43454,0,917,0,1),(87523,1211,NULL,46100,0,917,0,1),(87524,1213,NULL,47988,0,917,0,1),(87525,1219,NULL,48770,0,917,0,1),(87526,1221,NULL,42128,0,917,0,1),(87527,1224,NULL,54945,0,917,0,1),(87528,1224,NULL,54946,0,917,1,2),(87529,1228,NULL,47988,0,917,0,1),(87530,1230,NULL,42128,0,917,0,1),(87531,1232,NULL,54948,0,917,0,1),(87532,1234,NULL,42128,0,917,0,1),(87533,1236,NULL,42521,0,917,0,1),(87534,1236,NULL,14322,0,917,1,2),(87535,1236,NULL,42526,0,917,2,3),(87536,1238,NULL,47988,0,917,0,1),(87537,1242,NULL,14260,0,917,0,1),(87538,1242,NULL,54893,0,917,1,2),(87539,1251,NULL,44707,0,917,0,1),(87540,1254,NULL,46636,0,917,0,1),(87541,1257,NULL,14260,0,917,0,1),(87542,1257,NULL,54893,0,917,1,2),(87543,1259,NULL,54950,0,917,0,1),(87544,1261,NULL,42128,0,917,0,1),(87545,1264,NULL,46100,0,917,0,1),(87546,1266,NULL,42128,0,917,0,1),(87547,1269,NULL,42128,0,917,0,1),(87548,1271,NULL,47988,0,917,0,1),(87549,1273,NULL,42956,0,917,0,1),(87550,1275,NULL,54951,0,917,0,1),(87551,1277,NULL,47988,0,917,0,1),(87552,1279,NULL,42128,0,917,0,1),(87553,1281,NULL,54952,0,917,0,1),(87554,1285,NULL,47988,0,917,0,1),(87555,1297,NULL,54895,0,917,0,1),(87556,1299,NULL,54953,0,917,0,1),(87557,1304,NULL,54954,0,917,0,1),(87558,1312,NULL,54796,0,918,0,1),(87559,1428,NULL,54796,0,918,0,1),(87560,1469,NULL,54892,0,918,0,1),(87561,1472,NULL,54796,0,918,0,1),(87562,1474,NULL,54796,0,918,0,1),(87563,1486,NULL,54796,0,918,0,1),(87564,1496,NULL,54796,0,918,0,1),(87565,1565,NULL,54784,0,919,0,1),(87566,1568,NULL,54784,0,919,0,1),(87567,1593,NULL,54784,0,919,0,1),(87568,1621,NULL,54784,0,919,0,1),(87569,1693,NULL,47988,0,920,0,1),(87570,1697,NULL,42128,0,920,0,1),(87571,1699,NULL,43598,0,920,0,1),(87572,1701,NULL,44707,0,920,0,1),(87573,1703,NULL,43454,0,920,0,1),(87574,1705,NULL,42206,0,920,0,1),(87575,1705,NULL,44585,0,920,1,2),(87576,1707,NULL,54955,0,920,0,1),(87577,1709,NULL,47988,0,920,0,1),(87578,1711,NULL,46636,0,920,0,1),(87579,1713,NULL,48770,0,920,0,1),(87580,1715,NULL,54956,0,920,0,1),(87581,1717,NULL,44159,0,920,0,1),(87582,1719,NULL,44846,0,920,0,1),(87583,1721,NULL,44633,0,920,0,1),(87584,1742,NULL,42128,0,920,0,1),(87585,1744,NULL,43598,0,920,0,1),(87586,1746,NULL,44707,0,920,0,1),(87587,1748,NULL,43454,0,920,0,1),(87588,1750,NULL,42206,0,920,0,1),(87589,1750,NULL,44585,0,920,1,2),(87590,1752,NULL,54955,0,920,0,1),(87591,1754,NULL,47988,0,920,0,1),(87592,1756,NULL,46636,0,920,0,1),(87593,1758,NULL,48770,0,920,0,1),(87594,1760,NULL,54956,0,920,0,1),(87595,1762,NULL,44159,0,920,0,1),(87596,1764,NULL,44846,0,920,0,1),(87597,1766,NULL,44633,0,920,0,1),(87598,1775,NULL,42128,0,921,0,1),(87599,1777,NULL,43598,0,921,0,1),(87600,1779,NULL,44707,0,921,0,1),(87601,1781,NULL,43454,0,921,0,1),(87602,1783,NULL,42206,0,921,0,1),(87603,1783,NULL,44585,0,921,1,2),(87604,1785,NULL,54955,0,921,0,1),(87605,1787,NULL,47988,0,921,0,1),(87606,1789,NULL,46636,0,921,0,1),(87607,1791,NULL,48770,0,921,0,1),(87608,1793,NULL,46023,0,921,0,1),(87609,1795,NULL,44159,0,921,0,1),(87610,1797,NULL,44846,0,921,0,1),(87611,1799,NULL,48320,0,921,0,1),(87612,1801,NULL,44633,0,921,0,1),(87613,1823,NULL,54957,0,921,0,1),(87614,1828,NULL,42128,0,921,0,1),(87615,1829,NULL,54892,0,921,0,1),(87616,1830,NULL,14260,0,921,0,1),(87617,1830,NULL,54893,0,921,1,2),(87618,1832,NULL,54958,0,921,0,1),(87619,1833,NULL,54784,0,921,0,1),(87620,1834,NULL,54959,0,921,0,1),(87621,1835,NULL,54784,0,921,0,1),(87622,1838,NULL,54960,0,921,0,1),(87623,1839,NULL,54784,0,921,0,1),(87624,1840,NULL,54959,0,921,0,1),(87625,1843,NULL,54960,0,921,0,1),(87626,1845,NULL,54958,0,921,0,1),(87627,1846,NULL,54960,0,921,0,1),(87628,1848,NULL,54960,0,921,0,1),(87629,1865,NULL,42128,0,922,0,1),(87630,1866,NULL,42128,0,922,0,1),(87631,1868,NULL,42219,0,922,0,1),(87632,1870,NULL,43598,0,922,0,1),(87633,1872,NULL,44707,0,922,0,1),(87634,1874,NULL,43454,0,922,0,1),(87635,1876,NULL,42206,0,922,0,1),(87636,1876,NULL,44585,0,922,1,2),(87637,1878,NULL,54955,0,922,0,1),(87638,1880,NULL,47988,0,922,0,1),(87639,1882,NULL,45319,0,922,0,1),(87640,1884,NULL,46636,0,922,0,1),(87641,1886,NULL,48998,0,922,0,1),(87642,1888,NULL,48770,0,922,0,1),(87643,1890,NULL,46023,0,922,0,1),(87644,1892,NULL,44846,0,922,0,1),(87645,1894,NULL,48320,0,922,0,1),(87646,1896,NULL,44633,0,922,0,1),(87647,1909,NULL,42128,0,922,0,1),(87648,1910,NULL,42128,0,922,0,1),(87649,1911,NULL,48740,0,922,0,1),(87650,1912,NULL,44707,0,922,0,1),(87651,1913,NULL,42191,0,922,0,1),(87652,1915,NULL,54961,0,922,0,1),(87653,1918,NULL,42128,0,923,0,1),(87654,1920,NULL,42219,0,923,0,1),(87655,1922,NULL,43598,0,923,0,1),(87656,1924,NULL,44707,0,923,0,1),(87657,1926,NULL,43454,0,923,0,1),(87658,1928,NULL,42206,0,923,0,1),(87659,1928,NULL,44585,0,923,1,2),(87660,1930,NULL,54955,0,923,0,1),(87661,1932,NULL,47988,0,923,0,1),(87662,1934,NULL,46723,0,923,0,1),(87663,1936,NULL,46636,0,923,0,1),(87664,1938,NULL,48998,0,923,0,1),(87665,1940,NULL,48770,0,923,0,1),(87666,1942,NULL,46023,0,923,0,1),(87667,1944,NULL,44846,0,923,0,1),(87668,1946,NULL,48320,0,923,0,1),(87669,1948,NULL,44633,0,923,0,1),(87670,1954,NULL,42128,0,923,0,1),(87671,1955,NULL,42128,0,923,0,1),(87672,1968,NULL,54962,0,923,0,1),(87673,1972,NULL,54963,0,924,0,1),(87674,1974,NULL,54964,0,924,0,1),(87675,1995,NULL,54965,0,924,0,1),(87676,2000,NULL,54966,0,924,0,1),(87677,2002,NULL,54967,0,924,0,1),(87678,2014,NULL,54967,0,924,0,1),(87679,2016,NULL,54967,0,924,0,1),(87680,2022,NULL,54967,0,924,0,1),(87681,2027,NULL,54965,0,924,0,1),(87682,2029,NULL,54968,0,924,0,1),(87683,2030,NULL,54966,0,924,0,1),(87684,2031,NULL,54969,0,924,0,1),(87685,2032,NULL,54966,0,924,0,1),(87686,2033,NULL,54966,0,924,0,1),(87687,2035,NULL,54970,0,924,0,1),(87688,2036,NULL,54970,0,924,0,1),(87689,2037,NULL,54966,0,924,0,1),(87690,2039,NULL,42128,0,924,0,1),(87691,2041,NULL,54971,0,924,0,1),(87692,2043,NULL,42219,0,924,0,1),(87693,2045,NULL,43598,0,924,0,1),(87694,2047,NULL,44707,0,924,0,1),(87695,2049,NULL,43454,0,924,0,1),(87696,2051,NULL,42206,0,924,0,1),(87697,2051,NULL,44585,0,924,1,2),(87698,2054,NULL,54955,0,924,0,1),(87699,2056,NULL,47988,0,924,0,1),(87700,2058,NULL,45319,0,924,0,1),(87701,2060,NULL,46636,0,924,0,1),(87702,2062,NULL,48998,0,924,0,1),(87703,2064,NULL,48770,0,924,0,1),(87704,2066,NULL,54956,0,924,0,1),(87705,2068,NULL,44846,0,924,0,1),(87706,2070,NULL,48320,0,924,0,1),(87707,2072,NULL,44633,0,924,0,1),(87708,2086,NULL,42128,0,924,0,1),(87709,2088,NULL,54971,0,924,0,1),(87710,2090,NULL,42219,0,924,0,1),(87711,2092,NULL,43598,0,924,0,1),(87712,2094,NULL,44707,0,924,0,1),(87713,2096,NULL,43454,0,924,0,1),(87714,2098,NULL,42206,0,924,0,1),(87715,2098,NULL,44585,0,924,1,2),(87716,2100,NULL,54955,0,924,0,1),(87717,2102,NULL,47988,0,924,0,1),(87718,2104,NULL,45319,0,924,0,1),(87719,2106,NULL,46636,0,924,0,1),(87720,2108,NULL,48998,0,924,0,1),(87721,2110,NULL,48770,0,924,0,1),(87722,2112,NULL,54956,0,924,0,1),(87723,2114,NULL,44846,0,924,0,1),(87724,2116,NULL,48320,0,924,0,1),(87725,2118,NULL,44633,0,924,0,1),(87726,2125,NULL,54972,0,925,0,1),(87727,2128,NULL,54973,0,925,0,1),(87728,2130,NULL,54972,0,925,0,1),(87729,2131,NULL,54784,0,925,0,1),(87730,2160,NULL,54974,0,925,0,1),(87731,2211,NULL,54975,0,926,0,1),(87732,2213,NULL,54976,0,926,0,1),(87733,2213,NULL,14378,0,926,1,2),(87734,2215,NULL,54898,0,926,0,1),(87735,2216,NULL,54978,0,926,0,1),(87736,2242,NULL,54979,0,926,0,1),(87737,2243,NULL,54980,0,926,0,1),(87738,2244,NULL,46949,0,926,0,1),(87739,2245,NULL,54980,0,926,0,1),(87740,2254,NULL,54981,0,926,0,1),(87741,2257,NULL,54982,0,926,0,1),(87742,2258,NULL,54886,0,926,0,1),(87743,2259,NULL,54890,0,926,0,1),(87744,2261,NULL,54784,0,926,0,1),(87745,2264,NULL,46949,0,926,0,1),(87746,2265,NULL,54983,0,926,0,1),(87747,2266,NULL,54984,0,926,0,1),(87748,2267,NULL,54886,0,926,0,1),(87749,2268,NULL,54890,0,926,0,1),(87750,2269,NULL,54985,0,926,0,1),(87751,2278,NULL,54986,0,926,0,1),(87752,2284,NULL,54987,0,926,0,1),(87753,2311,NULL,46949,0,927,0,1),(87754,2339,NULL,54980,0,927,0,1),(87755,2356,NULL,54796,0,927,0,1),(87756,2410,NULL,54907,0,927,0,1),(87757,2448,NULL,54953,0,928,0,1),(87758,2477,NULL,54988,0,928,0,1),(87759,2477,NULL,54989,0,928,1,2),(87760,2509,NULL,54984,0,929,0,1),(87761,2510,NULL,54784,0,929,0,1),(87762,2512,NULL,14308,0,929,0,1),(87763,2513,NULL,54784,0,929,0,1),(87764,2525,NULL,54784,0,929,0,1),(87765,2533,NULL,54907,0,929,0,1),(87766,2548,NULL,54991,0,929,0,1),(87767,2570,NULL,54992,0,929,0,1),(87768,2581,NULL,54993,0,929,0,1),(87769,2581,NULL,54994,0,929,1,2),(87770,2591,NULL,54984,0,929,0,1),(87771,2597,NULL,54983,0,929,0,1),(87772,2600,NULL,54996,0,929,0,1),(87773,2606,NULL,54907,0,929,0,1),(87774,2611,NULL,54997,0,929,0,1),(87775,2615,NULL,54996,0,929,0,1),(87776,2620,NULL,54998,0,929,0,1),(87777,2730,NULL,54796,0,930,0,1),(87778,2755,NULL,54784,0,930,0,1),(87779,2760,NULL,54953,0,930,0,1),(87780,2764,NULL,54907,0,930,0,1),(87781,2779,NULL,54886,0,930,0,1),(87782,2780,NULL,54999,0,930,0,1),(87783,2781,NULL,54784,0,930,0,1),(87784,2782,NULL,55000,0,930,0,1),(87785,2783,NULL,54953,0,930,0,1),(87786,2784,NULL,54953,0,930,0,1),(87787,2786,NULL,55001,0,930,0,1),(87788,2791,NULL,55002,0,930,0,1),(87789,2799,NULL,54778,0,930,0,1),(87790,2804,NULL,54953,0,930,0,1),(87791,2805,NULL,54953,0,930,0,1),(87792,2806,NULL,54852,0,930,0,1),(87793,2811,NULL,55003,0,930,0,1),(87794,2812,NULL,54953,0,930,0,1),(87795,2820,NULL,55004,0,930,0,1),(87796,3288,NULL,54987,0,931,0,1),(87797,3362,NULL,55005,0,932,0,1),(87798,3752,NULL,42128,0,933,0,1),(87799,3753,NULL,47988,0,933,0,1),(87800,3754,NULL,55006,0,933,0,1),(87801,3755,NULL,55007,0,933,0,1),(87802,3756,NULL,55008,0,933,0,1),(87803,3757,NULL,42206,0,933,0,1),(87804,3757,NULL,55009,0,933,1,2),(87805,3759,NULL,54955,0,933,0,1),(87806,3761,NULL,55011,0,933,0,1),(87807,3763,NULL,55012,0,933,0,1),(87808,3769,NULL,54953,0,933,0,1),(87809,3772,NULL,54953,0,933,0,1),(87810,3775,NULL,54778,0,934,0,1),(87811,3778,NULL,42128,0,934,0,1),(87812,3780,NULL,46100,0,935,0,1),(87813,3782,NULL,46100,0,935,0,1),(87814,3822,NULL,54892,0,935,0,1),(87815,3884,NULL,54953,0,935,0,1),(87816,3885,NULL,55014,0,935,0,1),(87817,3893,NULL,46100,0,935,0,1),(87818,3901,NULL,46100,0,935,0,1),(87819,3932,NULL,54892,0,935,0,1),(87820,3936,NULL,46100,0,935,0,1),(87821,3941,NULL,46100,0,935,0,1),(87822,3953,NULL,46100,0,935,0,1),(87823,3959,NULL,46100,0,935,0,1),(87824,3968,NULL,49646,0,935,0,1),(87825,3970,NULL,48998,0,935,0,1),(87826,3973,NULL,41944,0,935,0,1),(87827,3973,NULL,44449,0,935,1,2),(87828,3974,NULL,46100,0,935,0,1),(87829,4050,NULL,46100,0,936,0,1),(87830,4052,NULL,46100,0,936,0,1),(87831,4069,NULL,46100,0,936,0,1),(87832,4070,NULL,46100,0,936,0,1),(87833,4079,NULL,46100,0,936,0,1),(87834,4088,NULL,46100,0,936,0,1),(87835,4102,NULL,47988,0,936,0,1),(87836,4103,NULL,54892,0,936,0,1),(87837,4112,NULL,54892,0,936,0,1),(87838,4121,NULL,54892,0,936,0,1),(87839,4130,NULL,54959,0,936,0,1),(87840,4131,NULL,55016,0,936,0,1),(87841,4132,NULL,55017,0,936,0,1),(87842,4132,NULL,55018,0,936,1,2),(87843,4133,NULL,54784,0,936,0,1),(87844,4134,NULL,54953,0,936,0,1),(87845,4138,NULL,43454,0,936,0,1),(87846,4139,NULL,46100,0,936,0,1),(87847,4140,NULL,44707,0,936,0,1),(87848,4141,NULL,54892,0,936,0,1),(87849,4144,NULL,54959,0,936,0,1),(87850,4145,NULL,47988,0,936,0,1),(87851,4148,NULL,55020,0,936,0,1),(87852,4149,NULL,54892,0,936,0,1),(87853,4152,NULL,46100,0,936,0,1),(87854,4159,NULL,46100,0,936,0,1),(87855,4165,NULL,46100,0,936,0,1),(87856,4168,NULL,55021,0,936,0,1),(87857,4169,NULL,54892,0,936,0,1),(87858,4171,NULL,46100,0,936,0,1),(87859,4172,NULL,46100,0,936,0,1),(87860,4183,NULL,46100,0,936,0,1),(87861,4195,NULL,42128,0,936,0,1),(87862,4198,NULL,54942,0,936,0,1),(87863,4200,NULL,48998,0,936,0,1),(87864,4203,NULL,42206,0,936,0,1),(87865,4203,NULL,44585,0,936,1,2),(87866,4204,NULL,46100,0,936,0,1),(87867,4249,NULL,46100,0,936,0,1),(87868,4255,NULL,46100,0,936,0,1),(87869,4258,NULL,46100,0,936,0,1),(87870,4266,NULL,55023,0,936,0,1),(87871,4267,NULL,45943,0,936,0,1),(87872,4268,NULL,45942,0,936,0,1),(87873,4269,NULL,54892,0,936,0,1),(87874,4270,NULL,55024,0,936,0,1),(87875,4270,NULL,54773,0,936,1,2),(87876,4271,NULL,45152,0,936,0,1),(87877,4272,NULL,45237,0,936,0,1),(87878,4273,NULL,54892,0,936,0,1),(87879,4277,NULL,54892,0,936,0,1),(87880,4279,NULL,42206,0,936,0,1),(87881,4279,NULL,54896,0,936,1,2),(87882,4281,NULL,46100,0,936,0,1),(87883,4284,NULL,55027,0,936,0,1),(87884,4284,NULL,54773,0,936,1,2),(87885,4286,NULL,47988,0,936,0,1),(87886,4288,NULL,55027,0,936,0,1),(87887,4288,NULL,54773,0,936,1,2),(87888,4290,NULL,54760,0,936,0,1),(87889,4292,NULL,47988,0,936,0,1),(87890,4295,NULL,49646,0,936,0,1),(87891,4297,NULL,48998,0,936,0,1),(87892,4302,NULL,54760,0,936,0,1),(87893,4303,NULL,42235,0,936,0,1),(87894,4314,NULL,45038,0,936,0,1),(87895,4317,NULL,54892,0,936,0,1),(87896,4320,NULL,54760,0,936,0,1),(87897,4322,NULL,48998,0,936,0,1),(87898,4323,NULL,55029,0,936,0,1),(87899,4325,NULL,48770,0,936,0,1),(87900,4327,NULL,44846,0,936,0,1),(87901,4329,NULL,14185,0,936,0,1),(87902,4331,NULL,44633,0,936,0,1),(87903,4333,NULL,55030,0,936,0,1),(87904,4335,NULL,42206,0,936,0,1),(87905,4335,NULL,44585,0,936,1,2),(87906,4337,NULL,49014,0,936,0,1),(87907,4338,NULL,55031,0,936,0,1),(87908,4340,NULL,46100,0,936,0,1),(87909,4354,NULL,42128,0,936,0,1),(87910,4362,NULL,46100,0,936,0,1),(87911,4384,NULL,55032,0,937,0,1),(87912,4385,NULL,54799,0,937,0,1),(87913,4386,NULL,54778,0,937,0,1),(87914,4391,NULL,55033,0,937,0,1),(87915,4391,NULL,54773,0,937,1,2),(87916,4394,NULL,54959,0,937,0,1),(87917,4396,NULL,54959,0,937,0,1),(87918,4399,NULL,54959,0,937,0,1),(87919,4401,NULL,55033,0,937,0,1),(87920,4401,NULL,54773,0,937,1,2),(87921,4411,NULL,54959,0,937,0,1),(87922,4413,NULL,54959,0,937,0,1),(87923,4421,NULL,55035,0,937,0,1),(87924,4431,NULL,55036,0,937,0,1),(87925,4445,NULL,54953,0,937,0,1),(87926,4451,NULL,47988,0,937,0,1),(87927,4452,NULL,55038,0,937,0,1),(87928,4461,NULL,54942,0,937,0,1),(87929,4479,NULL,49014,0,937,0,1),(87930,4495,NULL,48261,0,937,0,1),(87931,4496,NULL,55039,0,937,0,1),(87932,4499,NULL,55040,0,937,0,1),(87933,4500,NULL,55041,0,937,0,1),(87934,4519,NULL,54931,0,937,0,1),(87935,4526,NULL,46264,0,937,0,1),(87936,4528,NULL,55042,0,937,0,1),(87937,4536,NULL,55043,0,937,0,1),(87938,4538,NULL,54892,0,937,0,1),(87939,4540,NULL,46100,0,937,0,1),(87940,4543,NULL,42184,0,937,0,1),(87941,4548,NULL,44633,0,937,0,1),(87942,4554,NULL,55044,0,937,0,1),(87943,4555,NULL,55045,0,937,0,1),(87944,4555,NULL,48853,0,937,1,2),(87945,4559,NULL,55047,0,937,0,1),(87946,4561,NULL,54931,0,937,0,1),(87947,4562,NULL,54931,0,937,0,1),(87948,4564,NULL,43692,0,937,0,1),(87949,4565,NULL,55043,0,937,0,1),(87950,4568,NULL,54953,0,937,0,1),(87951,4576,NULL,55048,0,937,0,1),(87952,4578,NULL,54931,0,937,0,1),(87953,4591,NULL,47988,0,937,0,1),(87954,4635,NULL,46100,0,937,0,1),(87955,4641,NULL,46100,0,937,0,1),(87956,4644,NULL,46100,0,937,0,1),(87957,4646,NULL,55049,0,937,0,1),(87958,4646,NULL,55027,0,937,1,2),(87959,4646,NULL,55050,0,937,2,3),(87960,4647,NULL,54892,0,937,0,1),(87961,4648,NULL,54892,0,937,0,1),(87962,4657,NULL,54852,0,937,0,1),(87963,4658,NULL,55052,0,937,0,1),(87964,4661,NULL,44633,0,937,0,1),(87965,4663,NULL,55029,0,937,0,1),(87966,4665,NULL,48998,0,937,0,1),(87967,4668,NULL,44846,0,937,0,1),(87968,4673,NULL,44633,0,937,0,1),(87969,4675,NULL,48998,0,937,0,1),(87970,4677,NULL,44633,0,937,0,1),(87971,4678,NULL,46100,0,937,0,1),(87972,4714,NULL,46100,0,937,0,1),(87973,4721,NULL,55053,0,938,0,1),(87974,4723,NULL,44633,0,938,0,1),(87975,4725,NULL,44633,0,938,0,1),(87976,4726,NULL,44633,0,938,0,1),(87977,4728,NULL,55053,0,938,0,1),(87978,4731,NULL,55054,0,938,0,1),(87979,4732,NULL,55055,0,938,0,1),(87980,4732,NULL,55056,0,938,1,2),(87981,4734,NULL,44633,0,938,0,1),(87982,4746,NULL,45319,0,938,0,1),(87983,4790,NULL,42128,0,938,0,1),(87984,4792,NULL,44707,0,938,0,1),(87985,4794,NULL,42128,0,938,0,1),(87986,4819,NULL,55058,0,938,0,1),(87987,4822,NULL,46100,0,938,0,1),(87988,4874,NULL,46100,0,938,0,1),(87989,4876,NULL,46100,0,938,0,1),(87990,4880,NULL,42128,0,938,0,1),(87991,4882,NULL,44707,0,938,0,1),(87992,4884,NULL,42128,0,938,0,1),(87993,4897,NULL,46100,0,938,0,1),(87994,4906,NULL,46100,0,938,0,1),(87995,4914,NULL,54892,0,938,0,1),(87996,4915,NULL,49560,0,938,0,1),(87997,4916,NULL,55060,0,938,0,1),(87998,4921,NULL,55058,0,938,0,1),(87999,4926,NULL,48998,0,938,0,1),(88000,4927,NULL,46100,0,938,0,1),(88001,4954,NULL,43419,0,938,0,1),(88002,4955,NULL,46100,0,938,0,1),(88003,4961,NULL,46100,0,938,0,1),(88004,4964,NULL,46100,0,938,0,1),(88005,4967,NULL,46100,0,938,0,1),(88006,4969,NULL,46100,0,939,0,1),(88007,5033,NULL,44633,0,939,0,1),(88008,5069,NULL,46100,0,939,0,1),(88009,5074,NULL,46100,0,939,0,1),(88010,5084,NULL,55061,0,939,0,1),(88011,5093,NULL,49661,0,939,0,1),(88012,5094,NULL,46100,0,939,0,1),(88013,5142,NULL,46100,0,939,0,1),(88014,5144,NULL,46100,0,939,0,1),(88015,5146,NULL,49661,0,939,0,1),(88016,5157,NULL,46100,0,939,0,1),(88017,5164,NULL,46100,0,939,0,1),(88018,5186,NULL,45319,0,939,0,1),(88019,5187,NULL,54892,0,939,0,1),(88020,5192,NULL,49661,0,939,0,1),(88021,5196,NULL,46100,0,939,0,1),(88022,5202,NULL,46100,0,939,0,1),(88023,5205,NULL,46100,0,939,0,1),(88024,5208,NULL,46100,0,939,0,1),(88025,5210,NULL,55062,0,940,0,1),(88026,5212,NULL,54800,0,940,0,1),(88027,5213,NULL,55063,0,940,0,1),(88028,5217,NULL,54807,0,940,0,1),(88029,5220,NULL,54800,0,940,0,1),(88030,5223,NULL,54800,0,940,0,1),(88031,5230,NULL,54800,0,940,0,1),(88032,5238,NULL,14260,0,940,0,1),(88033,5238,NULL,54893,0,940,1,2),(88034,5239,NULL,42128,0,940,0,1),(88035,5244,NULL,42128,0,940,0,1),(88036,5245,NULL,48874,0,940,0,1),(88037,5263,NULL,14184,0,940,0,1),(88038,5266,NULL,44707,0,940,0,1),(88039,5269,NULL,14184,0,940,0,1),(88040,5272,NULL,54892,0,940,0,1),(88041,5279,NULL,42128,0,940,0,1),(88042,5292,NULL,48874,0,940,0,1),(88043,5294,NULL,48874,0,940,0,1),(88044,5295,NULL,48874,0,940,0,1),(88045,5297,NULL,14260,0,940,0,1),(88046,5297,NULL,54893,0,940,1,2),(88047,5301,NULL,42956,0,940,0,1),(88048,5303,NULL,42956,0,940,0,1),(88049,5304,NULL,42956,0,940,0,1),(88050,5305,NULL,55064,0,940,0,1),(88051,5306,NULL,55065,0,940,0,1),(88052,5306,NULL,55066,0,940,1,2),(88053,5310,NULL,42206,0,940,0,1),(88054,5310,NULL,44585,0,940,1,2),(88055,5313,NULL,55068,0,940,0,1),(88056,5318,NULL,48770,0,940,0,1),(88057,5319,NULL,47988,0,940,0,1),(88058,5322,NULL,47988,0,940,0,1),(88059,5333,NULL,46949,0,940,0,1),(88060,5334,NULL,55070,0,940,0,1),(88061,5336,NULL,55071,0,940,0,1),(88062,5336,NULL,14193,0,940,1,2),(88063,5336,NULL,42206,0,940,2,3),(88064,5336,NULL,45123,0,940,3,4),(88065,5337,NULL,55073,0,940,0,1),(88066,5338,NULL,48643,0,940,0,1),(88067,5344,NULL,55070,0,940,0,1),(88068,5345,NULL,54892,0,940,0,1),(88069,5350,NULL,55070,0,940,0,1),(88070,5352,NULL,14260,0,940,0,1),(88071,5352,NULL,42009,0,940,1,2),(88072,5353,NULL,55075,0,940,0,1),(88073,5354,NULL,43467,0,940,0,1),(88074,5360,NULL,54984,0,940,0,1),(88075,5362,NULL,43467,0,940,0,1),(88076,5365,NULL,55076,0,940,0,1),(88077,5367,NULL,43467,0,940,0,1),(88078,5373,NULL,54984,0,940,0,1),(88079,5375,NULL,55075,0,940,0,1),(88080,5378,NULL,55077,0,940,0,1),(88081,5380,NULL,55078,0,940,0,1),(88082,5385,NULL,54984,0,940,0,1),(88083,5388,NULL,55078,0,940,0,1),(88084,5389,NULL,55079,0,940,0,1),(88085,5389,NULL,55080,0,940,1,2),(88086,5390,NULL,55078,0,940,0,1),(88087,5393,NULL,55078,0,940,0,1),(88088,5395,NULL,55077,0,940,0,1),(88089,5396,NULL,46949,0,940,0,1),(88090,5397,NULL,55070,0,940,0,1),(88091,5398,NULL,55082,0,940,0,1),(88092,5399,NULL,55082,0,940,0,1),(88093,5401,NULL,48770,0,940,0,1),(88094,5403,NULL,55083,0,940,0,1),(88095,5405,NULL,54959,0,940,0,1),(88096,5409,NULL,55083,0,940,0,1),(88097,5411,NULL,54984,0,940,0,1),(88098,5412,NULL,55083,0,940,0,1),(88099,5413,NULL,54892,0,940,0,1),(88100,5419,NULL,55084,0,940,0,1),(88101,5420,NULL,55085,0,940,0,1),(88102,5423,NULL,49429,0,940,0,1),(88103,5424,NULL,54778,0,940,0,1),(88104,5425,NULL,55086,0,940,0,1),(88105,5430,NULL,55085,0,940,0,1),(88106,5432,NULL,55085,0,940,0,1),(88107,5454,NULL,54799,0,941,0,1),(88108,5472,NULL,54827,0,942,0,1),(88109,5474,NULL,54827,0,942,0,1),(88110,5477,NULL,55087,0,942,0,1),(88111,5478,NULL,55088,0,942,0,1),(88112,5480,NULL,54827,0,942,0,1),(88113,5483,NULL,54827,0,942,0,1),(88114,5484,NULL,54827,0,942,0,1),(88115,5485,NULL,54827,0,942,0,1),(88116,5487,NULL,42206,0,942,0,1),(88117,5487,NULL,55089,0,942,1,2),(88118,5490,NULL,54827,0,942,0,1),(88119,5491,NULL,42128,0,942,0,1),(88120,5492,NULL,54827,0,942,0,1),(88121,5496,NULL,42206,0,942,0,1),(88122,5496,NULL,44585,0,942,1,2),(88123,5497,NULL,54827,0,942,0,1),(88124,5498,NULL,55024,0,942,0,1),(88125,5498,NULL,54773,0,942,1,2),(88126,5499,NULL,54827,0,942,0,1),(88127,5501,NULL,54827,0,942,0,1),(88128,5502,NULL,55087,0,942,0,1),(88129,5503,NULL,54827,0,942,0,1),(88130,5504,NULL,42128,0,942,0,1),(88131,5505,NULL,54827,0,942,0,1),(88132,5506,NULL,54827,0,942,0,1),(88133,5507,NULL,54827,0,942,0,1),(88134,5508,NULL,54827,0,942,0,1),(88135,5510,NULL,54827,0,942,0,1),(88136,5511,NULL,54827,0,942,0,1),(88137,5512,NULL,54827,0,942,0,1),(88138,5513,NULL,55087,0,942,0,1),(88139,5516,NULL,54827,0,942,0,1),(88140,5517,NULL,54827,0,942,0,1),(88141,5518,NULL,54827,0,942,0,1),(88142,5533,NULL,54827,0,942,0,1),(88143,5539,NULL,55091,0,942,0,1),(88144,5541,NULL,14050,0,942,0,1),(88145,5541,NULL,55092,0,942,1,2),(88146,5542,NULL,54959,0,942,0,1),(88147,5543,NULL,14050,0,942,0,1),(88148,5543,NULL,55092,0,942,1,2),(88149,5544,NULL,55094,0,942,0,1),(88150,5545,NULL,14050,0,942,0,1),(88151,5545,NULL,55092,0,942,1,2),(88152,5548,NULL,54827,0,942,0,1),(88153,5549,NULL,54959,0,942,0,1),(88154,5550,NULL,54892,0,942,0,1),(88155,5556,NULL,55087,0,942,0,1),(88156,5560,NULL,54827,0,942,0,1),(88157,5561,NULL,54820,0,942,0,1),(88158,5562,NULL,55087,0,942,0,1),(88159,5567,NULL,54827,0,942,0,1),(88160,5569,NULL,55087,0,942,0,1),(88161,5577,NULL,54827,0,942,0,1),(88162,5580,NULL,54827,0,942,0,1),(88163,5601,NULL,54892,0,942,0,1),(88164,5647,NULL,48770,0,942,0,1),(88165,5649,NULL,55024,0,942,0,1),(88166,5649,NULL,54773,0,942,1,2),(88167,5657,NULL,55091,0,942,0,1),(88168,5658,NULL,55087,0,942,0,1),(88169,5662,NULL,54827,0,942,0,1),(88170,5681,NULL,54827,0,942,0,1),(88171,5696,NULL,54827,0,942,0,1),(88172,5697,NULL,54827,0,942,0,1),(88173,5700,NULL,54827,0,942,0,1),(88174,5705,NULL,54827,0,942,0,1),(88175,5707,NULL,55091,0,942,0,1),(88176,5708,NULL,54827,0,942,0,1),(88177,5710,NULL,55095,0,942,0,1),(88178,5711,NULL,54959,0,942,0,1),(88179,5714,NULL,42128,0,942,0,1),(88180,5715,NULL,54827,0,942,0,1),(88181,5716,NULL,54827,0,942,0,1),(88182,5717,NULL,54892,0,942,0,1),(88183,5718,NULL,54827,0,942,0,1),(88184,5719,NULL,54892,0,942,0,1),(88185,5720,NULL,54827,0,942,0,1),(88186,5727,NULL,14260,0,943,0,1),(88187,5727,NULL,55096,0,943,1,2),(88188,5735,NULL,55098,0,943,0,1),(88189,5738,NULL,55099,0,943,0,1),(88190,5739,NULL,55099,0,943,0,1),(88191,5743,NULL,55099,0,943,0,1),(88192,5744,NULL,55099,0,943,0,1),(88193,5748,NULL,55099,0,943,0,1),(88194,5749,NULL,55099,0,943,0,1),(88195,5755,NULL,55099,0,943,0,1),(88196,5759,NULL,55099,0,943,0,1),(88197,5768,NULL,55099,0,943,0,1),(88198,5770,NULL,55099,0,943,0,1),(88199,5778,NULL,55100,0,943,0,1),(88200,5781,NULL,55099,0,943,0,1),(88201,5785,NULL,55101,0,943,0,1),(88202,5788,NULL,55099,0,943,0,1),(88203,5792,NULL,55099,0,943,0,1),(88204,5795,NULL,55099,0,943,0,1),(88205,5797,NULL,55102,0,943,0,1),(88206,5800,NULL,55099,0,943,0,1),(88207,5802,NULL,55103,0,943,0,1),(88208,5803,NULL,55103,0,943,0,1),(88209,5809,NULL,55099,0,943,0,1),(88210,5815,NULL,55104,0,943,0,1),(88211,5816,NULL,55099,0,943,0,1),(88212,5817,NULL,55099,0,943,0,1),(88213,5824,NULL,55099,0,943,0,1),(88214,5826,NULL,55099,0,943,0,1),(88215,5830,NULL,55099,0,943,0,1),(88216,5841,NULL,55105,0,944,0,1),(88217,5842,NULL,54778,0,944,0,1),(88218,5843,NULL,54907,0,944,0,1),(88219,5844,NULL,54980,0,944,0,1),(88220,6076,NULL,54827,0,945,0,1),(88221,6078,NULL,55087,0,945,0,1),(88222,6079,NULL,55106,0,945,0,1),(88223,6080,NULL,55024,0,945,0,1),(88224,6080,NULL,54773,0,945,1,2),(88225,6085,NULL,55107,0,945,0,1),(88226,6110,NULL,55108,0,945,0,1),(88227,6111,NULL,55109,0,945,0,1),(88228,6117,NULL,55087,0,945,0,1),(88229,6130,NULL,55087,0,945,0,1),(88230,6131,NULL,55087,0,945,0,1),(88231,6148,NULL,55106,0,945,0,1),(88232,6150,NULL,55108,0,945,0,1),(88233,6155,NULL,55107,0,945,0,1),(88234,6157,NULL,55107,0,945,0,1),(88235,6159,NULL,42128,0,945,0,1),(88236,6180,NULL,55106,0,945,0,1),(88237,6185,NULL,55110,0,945,0,1),(88238,6188,NULL,55087,0,945,0,1),(88239,6190,NULL,55110,0,945,0,1),(88240,6200,NULL,55106,0,945,0,1),(88241,6202,NULL,55087,0,945,0,1),(88242,6231,NULL,55107,0,945,0,1),(88243,6235,NULL,55107,0,945,0,1),(88244,6236,NULL,55108,0,945,0,1),(88245,6246,NULL,55107,0,945,0,1),(88246,6250,NULL,55107,0,945,0,1),(88247,6251,NULL,55108,0,945,0,1),(88248,6253,NULL,55087,0,945,0,1),(88249,6254,NULL,55108,0,945,0,1),(88250,6267,NULL,55108,0,945,0,1),(88251,6277,NULL,55108,0,945,0,1),(88252,6304,NULL,55087,0,945,0,1),(88253,6319,NULL,55087,0,945,0,1),(88254,6320,NULL,54892,0,945,0,1),(88255,6322,NULL,54892,0,945,0,1),(88256,6323,NULL,55111,0,945,0,1),(88257,6342,NULL,55087,0,945,0,1),(88258,6355,NULL,55112,0,946,0,1),(88259,6435,NULL,55113,0,946,0,1),(88260,6534,NULL,43704,0,947,0,1),(88261,6534,NULL,55114,0,947,1,2),(88262,6558,NULL,55116,0,947,0,1),(88263,6852,NULL,45359,0,948,0,1),(88264,6853,NULL,54760,0,948,0,1),(88265,6854,NULL,55117,0,948,0,1),(88266,6989,NULL,55118,0,949,0,1),(88267,6990,NULL,54835,0,949,0,1),(88268,6991,NULL,55119,0,949,0,1),(88269,6996,NULL,54784,0,949,0,1),(88270,6997,NULL,54835,0,949,0,1),(88271,6998,NULL,55120,0,949,0,1),(88272,7021,NULL,54784,0,949,0,1),(88273,7022,NULL,55121,0,949,0,1),(88274,7024,NULL,55120,0,949,0,1),(88275,7026,NULL,54907,0,949,0,1),(88276,7029,NULL,54959,0,949,0,1),(88277,7030,NULL,54784,0,949,0,1),(88278,7034,NULL,54835,0,949,0,1),(88279,7035,NULL,55120,0,949,0,1),(88280,7036,NULL,54835,0,949,0,1),(88281,7037,NULL,55120,0,949,0,1),(88282,7040,NULL,54835,0,949,0,1),(88283,7041,NULL,55120,0,949,0,1),(88284,7052,NULL,55122,0,950,0,1),(88285,7059,NULL,46949,0,950,0,1),(88286,7086,NULL,49566,0,950,0,1),(88287,7093,NULL,55123,0,950,0,1),(88288,7094,NULL,55124,0,950,0,1),(88289,7098,NULL,46794,0,950,0,1),(88290,7106,NULL,42184,0,950,0,1),(88291,7109,NULL,55125,0,950,0,1),(88292,7110,NULL,54835,0,950,0,1),(88293,7111,NULL,54777,0,950,0,1),(88294,7112,NULL,55105,0,950,0,1),(88295,7122,NULL,54919,0,950,0,1),(88296,7125,NULL,55126,0,950,0,1),(88297,7126,NULL,55127,0,950,0,1),(88298,7128,NULL,55128,0,950,0,1),(88299,7133,NULL,55129,0,950,0,1),(88300,7134,NULL,55130,0,950,0,1),(88301,7136,NULL,55131,0,950,0,1),(88302,7137,NULL,55132,0,950,0,1),(88303,7138,NULL,55129,0,950,0,1),(88304,7140,NULL,55133,0,950,0,1),(88305,7141,NULL,55134,0,950,0,1),(88306,7142,NULL,55135,0,950,0,1),(88307,7151,NULL,55118,0,950,0,1),(88308,7166,NULL,54799,0,951,0,1),(88309,7167,NULL,54784,0,951,0,1),(88310,7168,NULL,54799,0,951,0,1),(88311,7169,NULL,46949,0,951,0,1),(88312,7170,NULL,55032,0,951,0,1),(88313,7225,NULL,55136,0,951,0,1),(88314,7226,NULL,55137,0,951,0,1),(88315,7239,NULL,42128,0,951,0,1),(88316,7240,NULL,42128,0,951,0,1),(88317,7244,NULL,54984,0,951,0,1),(88318,7255,NULL,55032,0,951,0,1),(88319,7263,NULL,55139,0,951,0,1),(88320,7268,NULL,55140,0,951,0,1),(88321,7268,NULL,55141,0,951,1,2),(88322,7272,NULL,42184,0,951,0,1),(88323,7276,NULL,55143,0,951,0,1),(88324,7278,NULL,55144,0,951,0,1),(88325,7288,NULL,42128,0,951,0,1),(88326,7289,NULL,42184,0,951,0,1),(88327,7292,NULL,42184,0,951,0,1),(88328,7293,NULL,54784,0,951,0,1),(88329,7328,NULL,42128,0,951,0,1),(88330,7376,NULL,54892,0,952,0,1),(88331,7379,NULL,54959,0,952,0,1),(88332,7380,NULL,55060,0,952,0,1),(88333,7381,NULL,55145,0,952,0,1),(88334,7382,NULL,55146,0,952,0,1),(88335,7383,NULL,55147,0,952,0,1),(88336,7385,NULL,48770,0,952,0,1),(88337,7391,NULL,54892,0,952,0,1),(88338,7392,NULL,49560,0,952,0,1),(88339,7393,NULL,55060,0,952,0,1),(88340,7401,NULL,49560,0,952,0,1),(88341,7402,NULL,46949,0,952,0,1),(88342,7403,NULL,55070,0,952,0,1),(88343,7404,NULL,55148,0,952,0,1),(88344,7405,NULL,55060,0,952,0,1),(88345,7406,NULL,54892,0,952,0,1),(88346,7408,NULL,46949,0,952,0,1),(88347,7409,NULL,55070,0,952,0,1),(88348,7410,NULL,48770,0,952,0,1),(88349,7413,NULL,55149,0,952,0,1),(88350,7416,NULL,46949,0,952,0,1),(88351,7424,NULL,54892,0,952,0,1),(88352,7426,NULL,54807,0,952,0,1),(88353,7428,NULL,54778,0,952,0,1),(88354,7429,NULL,55060,0,952,0,1),(88355,7431,NULL,54959,0,952,0,1),(88356,7432,NULL,55145,0,952,0,1),(88357,7436,NULL,54892,0,952,0,1),(88358,7438,NULL,54892,0,952,0,1),(88359,7441,NULL,54892,0,952,0,1),(88360,7442,NULL,48770,0,952,0,1),(88361,7443,NULL,55014,0,952,0,1),(88362,7446,NULL,55148,0,952,0,1),(88363,7447,NULL,54807,0,952,0,1),(88364,7448,NULL,44330,0,952,0,1),(88365,7461,NULL,55150,0,952,0,1),(88366,7462,NULL,43454,0,952,0,1),(88367,7463,NULL,43454,0,952,0,1),(88368,7465,NULL,44330,0,952,0,1),(88369,7466,NULL,54892,0,952,0,1),(88370,7484,NULL,55148,0,952,0,1),(88371,7486,NULL,55070,0,952,0,1),(88372,7487,NULL,55146,0,952,0,1),(88373,7489,NULL,55070,0,952,0,1),(88374,7492,NULL,55146,0,952,0,1),(88375,7493,NULL,55151,0,952,0,1),(88376,7494,NULL,54892,0,952,0,1),(88377,7495,NULL,49560,0,952,0,1),(88378,7497,NULL,42128,0,952,0,1),(88379,7498,NULL,46298,0,952,0,1),(88380,7499,NULL,55075,0,952,0,1),(88381,7500,NULL,55146,0,952,0,1),(88382,7501,NULL,46949,0,952,0,1),(88383,7502,NULL,55152,0,952,0,1),(88384,7508,NULL,46298,0,952,0,1),(88385,7511,NULL,54955,0,952,0,1),(88386,7517,NULL,46298,0,952,0,1),(88387,7520,NULL,46949,0,952,0,1),(88388,7521,NULL,55152,0,952,0,1),(88389,7524,NULL,42521,0,952,0,1),(88390,7525,NULL,44330,0,952,0,1),(88391,7526,NULL,55146,0,952,0,1),(88392,7535,NULL,44494,0,952,0,1),(88393,7536,NULL,45319,0,952,0,1),(88394,7542,NULL,55075,0,952,0,1),(88395,7543,NULL,54807,0,952,0,1),(88396,7545,NULL,55153,0,952,0,1),(88397,7546,NULL,55154,0,952,0,1),(88398,7547,NULL,46841,0,952,0,1),(88399,7548,NULL,55060,0,952,0,1),(88400,7549,NULL,54892,0,952,0,1),(88401,7550,NULL,49560,0,952,0,1),(88402,7551,NULL,48770,0,952,0,1),(88403,7554,NULL,55014,0,952,0,1),(88404,7555,NULL,55155,0,952,0,1),(88405,7556,NULL,54773,0,952,0,1),(88406,7557,NULL,55148,0,952,0,1),(88407,7558,NULL,54773,0,952,0,1),(88408,7559,NULL,55146,0,952,0,1),(88409,7561,NULL,54784,0,952,0,1),(88410,7566,NULL,55075,0,952,0,1),(88411,7567,NULL,54807,0,952,0,1),(88412,7568,NULL,54892,0,952,0,1),(88413,7577,NULL,14260,0,952,0,1),(88414,7577,NULL,55156,0,952,1,2),(88415,7581,NULL,46494,0,952,0,1),(88416,7590,NULL,54807,0,952,0,1),(88417,7591,NULL,54892,0,952,0,1),(88418,7592,NULL,49560,0,952,0,1),(88419,7598,NULL,55146,0,952,0,1),(88420,7601,NULL,55158,0,952,0,1),(88421,7602,NULL,54773,0,952,0,1),(88422,7605,NULL,55159,0,952,0,1),(88423,7606,NULL,55160,0,952,0,1),(88424,7607,NULL,55161,0,952,0,1),(88425,7609,NULL,55147,0,952,0,1),(88426,7618,NULL,55147,0,952,0,1),(88427,7621,NULL,54892,0,952,0,1),(88428,7622,NULL,49560,0,952,0,1),(88429,7623,NULL,46494,0,952,0,1),(88430,7624,NULL,54892,0,952,0,1),(88431,7628,NULL,54892,0,952,0,1),(88432,7629,NULL,49560,0,952,0,1),(88433,7635,NULL,54807,0,952,0,1),(88434,7652,NULL,45319,0,952,0,1),(88435,7654,NULL,54807,0,952,0,1),(88436,7657,NULL,54892,0,952,0,1),(88437,7659,NULL,48770,0,952,0,1),(88438,7660,NULL,54807,0,952,0,1),(88439,7661,NULL,43013,0,952,0,1),(88440,7667,NULL,55162,0,953,0,1),(88441,7695,NULL,54892,0,953,0,1),(88442,7705,NULL,54892,0,953,0,1),(88443,7749,NULL,54912,0,953,0,1),(88444,7809,NULL,42128,0,953,0,1),(88445,7811,NULL,47988,0,953,0,1),(88446,7818,NULL,42128,0,953,0,1),(88447,7850,NULL,47988,0,953,0,1),(88448,7851,NULL,55163,0,953,0,1),(88449,7851,NULL,14554,0,953,1,2),(88450,7851,NULL,55165,0,953,0,1),(88451,7893,NULL,55168,0,953,0,1),(88452,7894,NULL,55168,0,953,0,1),(88453,7897,NULL,42956,0,953,0,1),(88454,7898,NULL,55168,0,953,0,1),(88455,7899,NULL,55168,0,953,0,1),(88456,7941,NULL,54784,0,954,0,1),(88457,7942,NULL,54784,0,954,0,1),(88458,7943,NULL,54784,0,954,0,1),(88459,7944,NULL,54953,0,954,0,1),(88460,8010,NULL,55024,0,955,0,1),(88461,8010,NULL,54953,0,955,1,2),(88462,8011,NULL,55024,0,955,0,1),(88463,8011,NULL,54953,0,955,1,2),(88464,8013,NULL,55171,0,955,0,1),(88465,8014,NULL,55172,0,955,0,1),(88466,8015,NULL,55173,0,955,0,1),(88467,8016,NULL,55174,0,955,0,1),(88468,8017,NULL,55175,0,955,0,1),(88469,8082,NULL,55176,0,955,0,1),(88470,8082,NULL,54953,0,955,1,2),(88471,8083,NULL,54892,0,955,0,1),(88472,8084,NULL,55178,0,955,0,1),(88473,8084,NULL,55024,0,955,1,2),(88474,8084,NULL,55179,0,955,2,3),(88475,8087,NULL,48770,0,955,0,1),(88476,8088,NULL,55178,0,955,0,1),(88477,8088,NULL,55181,0,955,1,2),(88478,8089,NULL,55024,0,955,0,1),(88479,8089,NULL,54953,0,955,1,2),(88480,8090,NULL,55024,0,955,0,1),(88481,8090,NULL,54773,0,955,1,2),(88482,8091,NULL,55178,0,955,0,1),(88483,8091,NULL,55027,0,955,1,2),(88484,8091,NULL,55179,0,955,2,3),(88485,8093,NULL,55178,0,955,0,1),(88486,8093,NULL,55179,0,955,1,2),(88487,8094,NULL,55024,0,955,0,1),(88488,8094,NULL,54773,0,955,1,2),(88489,8096,NULL,55024,0,955,0,1),(88490,8096,NULL,54773,0,955,1,2),(88491,8097,NULL,55024,0,955,0,1),(88492,8097,NULL,54773,0,955,1,2),(88493,8098,NULL,55024,0,955,0,1),(88494,8098,NULL,54953,0,955,1,2),(88495,8099,NULL,14260,0,955,0,1),(88496,8099,NULL,55156,0,955,1,2),(88497,8100,NULL,14260,0,955,0,1),(88498,8100,NULL,55156,0,955,1,2),(88499,8101,NULL,14260,0,955,0,1),(88500,8101,NULL,55156,0,955,1,2),(88501,8102,NULL,55024,0,955,0,1),(88502,8102,NULL,54773,0,955,1,2),(88503,8103,NULL,55178,0,955,0,1),(88504,8103,NULL,55179,0,955,1,2),(88505,8107,NULL,55024,0,955,0,1),(88506,8107,NULL,55179,0,955,1,2),(88507,8109,NULL,55070,0,956,0,1),(88508,8110,NULL,54966,0,956,0,1),(88509,8112,NULL,54848,0,956,0,1),(88510,8114,NULL,14594,0,956,0,1),(88511,8116,NULL,55070,0,956,0,1),(88512,8121,NULL,54953,0,956,0,1),(88513,8122,NULL,43029,0,956,0,1),(88514,8126,NULL,54784,0,956,0,1),(88515,8128,NULL,55185,0,956,0,1),(88516,8129,NULL,55185,0,956,0,1),(88517,8130,NULL,55186,0,956,0,1),(88518,8131,NULL,55187,0,956,0,1),(88519,8132,NULL,55188,0,956,0,1),(88520,8133,NULL,55189,0,956,0,1),(88521,8134,NULL,55190,0,956,0,1),(88522,8137,NULL,55191,0,956,0,1),(88523,8142,NULL,55192,0,956,0,1),(88524,8143,NULL,55194,0,956,0,1),(88525,8144,NULL,55196,0,956,0,1),(88526,8145,NULL,55197,0,956,0,1),(88527,8146,NULL,55070,0,956,0,1),(88528,8147,NULL,54784,0,956,0,1),(88529,8148,NULL,55198,0,956,0,1),(88530,8149,NULL,55027,0,956,0,1),(88531,8149,NULL,54773,0,956,1,2),(88532,8151,NULL,55199,0,956,0,1),(88533,8152,NULL,55200,0,956,0,1),(88534,8153,NULL,55201,0,956,0,1),(88535,8154,NULL,54785,0,956,0,1),(88536,8155,NULL,55202,0,956,0,1),(88537,8156,NULL,55200,0,956,0,1),(88538,8157,NULL,55203,0,956,0,1),(88539,8158,NULL,55204,0,956,0,1),(88540,8163,NULL,55205,0,956,0,1),(88541,8168,NULL,55206,0,956,0,1),(88542,8178,NULL,42126,0,957,0,1),(88543,8179,NULL,43511,0,957,0,1),(88544,8180,NULL,43511,0,957,0,1),(88545,8181,NULL,55207,0,957,0,1),(88546,8181,NULL,55208,0,957,1,2),(88547,8185,NULL,55211,0,957,0,1),(88548,8188,NULL,55211,0,957,0,1),(88549,8190,NULL,14756,0,957,0,1),(88550,8191,NULL,55212,0,957,0,1),(88551,8192,NULL,14756,0,957,0,1),(88552,8193,NULL,55211,0,957,0,1),(88553,8194,NULL,55213,0,957,0,1),(88554,8195,NULL,55214,0,957,0,1),(88555,8196,NULL,42157,0,957,0,1),(88556,8197,NULL,14756,0,957,0,1),(88557,8198,NULL,55212,0,957,0,1),(88558,8200,NULL,14756,0,957,0,1),(88559,8206,NULL,48770,0,957,0,1),(88560,8208,NULL,55215,0,957,0,1),(88561,8209,NULL,54892,0,957,0,1),(88562,8212,NULL,55216,0,957,0,1),(88563,8213,NULL,48770,0,957,0,1),(88564,8215,NULL,55217,0,957,0,1),(88565,8217,NULL,55211,0,957,0,1),(88566,8223,NULL,55211,0,957,0,1),(88567,8227,NULL,48770,0,957,0,1),(88568,8229,NULL,44550,0,957,0,1),(88569,8232,NULL,54892,0,957,0,1),(88570,8238,NULL,44550,0,957,0,1),(88571,8241,NULL,55211,0,957,0,1),(88572,8243,NULL,55218,0,957,0,1),(88573,8246,NULL,55219,0,957,0,1),(88574,8248,NULL,44250,0,957,0,1),(88575,8249,NULL,42157,0,957,0,1),(88576,8251,NULL,55211,0,957,0,1),(88577,8262,NULL,55211,0,957,0,1),(88578,8263,NULL,55217,0,957,0,1),(88579,8264,NULL,49046,0,957,0,1),(88580,8265,NULL,49046,0,957,0,1),(88581,8266,NULL,54920,0,957,0,1),(88582,8269,NULL,49046,0,957,0,1),(88583,8272,NULL,55217,0,957,0,1),(88584,8275,NULL,49046,0,957,0,1),(88585,8276,NULL,54920,0,957,0,1),(88586,8282,NULL,49560,0,957,0,1),(88587,8284,NULL,55217,0,957,0,1),(88588,8285,NULL,55217,0,957,0,1),(88589,8287,NULL,42157,0,957,0,1),(88590,8288,NULL,44250,0,957,0,1),(88591,8289,NULL,43511,0,957,0,1),(88592,8290,NULL,55211,0,957,0,1),(88593,8292,NULL,55214,0,957,0,1),(88594,8293,NULL,55211,0,957,0,1),(88595,8295,NULL,42988,0,957,0,1),(88596,8297,NULL,55214,0,957,0,1),(88597,8299,NULL,54920,0,957,0,1),(88598,8300,NULL,14056,0,957,0,1),(88599,8301,NULL,54892,0,957,0,1),(88600,8302,NULL,45831,0,957,0,1),(88601,8303,NULL,54920,0,957,0,1),(88602,8304,NULL,42191,0,957,0,1),(88603,8306,NULL,42191,0,957,0,1),(88604,8307,NULL,55214,0,957,0,1),(88605,8309,NULL,55220,0,957,0,1),(88606,8310,NULL,55221,0,957,0,1),(88607,8311,NULL,42157,0,957,0,1),(88608,8312,NULL,55222,0,957,0,1),(88609,8313,NULL,55223,0,957,0,1),(88610,8314,NULL,55211,0,957,0,1),(88611,8315,NULL,55211,0,957,0,1),(88612,8317,NULL,55217,0,957,0,1),(88613,8321,NULL,55224,0,957,0,1),(88614,8325,NULL,46949,0,957,0,1),(88615,8330,NULL,46949,0,957,0,1),(88616,8331,NULL,55070,0,957,0,1),(88617,8333,NULL,46949,0,957,0,1),(88618,8336,NULL,55225,0,957,0,1),(88619,8341,NULL,46949,0,957,0,1),(88620,8343,NULL,48770,0,957,0,1),(88621,8344,NULL,42157,0,957,0,1),(88622,8345,NULL,46794,0,957,0,1),(88623,8346,NULL,46829,0,957,0,1),(88624,8348,NULL,55226,0,957,0,1),(88625,8349,NULL,43598,0,957,0,1),(88626,8352,NULL,54852,0,957,0,1),(88627,8356,NULL,54807,0,957,0,1),(88628,8358,NULL,46949,0,957,0,1),(88629,8361,NULL,55211,0,957,0,1),(88630,8362,NULL,54896,0,957,0,1),(88631,8364,NULL,48770,0,957,0,1),(88632,8366,NULL,55211,0,957,0,1),(88633,8370,NULL,55060,0,957,0,1),(88634,8374,NULL,55082,0,957,0,1),(88635,8375,NULL,48770,0,957,0,1),(88636,8376,NULL,55211,0,957,0,1),(88637,8377,NULL,49429,0,957,0,1),(88638,8379,NULL,48770,0,957,0,1),(88639,8389,NULL,54892,0,957,0,1),(88640,8391,NULL,55214,0,957,0,1),(88641,8392,NULL,55211,0,957,0,1),(88642,8393,NULL,54892,0,957,0,1),(88643,8395,NULL,55207,0,957,0,1),(88644,8396,NULL,55228,0,957,0,1),(88645,8397,NULL,55229,0,957,0,1),(88646,8398,NULL,55230,0,957,0,1),(88647,8399,NULL,55231,0,957,0,1),(88648,8401,NULL,54776,0,957,0,1),(88649,8402,NULL,55232,0,957,0,1),(88650,8404,NULL,55214,0,957,0,1),(88651,8406,NULL,54761,0,957,0,1),(88652,8407,NULL,55233,0,957,0,1),(88653,8408,NULL,54785,0,957,0,1),(88654,8409,NULL,55234,0,957,0,1),(88655,8410,NULL,45319,0,957,0,1),(88656,8412,NULL,42640,0,957,0,1),(88657,8413,NULL,54807,0,957,0,1),(88658,8414,NULL,55214,0,957,0,1),(88659,8415,NULL,45623,0,957,0,1),(88660,8421,NULL,54892,0,957,0,1),(88661,8422,NULL,49560,0,957,0,1),(88662,8423,NULL,55095,0,957,0,1),(88663,8426,NULL,55214,0,957,0,1),(88664,8428,NULL,55235,0,957,0,1),(88665,8429,NULL,55236,0,957,0,1),(88666,8430,NULL,55214,0,957,0,1),(88667,8431,NULL,54892,0,957,0,1),(88668,8432,NULL,55214,0,957,0,1),(88669,8434,NULL,44250,0,957,0,1),(88670,8435,NULL,42157,0,957,0,1),(88671,8436,NULL,55214,0,957,0,1),(88672,8437,NULL,55237,0,957,0,1),(88673,8438,NULL,14711,0,957,0,1),(88674,8439,NULL,49173,0,957,0,1),(88675,8440,NULL,48770,0,957,0,1),(88676,8441,NULL,55238,0,957,0,1),(88677,8443,NULL,55238,0,957,0,1),(88678,8445,NULL,54766,0,957,0,1),(88679,8447,NULL,49560,0,957,0,1),(88680,8448,NULL,55239,0,957,0,1),(88681,8448,NULL,55240,0,957,1,2),(88682,8448,NULL,55241,0,957,2,3),(88683,8450,NULL,55243,0,957,0,1),(88684,8451,NULL,55214,0,957,0,1),(88685,8452,NULL,55214,0,957,0,1),(88686,8454,NULL,55214,0,957,0,1),(88687,8455,NULL,55214,0,957,0,1),(88688,8460,NULL,55244,0,957,0,1),(88689,8463,NULL,55245,0,957,0,1),(88690,8464,NULL,55246,0,957,0,1),(88691,8465,NULL,54896,0,957,0,1),(88692,8466,NULL,55247,0,957,0,1),(88693,8467,NULL,55248,0,957,0,1),(88694,8469,NULL,44707,0,957,0,1),(88695,8470,NULL,55214,0,957,0,1),(88696,8471,NULL,55248,0,957,0,1),(88697,8472,NULL,55212,0,957,0,1),(88698,8473,NULL,46829,0,957,0,1),(88699,8474,NULL,55246,0,957,0,1),(88700,8475,NULL,14056,0,957,0,1),(88701,8477,NULL,42521,0,957,0,1),(88702,8478,NULL,55249,0,957,0,1),(88703,8483,NULL,55250,0,957,0,1),(88704,8484,NULL,55251,0,957,0,1),(88705,8486,NULL,55214,0,957,0,1),(88706,8504,NULL,55248,0,957,0,1),(88707,8508,NULL,14499,0,957,0,1),(88708,8509,NULL,55248,0,957,0,1),(88709,8512,NULL,55214,0,957,0,1),(88710,8519,NULL,55252,0,957,0,1),(88711,8519,NULL,55253,0,957,1,2),(88712,8524,NULL,55255,0,957,0,1),(88713,8528,NULL,47716,0,957,0,1),(88714,8531,NULL,55252,0,957,0,1),(88715,8531,NULL,55253,0,957,1,2),(88716,8539,NULL,55256,0,957,0,1),(88717,8542,NULL,55257,0,957,0,1),(88718,8543,NULL,55214,0,957,0,1),(88719,8547,NULL,54761,0,957,0,1),(88720,8565,NULL,14551,0,957,0,1),(88721,8566,NULL,14551,0,957,0,1),(88722,8567,NULL,14551,0,957,0,1),(88723,8568,NULL,55258,0,957,0,1),(88724,8570,NULL,54892,0,957,0,1),(88725,8572,NULL,54892,0,957,0,1),(88726,8584,NULL,48770,0,957,0,1),(88727,8586,NULL,48770,0,957,0,1),(88728,8588,NULL,55259,0,957,0,1),(88729,8592,NULL,55260,0,957,0,1),(88730,8593,NULL,14685,0,957,0,1),(88731,8594,NULL,55014,0,957,0,1),(88732,8595,NULL,55031,0,957,0,1),(88733,8596,NULL,48770,0,957,0,1),(88734,8597,NULL,55261,0,957,0,1),(88735,8609,NULL,14056,0,957,0,1),(88736,8616,NULL,42128,0,957,0,1),(88737,8617,NULL,55211,0,957,0,1),(88738,8618,NULL,48770,0,957,0,1),(88739,8621,NULL,55265,0,957,0,1),(88740,8621,NULL,55217,0,957,1,2),(88741,8624,NULL,42128,0,957,0,1),(88742,8625,NULL,55211,0,957,0,1),(88743,8627,NULL,42988,0,957,0,1),(88744,8628,NULL,42128,0,957,0,1),(88745,8629,NULL,42956,0,957,0,1),(88746,8630,NULL,42521,0,957,0,1),(88747,8630,NULL,14322,0,957,1,2),(88748,8630,NULL,42526,0,957,2,3),(88749,8631,NULL,49587,0,957,0,1),(88750,8632,NULL,48418,0,957,0,1),(88751,8633,NULL,49366,0,957,0,1),(88752,8634,NULL,55267,0,957,0,1),(88753,8635,NULL,55268,0,957,0,1),(88754,8636,NULL,45152,0,957,0,1),(88755,8637,NULL,45152,0,957,0,1),(88756,8638,NULL,47431,0,957,0,1),(88757,8639,NULL,55269,0,957,0,1),(88758,8642,NULL,47431,0,957,0,1),(88759,8643,NULL,55269,0,957,0,1),(88760,8644,NULL,42128,0,957,0,1),(88761,8645,NULL,47431,0,957,0,1),(88762,8646,NULL,55269,0,957,0,1),(88763,8647,NULL,47431,0,957,0,1),(88764,8651,NULL,42128,0,957,0,1),(88765,8653,NULL,54920,0,957,0,1),(88766,8654,NULL,55207,0,957,0,1),(88767,8655,NULL,42128,0,957,0,1),(88768,8657,NULL,42128,0,957,0,1),(88769,8658,NULL,55270,0,957,0,1),(88770,8659,NULL,55270,0,957,0,1),(88771,8661,NULL,55270,0,957,0,1),(88772,8663,NULL,54892,0,957,0,1),(88773,8664,NULL,49560,0,957,0,1),(88774,8665,NULL,55270,0,957,0,1),(88775,8667,NULL,14056,0,957,0,1),(88776,8669,NULL,54892,0,957,0,1),(88777,8670,NULL,49560,0,957,0,1),(88778,8671,NULL,55270,0,957,0,1),(88779,8673,NULL,14056,0,957,0,1),(88780,8674,NULL,54892,0,957,0,1),(88781,8675,NULL,55270,0,957,0,1),(88782,8676,NULL,42128,0,957,0,1),(88783,8677,NULL,42128,0,957,0,1),(88784,8679,NULL,55270,0,957,0,1),(88785,8680,NULL,42128,0,957,0,1),(88786,8690,NULL,42128,0,957,0,1),(88787,8692,NULL,55211,0,957,0,1),(88788,8693,NULL,47431,0,957,0,1),(88789,8694,NULL,55269,0,957,0,1),(88790,8698,NULL,55214,0,957,0,1),(88791,8699,NULL,47431,0,957,0,1),(88792,8700,NULL,42126,0,957,0,1),(88793,8701,NULL,43511,0,957,0,1),(88794,8703,NULL,47988,0,957,0,1),(88795,8704,NULL,49429,0,957,0,1),(88796,8709,NULL,14050,0,957,0,1),(88797,8709,NULL,55271,0,957,1,2),(88798,8710,NULL,55273,0,957,0,1),(88799,8711,NULL,55248,0,957,0,1),(88800,8713,NULL,55275,0,957,0,1),(88801,8713,NULL,55276,0,957,0,1),(88802,8714,NULL,55277,0,958,0,1),(88803,8715,NULL,55188,0,958,0,1),(88804,8716,NULL,55189,0,958,0,1),(88805,8717,NULL,55277,0,958,0,1),(88806,8719,NULL,55278,0,958,0,1),(88807,8721,NULL,55278,0,958,0,1),(88808,8723,NULL,54839,0,958,0,1),(88809,8724,NULL,55278,0,958,0,1),(88810,8725,NULL,54839,0,958,0,1),(88811,8726,NULL,46949,0,958,0,1),(88812,8727,NULL,55279,0,958,0,1),(88813,8731,NULL,55061,0,958,0,1),(88814,8732,NULL,55280,0,958,0,1),(88815,8732,NULL,43761,0,958,1,2),(88816,8733,NULL,55278,0,958,0,1),(88817,8736,NULL,54839,0,958,0,1),(88818,8740,NULL,42128,0,958,0,1),(88819,8741,NULL,54839,0,958,0,1),(88820,8742,NULL,54839,0,958,0,1),(88821,8743,NULL,55278,0,958,0,1),(88822,8744,NULL,54839,0,958,0,1),(88823,8746,NULL,55282,0,958,0,1),(88824,8749,NULL,54784,0,958,0,1),(88825,8750,NULL,42128,0,958,0,1),(88826,8752,NULL,54796,0,958,0,1),(88827,8753,NULL,54839,0,958,0,1),(88828,8754,NULL,55277,0,958,0,1),(88829,8755,NULL,55283,0,958,0,1),(88830,8756,NULL,55278,0,958,0,1),(88831,8757,NULL,55277,0,958,0,1),(88832,8758,NULL,55070,0,958,0,1),(88833,8759,NULL,54839,0,958,0,1),(88834,8760,NULL,54839,0,958,0,1),(88835,8761,NULL,54796,0,958,0,1),(88836,8762,NULL,42128,0,958,0,1),(88837,8763,NULL,54987,0,958,0,1),(88838,8766,NULL,55284,0,958,0,1),(88839,8769,NULL,55284,0,958,0,1),(88840,8771,NULL,55284,0,958,0,1),(88841,8772,NULL,55282,0,958,0,1),(88842,8774,NULL,54839,0,958,0,1),(88843,8775,NULL,55282,0,958,0,1),(88844,8776,NULL,54839,0,958,0,1),(88845,8780,NULL,55282,0,958,0,1),(88846,8782,NULL,55282,0,958,0,1),(88847,8783,NULL,55282,0,958,0,1),(88848,8784,NULL,55285,0,958,0,1),(88849,8785,NULL,55286,0,958,0,1),(88850,8786,NULL,55287,0,958,0,1),(88851,8787,NULL,55288,0,958,0,1),(88852,8788,NULL,55282,0,958,0,1),(88853,8789,NULL,55289,0,958,0,1),(88854,8789,NULL,14193,0,958,1,2),(88855,8789,NULL,55290,0,958,2,3),(88856,8791,NULL,55282,0,958,0,1),(88857,8792,NULL,55282,0,958,0,1),(88858,8793,NULL,54839,0,958,0,1),(88859,8795,NULL,54766,0,958,0,1),(88860,8796,NULL,55292,0,958,0,1),(88861,8797,NULL,55282,0,958,0,1),(88862,8798,NULL,54784,0,958,0,1),(88863,8799,NULL,55282,0,958,0,1),(88864,8800,NULL,54796,0,958,0,1),(88865,8801,NULL,54839,0,958,0,1),(88866,8803,NULL,55282,0,958,0,1),(88867,8804,NULL,55294,0,958,0,1),(88868,8804,NULL,55295,0,958,1,2),(88869,8805,NULL,42206,0,958,0,1),(88870,8805,NULL,44585,0,958,1,2),(88871,8806,NULL,54839,0,958,0,1),(88872,8807,NULL,55282,0,958,0,1),(88873,8808,NULL,55278,0,958,0,1),(88874,8809,NULL,55297,0,958,0,1),(88875,8810,NULL,55298,0,958,0,1),(88876,8812,NULL,55282,0,958,0,1),(88877,8817,NULL,55299,0,959,0,1),(88878,8817,NULL,55083,0,959,1,2),(88879,8818,NULL,55301,0,959,0,1),(88880,8819,NULL,55303,0,959,0,1),(88881,8820,NULL,48854,0,959,0,1),(88882,8821,NULL,55083,0,959,0,1),(88883,8821,NULL,55304,0,959,1,2),(88884,8821,NULL,55024,0,959,2,3),(88885,8821,NULL,54773,0,959,3,4),(88886,8822,NULL,14229,0,959,0,1),(88887,8822,NULL,55083,0,959,1,2),(88888,8832,NULL,55061,0,959,0,1),(88889,8835,NULL,55061,0,959,0,1),(88890,8891,NULL,55307,0,959,0,1),(88891,8892,NULL,55308,0,959,0,1),(88892,8895,NULL,14594,0,959,0,1),(88893,8897,NULL,55061,0,959,0,1),(88894,8901,NULL,42128,0,959,0,1),(88895,8902,NULL,14260,0,959,0,1),(88896,8902,NULL,45013,0,959,1,2),(88897,8903,NULL,14260,0,959,0,1),(88898,8903,NULL,54893,0,959,1,2),(88899,8912,NULL,54827,0,959,0,1),(88900,8913,NULL,55310,0,959,0,1),(88901,8914,NULL,55311,0,959,0,1),(88902,8915,NULL,54827,0,959,0,1),(88903,8916,NULL,14061,0,959,0,1),(88904,8916,NULL,55312,0,959,1,2),(88905,8917,NULL,55087,0,959,0,1),(88906,8918,NULL,42907,0,959,0,1),(88907,8918,NULL,42128,0,959,1,2),(88908,8920,NULL,54827,0,959,0,1),(88909,8921,NULL,55315,0,959,0,1),(88910,8922,NULL,55087,0,959,0,1),(88911,8923,NULL,55087,0,959,0,1),(88912,8924,NULL,54784,0,959,0,1),(88913,8925,NULL,42128,0,959,0,1),(88914,8926,NULL,55087,0,959,0,1),(88915,8927,NULL,55087,0,959,0,1),(88916,8928,NULL,55292,0,959,0,1),(88917,8929,NULL,45825,0,959,0,1),(88918,8930,NULL,54827,0,959,0,1),(88919,8931,NULL,54892,0,959,0,1),(88920,8932,NULL,55087,0,959,0,1),(88921,8933,NULL,55298,0,959,0,1),(88922,8934,NULL,55298,0,959,0,1),(88923,8935,NULL,55087,0,959,0,1),(88924,8940,NULL,55316,0,959,0,1),(88925,8941,NULL,55087,0,959,0,1),(88926,8943,NULL,55317,0,959,0,1),(88927,8944,NULL,54784,0,959,0,1),(88928,8945,NULL,54784,0,959,0,1),(88929,8946,NULL,54826,0,959,0,1),(88930,8947,NULL,55087,0,959,0,1),(88931,8948,NULL,54784,0,959,0,1),(88932,8950,NULL,55318,0,959,0,1),(88933,8950,NULL,55316,0,959,1,2),(88934,8952,NULL,55320,0,959,0,1),(88935,8953,NULL,55087,0,959,0,1),(88936,8954,NULL,55316,0,959,0,1),(88937,8955,NULL,55061,0,959,0,1),(88938,8956,NULL,55322,0,959,0,1),(88939,8957,NULL,55323,0,959,0,1),(88940,8958,NULL,55324,0,959,0,1),(88941,8958,NULL,55316,0,959,1,2),(88942,8959,NULL,54784,0,959,0,1),(88943,8960,NULL,55326,0,959,0,1),(88944,8961,NULL,55327,0,959,0,1),(88945,8962,NULL,54827,0,959,0,1),(88946,8963,NULL,55328,0,959,0,1),(88947,8966,NULL,55323,0,959,0,1),(88948,8967,NULL,44633,0,959,0,1),(88949,8969,NULL,48770,0,959,0,1),(88950,8971,NULL,54827,0,959,0,1),(88951,8972,NULL,55330,0,959,0,1),(88952,8972,NULL,42128,0,959,1,2),(88953,8973,NULL,55332,0,959,0,1),(88954,8974,NULL,14594,0,959,0,1),(88955,8975,NULL,55333,0,959,0,1),(88956,8976,NULL,55334,0,959,0,1),(88957,8976,NULL,55335,0,959,1,2),(88958,8980,NULL,55224,0,960,0,1),(88959,8981,NULL,55061,0,960,0,1),(88960,8982,NULL,14260,0,960,0,1),(88961,8982,NULL,54893,0,960,1,2),(88962,8984,NULL,42128,0,960,0,1),(88963,8990,NULL,54953,0,960,0,1),(88964,9000,NULL,55337,0,960,0,1),(88965,9002,NULL,55338,0,960,0,1),(88966,9003,NULL,55338,0,960,0,1),(88967,9011,NULL,14050,0,960,0,1),(88968,9011,NULL,54870,0,960,1,2),(88969,9012,NULL,55326,0,960,0,1),(88970,9013,NULL,55340,0,960,0,1),(88971,9016,NULL,55341,0,960,0,1),(88972,9018,NULL,55342,0,960,0,1),(88973,9018,NULL,55343,0,960,1,2),(88974,9018,NULL,55344,0,960,2,3),(88975,9023,NULL,55346,0,960,0,1),(88976,9024,NULL,54851,0,960,0,1),(88977,9025,NULL,14594,0,960,0,1),(88978,9027,NULL,54851,0,960,0,1),(88979,9030,NULL,54851,0,960,0,1),(88980,9033,NULL,54851,0,960,0,1),(88981,9034,NULL,55347,0,960,0,1),(88982,9037,NULL,14594,0,960,0,1),(88983,9038,NULL,55342,0,960,0,1),(88984,9038,NULL,55343,0,960,1,2),(88985,9038,NULL,55295,0,960,2,3),(88986,9040,NULL,14594,0,960,0,1),(88987,9046,NULL,55280,0,960,0,1),(88988,9046,NULL,43761,0,960,1,2),(88989,9048,NULL,55349,0,960,0,1),(88990,9049,NULL,55350,0,960,0,1),(88991,9050,NULL,55351,0,960,0,1),(88992,9065,NULL,55352,0,960,0,1),(88993,9065,NULL,55295,0,960,1,2),(88994,9067,NULL,55354,0,960,0,1),(88995,9068,NULL,55355,0,960,0,1),(88996,9069,NULL,48203,0,960,0,1),(88997,9070,NULL,42128,0,960,0,1),(88998,9071,NULL,55061,0,960,0,1),(88999,9072,NULL,48203,0,960,0,1),(89000,9073,NULL,55061,0,960,0,1),(89001,9075,NULL,55061,0,960,0,1),(89002,9078,NULL,42128,0,960,0,1),(89003,9081,NULL,48590,0,960,0,1),(89004,9083,NULL,47716,0,960,0,1),(89005,9085,NULL,55061,0,960,0,1),(89006,9087,NULL,55061,0,960,0,1),(89007,9090,NULL,54892,0,960,0,1),(89008,9091,NULL,55061,0,960,0,1),(89009,9093,NULL,14594,0,960,0,1),(89010,9095,NULL,14594,0,960,0,1),(89011,9100,NULL,14594,0,960,0,1),(89012,9101,NULL,55356,0,960,0,1),(89013,9103,NULL,55357,0,960,0,1),(89014,9106,NULL,55356,0,960,0,1),(89015,9107,NULL,14594,0,960,0,1),(89016,9110,NULL,55358,0,960,0,1),(89017,9111,NULL,55350,0,960,0,1),(89018,9113,NULL,54839,0,960,0,1),(89019,9121,NULL,48770,0,961,0,1),(89020,9122,NULL,54955,0,961,0,1),(89021,9123,NULL,48770,0,961,0,1),(89022,9125,NULL,54955,0,961,0,1),(89023,9127,NULL,54955,0,961,0,1),(89024,9129,NULL,54955,0,961,0,1),(89025,9131,NULL,55360,0,961,0,1),(89026,9135,NULL,54955,0,961,0,1),(89027,9136,NULL,55361,0,961,0,1),(89028,9147,NULL,55362,0,961,0,1),(89029,9153,NULL,55363,0,961,0,1),(89030,9154,NULL,55364,0,961,0,1),(89031,9160,NULL,54777,0,961,0,1),(89032,9161,NULL,54777,0,961,0,1),(89033,9166,NULL,47988,0,961,0,1),(89034,9170,NULL,42128,0,961,0,1),(89035,9179,NULL,42374,0,961,0,1),(89036,9187,NULL,47988,0,961,0,1),(89037,9198,NULL,47988,0,961,0,1),(89038,9202,NULL,55365,0,961,0,1),(89039,9202,NULL,55366,0,961,1,2),(89040,9203,NULL,47988,0,961,0,1),(89041,9208,NULL,44638,0,961,0,1),(89042,9208,NULL,55366,0,961,1,2),(89043,9209,NULL,43454,0,961,0,1),(89044,9212,NULL,54807,0,961,0,1),(89045,9225,NULL,55369,0,961,0,1),(89046,9237,NULL,55370,0,962,0,1),(89047,9237,NULL,55371,0,962,0,1),(89048,9263,NULL,55214,0,962,0,1),(89049,9314,NULL,43454,0,962,0,1),(89050,9315,NULL,55372,0,962,0,1),(89051,9316,NULL,55373,0,962,0,1),(89052,9318,NULL,55214,0,962,0,1),(89053,9332,NULL,55373,0,962,0,1),(89054,9364,NULL,55214,0,963,0,1),(89055,9365,NULL,55214,0,963,0,1),(89056,9366,NULL,14260,0,963,0,1),(89057,9366,NULL,54893,0,963,1,2),(89058,9371,NULL,55214,0,963,0,1),(89059,9392,NULL,54778,0,963,0,1),(89060,9393,NULL,54907,0,963,0,1),(89061,9401,NULL,44707,0,963,0,1),(89062,9414,NULL,55214,0,963,0,1),(89063,9417,NULL,42128,0,964,0,1),(89064,9420,NULL,55214,0,964,0,1),(89065,9421,NULL,55214,0,964,0,1),(89066,9422,NULL,55362,0,964,0,1),(89067,9423,NULL,55362,0,964,0,1),(89068,9476,NULL,49487,0,964,0,1),(89069,9476,NULL,55374,0,964,1,2),(89070,9476,NULL,49493,0,964,2,3),(89071,9497,NULL,54955,0,964,0,1),(89072,9524,NULL,54907,0,964,0,1),(89073,9593,NULL,54784,0,965,0,1),(89074,9626,NULL,54796,0,965,0,1),(89075,9634,NULL,14260,0,965,0,1),(89076,9634,NULL,54893,0,965,1,2),(89077,9635,NULL,47988,0,965,0,1),(89078,9647,NULL,55376,0,965,0,1),(89079,9660,NULL,46949,0,965,0,1),(89080,9663,NULL,14260,0,965,0,1),(89081,9663,NULL,54893,0,965,1,2),(89082,9675,NULL,46949,0,965,0,1),(89083,9692,NULL,46949,0,965,0,1),(89084,9693,NULL,55214,0,965,0,1),(89085,9698,NULL,55378,0,965,0,1),(89086,9702,NULL,54892,0,965,0,1),(89087,9709,NULL,54987,0,965,0,1),(89088,9759,NULL,43029,0,966,0,1),(89089,9785,NULL,48761,0,966,0,1),(89090,9813,NULL,42128,0,966,0,1),(89091,9867,NULL,42866,0,967,0,1),(89092,9867,NULL,14451,0,967,1,2),(89093,9867,NULL,55379,0,967,2,3),(89094,9870,NULL,49156,0,967,0,1),(89095,9876,NULL,55381,0,967,0,1),(89096,9897,NULL,42128,0,967,0,1),(89097,9899,NULL,42128,0,967,0,1),(89098,9979,NULL,14430,0,967,0,1),(89099,9982,NULL,44633,0,967,0,1),(89100,10053,NULL,55382,0,968,0,1),(89101,10065,NULL,48770,0,968,0,1),(89102,10142,NULL,55384,0,969,0,1),(89103,10147,NULL,14260,0,969,0,1),(89104,10147,NULL,54893,0,969,1,2),(89105,10171,NULL,54956,0,969,0,1),(89106,10172,NULL,54955,0,969,0,1),(89107,10178,NULL,54955,0,969,0,1),(89108,10211,NULL,54955,0,969,0,1),(89109,10318,NULL,55099,0,970,0,1),(89110,10331,NULL,47988,0,970,0,1),(89111,10332,NULL,55385,0,970,0,1),(89112,10408,NULL,46636,0,971,0,1),(89113,10409,NULL,49560,0,971,0,1),(89114,10455,NULL,54955,0,971,0,1),(89115,10480,NULL,55386,0,971,0,1),(89116,10491,NULL,55214,0,971,0,1),(89117,10527,NULL,55387,0,971,0,1),(89118,10544,NULL,55214,0,971,0,1),(89119,10550,NULL,55214,0,971,0,1),(89120,10551,NULL,54955,0,971,0,1),(89121,10559,NULL,55388,0,971,0,1),(89122,10600,NULL,47988,0,972,0,1),(89123,10660,NULL,55214,0,972,0,1),(89124,10710,NULL,48590,0,972,0,1),(89125,10711,NULL,55214,0,972,0,1),(89126,10754,NULL,55390,0,973,0,1),(89127,10755,NULL,43622,0,973,0,1),(89128,10755,NULL,45825,0,973,1,2),(89129,10756,NULL,45823,0,973,0,1),(89130,10757,NULL,14711,0,973,0,1),(89131,10758,NULL,55390,0,973,0,1),(89132,10762,NULL,48995,0,973,0,1),(89133,10763,NULL,45823,0,973,0,1),(89134,10767,NULL,55392,0,973,0,1),(89135,10768,NULL,55393,0,973,0,1),(89136,10769,NULL,55392,0,973,0,1),(89137,10770,NULL,55394,0,973,0,1),(89138,10770,NULL,55295,0,973,1,2),(89139,10772,NULL,55390,0,973,0,1),(89140,10773,NULL,14711,0,973,0,1),(89141,10777,NULL,55396,0,973,0,1),(89142,10781,NULL,45654,0,973,0,1),(89143,10782,NULL,55397,0,973,0,1),(89144,10784,NULL,55398,0,973,0,1),(89145,10785,NULL,46530,0,973,0,1),(89146,10790,NULL,55398,0,973,0,1),(89147,10792,NULL,55398,0,973,0,1),(89148,10799,NULL,55120,0,973,0,1),(89149,10806,NULL,55120,0,973,0,1),(89150,10810,NULL,55032,0,973,0,1),(89151,10822,NULL,55120,0,973,0,1),(89152,10830,NULL,55399,0,973,0,1),(89153,10832,NULL,55400,0,973,0,1),(89154,10833,NULL,14711,0,973,0,1),(89155,10834,NULL,55390,0,973,0,1),(89156,10835,NULL,55120,0,973,0,1),(89157,10836,NULL,55393,0,973,0,1),(89158,10837,NULL,55393,0,973,0,1),(89159,10839,NULL,55401,0,973,0,1),(89160,10839,NULL,55393,0,973,1,2),(89161,10840,NULL,43368,0,973,0,1),(89162,10840,NULL,55393,0,973,1,2),(89163,10841,NULL,55404,0,973,0,1),(89164,10842,NULL,55257,0,973,0,1),(89165,10844,NULL,55390,0,973,0,1),(89166,10846,NULL,55390,0,973,0,1),(89167,10847,NULL,43368,0,973,0,1),(89168,10847,NULL,55393,0,973,1,2),(89169,10848,NULL,55390,0,973,0,1),(89170,10849,NULL,55390,0,973,0,1),(89171,10850,NULL,55392,0,973,0,1),(89172,10851,NULL,43368,0,973,0,1),(89173,10851,NULL,55393,0,973,1,2),(89174,10852,NULL,55390,0,973,0,1),(89175,10853,NULL,55405,0,973,0,1),(89176,10853,NULL,55304,0,973,1,2),(89177,10853,NULL,55406,0,973,2,3),(89178,10856,NULL,55408,0,973,0,1),(89179,10857,NULL,55405,0,973,0,1),(89180,10857,NULL,55304,0,973,1,2),(89181,10857,NULL,55406,0,973,2,3),(89182,10858,NULL,55409,0,973,0,1),(89183,10858,NULL,55410,0,973,1,2),(89184,10859,NULL,55408,0,973,0,1),(89185,10860,NULL,55408,0,973,0,1),(89186,10861,NULL,48590,0,973,0,1),(89187,10862,NULL,48584,0,973,0,1),(89188,10863,NULL,55204,0,973,0,1),(89189,10864,NULL,55412,0,973,0,1),(89190,10865,NULL,42956,0,973,0,1),(89191,10866,NULL,55413,0,973,0,1),(89192,10868,NULL,55414,0,973,0,1),(89193,10869,NULL,55415,0,973,0,1),(89194,10870,NULL,48668,0,973,0,1),(89195,10876,NULL,14711,0,973,0,1),(89196,10879,NULL,55390,0,973,0,1),(89197,10880,NULL,55416,0,973,0,1),(89198,10882,NULL,48668,0,973,0,1),(89199,10883,NULL,55416,0,973,0,1),(89200,10884,NULL,55396,0,973,0,1),(89201,10885,NULL,54785,0,973,0,1),(89202,10886,NULL,42029,0,973,0,1),(89203,10887,NULL,55417,0,973,0,1),(89204,10888,NULL,55418,0,973,0,1),(89205,10889,NULL,55419,0,973,0,1),(89206,10890,NULL,54928,0,973,0,1),(89207,10891,NULL,55420,0,973,0,1),(89208,10892,NULL,55421,0,973,0,1),(89209,10893,NULL,55422,0,973,0,1),(89210,10894,NULL,55086,0,973,0,1),(89211,10895,NULL,55390,0,973,0,1),(89212,10896,NULL,42319,0,973,0,1),(89213,10897,NULL,55423,0,973,0,1),(89214,10898,NULL,55390,0,973,0,1),(89215,10899,NULL,55424,0,973,0,1),(89216,10900,NULL,55390,0,973,0,1),(89217,10901,NULL,55425,0,973,0,1),(89218,10902,NULL,45825,0,973,0,1),(89219,10903,NULL,55426,0,973,0,1),(89220,10904,NULL,55394,0,973,0,1),(89221,10904,NULL,55427,0,973,1,2),(89222,10905,NULL,55392,0,973,0,1),(89223,10907,NULL,55430,0,973,0,1),(89224,10908,NULL,54778,0,973,0,1),(89225,10909,NULL,55431,0,973,0,1),(89226,10909,NULL,54773,0,973,1,2),(89227,10910,NULL,55390,0,973,0,1),(89228,10911,NULL,48770,0,973,0,1),(89229,10912,NULL,46100,0,973,0,1),(89230,10913,NULL,55433,0,973,0,1),(89231,10914,NULL,55434,0,973,0,1),(89232,10915,NULL,47079,0,973,0,1),(89233,10916,NULL,49156,0,973,0,1),(89234,10917,NULL,55435,0,973,0,1),(89235,10925,NULL,54975,0,973,0,1),(89236,10926,NULL,55436,0,973,0,1),(89237,10927,NULL,55437,0,973,0,1),(89238,10928,NULL,54975,0,973,0,1),(89239,10929,NULL,55437,0,973,0,1),(89240,10930,NULL,14711,0,973,0,1),(89241,10931,NULL,55396,0,973,0,1),(89242,10932,NULL,55390,0,973,0,1),(89243,10933,NULL,55399,0,973,0,1),(89244,10934,NULL,55390,0,973,0,1),(89245,10935,NULL,54912,0,973,0,1),(89246,10939,NULL,55118,0,973,0,1),(89247,10940,NULL,55438,0,973,0,1),(89248,10941,NULL,55390,0,973,0,1),(89249,10948,NULL,55439,0,973,0,1),(89250,10950,NULL,54778,0,973,0,1),(89251,10951,NULL,55440,0,973,0,1),(89252,10953,NULL,55441,0,973,0,1),(89253,10954,NULL,55442,0,973,0,1),(89254,10955,NULL,55443,0,973,0,1),(89255,10957,NULL,55444,0,973,0,1),(89256,10957,NULL,55253,0,973,1,2),(89257,10958,NULL,55446,0,973,0,1),(89258,10959,NULL,55447,0,973,0,1),(89259,10962,NULL,55448,0,973,0,1),(89260,10963,NULL,55449,0,973,0,1),(89261,10965,NULL,55450,0,973,0,1),(89262,10966,NULL,49560,0,973,0,1),(89263,10967,NULL,55201,0,973,0,1),(89264,10968,NULL,55390,0,973,0,1),(89265,10969,NULL,55399,0,973,0,1),(89266,10970,NULL,55390,0,973,0,1),(89267,10971,NULL,55448,0,973,0,1),(89268,10973,NULL,55451,0,973,0,1),(89269,10973,NULL,55452,0,973,1,2),(89270,10974,NULL,43761,0,973,0,1),(89271,10974,NULL,14193,0,973,1,2),(89272,10974,NULL,54843,0,973,2,3),(89273,10975,NULL,55444,0,973,0,1),(89274,10975,NULL,55253,0,973,1,2),(89275,10976,NULL,55423,0,973,0,1),(89276,10977,NULL,54975,0,973,0,1),(89277,10978,NULL,55454,0,973,0,1),(89278,10979,NULL,54907,0,973,0,1),(89279,10984,NULL,49156,0,973,0,1),(89280,10988,NULL,54907,0,973,0,1),(89281,10989,NULL,55390,0,973,0,1),(89282,10990,NULL,55455,0,973,0,1),(89283,10991,NULL,55456,0,973,0,1),(89284,10995,NULL,55457,0,973,0,1),(89285,10998,NULL,43593,0,973,0,1),(89286,11001,NULL,55399,0,973,0,1),(89287,11004,NULL,55392,0,973,0,1),(89288,11005,NULL,55390,0,973,0,1),(89289,11008,NULL,55394,0,973,0,1),(89290,11008,NULL,55295,0,973,1,2),(89291,11009,NULL,55394,0,973,0,1),(89292,11009,NULL,55295,0,973,1,2),(89293,11010,NULL,54778,0,973,0,1),(89294,11011,NULL,55392,0,973,0,1),(89295,11012,NULL,55399,0,973,0,1),(89296,11020,NULL,55390,0,973,0,1),(89297,11021,NULL,55459,0,973,0,1),(89298,11022,NULL,55392,0,973,0,1),(89299,11023,NULL,55032,0,973,0,1),(89300,11026,NULL,55392,0,973,0,1),(89301,11027,NULL,55390,0,973,0,1),(89302,11028,NULL,55438,0,973,0,1),(89303,11032,NULL,55460,0,973,0,1),(89304,11038,NULL,55390,0,973,0,1),(89305,11040,NULL,55392,0,973,0,1),(89306,11041,NULL,55390,0,973,0,1),(89307,11042,NULL,55399,0,973,0,1),(89308,11045,NULL,55396,0,973,0,1),(89309,11046,NULL,55423,0,973,0,1),(89310,11047,NULL,55095,0,973,0,1),(89311,11048,NULL,54807,0,973,0,1),(89312,11049,NULL,49466,0,973,0,1),(89313,11049,NULL,55461,0,973,1,2),(89314,11049,NULL,55462,0,973,2,3),(89315,11050,NULL,55464,0,973,0,1),(89316,11051,NULL,55392,0,973,0,1),(89317,11055,NULL,55390,0,973,0,1),(89318,11056,NULL,43640,0,973,0,1),(89319,11057,NULL,55465,0,973,0,1),(89320,11058,NULL,55439,0,973,0,1),(89321,11059,NULL,54778,0,973,0,1),(89322,11060,NULL,55393,0,973,0,1),(89323,11061,NULL,55390,0,973,0,1),(89324,11062,NULL,55394,0,973,0,1),(89325,11062,NULL,55295,0,973,1,2),(89326,11065,NULL,55466,0,973,0,1),(89327,11066,NULL,55467,0,973,0,1),(89328,11067,NULL,54784,0,973,0,1),(89329,11069,NULL,55459,0,973,0,1),(89330,11070,NULL,54854,0,973,0,1),(89331,11070,NULL,55253,0,973,1,2),(89332,11071,NULL,55399,0,973,0,1),(89333,11077,NULL,55390,0,973,0,1),(89334,11078,NULL,55399,0,973,0,1),(89335,11079,NULL,55394,0,973,0,1),(89336,11079,NULL,55295,0,973,1,2),(89337,11080,NULL,54784,0,973,0,1),(89338,11082,NULL,55394,0,973,0,1),(89339,11082,NULL,55295,0,973,1,2),(89340,11083,NULL,14500,0,973,0,1),(89341,11083,NULL,55295,0,973,1,2),(89342,11087,NULL,55438,0,973,0,1),(89343,11088,NULL,55390,0,973,0,1),(89344,11089,NULL,55392,0,973,0,1),(89345,11091,NULL,55390,0,973,0,1),(89346,11092,NULL,55438,0,973,0,1),(89347,11093,NULL,55439,0,973,0,1),(89348,11094,NULL,55032,0,973,0,1),(89349,11095,NULL,55390,0,973,0,1),(89350,11096,NULL,55392,0,973,0,1),(89351,11097,NULL,55466,0,973,0,1),(89352,11098,NULL,55032,0,973,0,1),(89353,11100,NULL,55032,0,973,0,1),(89354,11101,NULL,55392,0,973,0,1),(89355,11102,NULL,54988,0,973,0,1),(89356,11102,NULL,55470,0,973,1,2),(89357,11106,NULL,55120,0,973,0,1),(89358,11107,NULL,55392,0,973,0,1),(89359,11108,NULL,55438,0,973,0,1),(89360,11109,NULL,54778,0,973,0,1),(89361,11110,NULL,48974,0,973,0,1),(89362,11111,NULL,55472,0,973,0,1),(89363,11112,NULL,48770,0,973,0,1),(89364,11113,NULL,55473,0,973,0,1),(89365,11114,NULL,48460,0,973,0,1),(89366,11115,NULL,55474,0,973,0,1),(89367,11116,NULL,55475,0,973,0,1),(89368,11117,NULL,49560,0,973,0,1),(89369,11118,NULL,54892,0,973,0,1),(89370,11119,NULL,54807,0,973,0,1),(89371,11120,NULL,49466,0,973,0,1),(89372,11120,NULL,55476,0,973,1,2),(89373,11120,NULL,55462,0,973,2,3),(89374,11121,NULL,55477,0,973,0,1),(89375,11121,NULL,14378,0,973,1,2),(89376,11121,NULL,55479,0,973,0,1),(89377,11122,NULL,54778,0,973,0,1),(89378,11123,NULL,55480,0,973,0,1),(89379,11124,NULL,55231,0,973,0,1),(89380,11125,NULL,55459,0,973,0,1),(89381,11126,NULL,55396,0,973,0,1),(89382,11127,NULL,54851,0,973,0,1),(89383,11128,NULL,14594,0,973,0,1),(89384,11129,NULL,55347,0,973,0,1),(89385,11131,NULL,55482,0,973,0,1),(89386,11132,NULL,55483,0,973,0,1),(89387,11133,NULL,14500,0,973,0,1),(89388,11133,NULL,55484,0,973,1,2),(89389,11133,NULL,55295,0,973,2,3),(89390,11134,NULL,55392,0,973,0,1),(89391,11135,NULL,55486,0,973,0,1),(89392,11136,NULL,55392,0,973,0,1),(89393,11137,NULL,55487,0,973,0,1),(89394,11138,NULL,55488,0,973,0,1),(89395,11139,NULL,54807,0,973,0,1),(89396,11140,NULL,55390,0,973,0,1),(89397,11141,NULL,54907,0,973,0,1),(89398,11142,NULL,55487,0,973,0,1),(89399,11145,NULL,55489,0,973,0,1),(89400,11147,NULL,43521,0,973,0,1),(89401,11148,NULL,55490,0,973,0,1),(89402,11149,NULL,55491,0,973,0,1),(89403,11152,NULL,55120,0,973,0,1),(89404,11153,NULL,55457,0,973,0,1),(89405,11154,NULL,55006,0,973,0,1),(89406,11155,NULL,55390,0,973,0,1),(89407,11156,NULL,55394,0,973,0,1),(89408,11156,NULL,55295,0,973,1,2),(89409,11157,NULL,55252,0,973,0,1),(89410,11157,NULL,43761,0,973,1,2),(89411,11158,NULL,55493,0,973,0,1),(89412,11159,NULL,55494,0,973,0,1),(89413,11160,NULL,55390,0,973,0,1),(89414,11161,NULL,55006,0,973,0,1),(89415,11162,NULL,47133,0,973,0,1),(89416,11163,NULL,55495,0,973,0,1),(89417,11166,NULL,14711,0,973,0,1),(89418,11167,NULL,55006,0,973,0,1),(89419,11168,NULL,55497,0,973,0,1),(89420,11171,NULL,55392,0,973,0,1),(89421,11172,NULL,55487,0,973,0,1),(89422,11175,NULL,55392,0,973,0,1),(89423,11176,NULL,55392,0,973,0,1),(89424,11177,NULL,55390,0,973,0,1),(89425,11180,NULL,55120,0,973,0,1),(89426,11184,NULL,55394,0,973,0,1),(89427,11184,NULL,55295,0,973,1,2),(89428,11185,NULL,55392,0,973,0,1),(89429,11189,NULL,55487,0,973,0,1),(89430,11191,NULL,55499,0,973,0,1),(89431,11193,NULL,55390,0,973,0,1),(89432,11194,NULL,55500,0,973,0,1),(89433,11195,NULL,55501,0,973,0,1),(89434,11196,NULL,55502,0,973,0,1),(89435,11198,NULL,55500,0,973,0,1),(89436,11199,NULL,54807,0,973,0,1),(89437,11207,NULL,55017,0,973,0,1),(89438,11207,NULL,55295,0,973,1,2),(89439,11209,NULL,55423,0,973,0,1),(89440,11210,NULL,55504,0,973,0,1),(89441,11211,NULL,55505,0,973,0,1),(89442,11214,NULL,55390,0,973,0,1),(89443,11215,NULL,55500,0,973,0,1),(89444,11218,NULL,49156,0,973,0,1),(89445,11219,NULL,46949,0,973,0,1),(89446,11230,NULL,49156,0,973,0,1),(89447,11231,NULL,54784,0,973,0,1),(89448,11237,NULL,55500,0,973,0,1),(89449,11242,NULL,55095,0,973,0,1),(89450,11243,NULL,48770,0,973,0,1),(89451,11244,NULL,55473,0,973,0,1),(89452,11245,NULL,55423,0,973,0,1),(89453,11247,NULL,55506,0,973,0,1),(89454,11250,NULL,55507,0,973,0,1),(89455,11250,NULL,55295,0,973,1,2),(89456,11252,NULL,55500,0,973,0,1),(89457,11253,NULL,54810,0,973,0,1),(89458,11255,NULL,55509,0,973,0,1),(89459,11256,NULL,55510,0,973,0,1),(89460,11257,NULL,55439,0,973,0,1),(89461,11258,NULL,55032,0,973,0,1),(89462,11259,NULL,55511,0,973,0,1),(89463,11260,NULL,55500,0,973,0,1),(89464,11263,NULL,55502,0,973,0,1),(89465,11264,NULL,43593,0,973,0,1),(89466,11265,NULL,54987,0,973,0,1),(89467,11266,NULL,55501,0,973,0,1),(89468,11270,NULL,54784,0,973,0,1),(89469,11271,NULL,46100,0,974,0,1),(89470,11272,NULL,46100,0,974,0,1),(89471,11273,NULL,44707,0,974,0,1),(89472,11274,NULL,54953,0,974,0,1),(89473,11275,NULL,55512,0,974,0,1),(89474,11278,NULL,55011,0,974,0,1),(89475,11279,NULL,54953,0,974,0,1),(89476,11282,NULL,44707,0,974,0,1),(89477,11286,NULL,44707,0,974,0,1),(89478,11288,NULL,55011,0,974,0,1),(89479,11290,NULL,55513,0,974,0,1),(89480,11291,NULL,55514,0,974,0,1),(89481,11292,NULL,54957,0,974,0,1),(89482,11293,NULL,55513,0,974,0,1),(89483,11294,NULL,55340,0,974,0,1),(89484,11295,NULL,55326,0,974,0,1),(89485,11296,NULL,55515,0,974,0,1),(89486,11297,NULL,55513,0,974,0,1),(89487,11298,NULL,55217,0,974,0,1),(89488,11299,NULL,54907,0,974,0,1),(89489,11300,NULL,54778,0,974,0,1),(89490,11301,NULL,55123,0,974,0,1),(89491,11313,NULL,55516,0,974,0,1),(89492,11321,NULL,54953,0,974,0,1),(89493,11323,NULL,46100,0,974,0,1),(89494,11324,NULL,46100,0,974,0,1),(89495,11330,NULL,54778,0,974,0,1),(89496,11360,NULL,54952,0,974,0,1),(89497,11363,NULL,46100,0,974,0,1),(89498,11364,NULL,42128,0,974,0,1),(89499,11366,NULL,55517,0,975,0,1),(89500,11367,NULL,55518,0,975,0,1),(89501,11369,NULL,54827,0,975,0,1),(89502,11370,NULL,14061,0,975,0,1),(89503,11370,NULL,55521,0,975,1,2),(89504,11371,NULL,54827,0,975,0,1),(89505,11372,NULL,55523,0,975,0,1),(89506,11372,NULL,55524,0,975,1,2),(89507,11373,NULL,55320,0,975,0,1),(89508,11374,NULL,54827,0,975,0,1),(89509,11375,NULL,55526,0,975,0,1),(89510,11376,NULL,55087,0,975,0,1),(89511,11377,NULL,55527,0,975,0,1),(89512,11378,NULL,54827,0,975,0,1),(89513,11379,NULL,54953,0,975,0,1),(89514,11380,NULL,55087,0,975,0,1),(89515,11381,NULL,55087,0,975,0,1),(89516,11382,NULL,55087,0,975,0,1),(89517,11384,NULL,55087,0,975,0,1),(89518,11385,NULL,54827,0,975,0,1),(89519,11386,NULL,54827,0,975,0,1),(89520,11387,NULL,55528,0,975,0,1),(89521,11391,NULL,55529,0,975,0,1),(89522,11392,NULL,14712,0,975,0,1),(89523,11393,NULL,55530,0,975,0,1),(89524,11394,NULL,14288,0,975,0,1),(89525,11394,NULL,55531,0,975,1,2),(89526,11395,NULL,55533,0,975,0,1),(89527,11396,NULL,55534,0,975,0,1),(89528,11397,NULL,55535,0,975,0,1),(89529,11398,NULL,55536,0,975,0,1),(89530,11399,NULL,55537,0,975,0,1),(89531,11400,NULL,55538,0,975,0,1),(89532,11401,NULL,55539,0,975,0,1),(89533,11402,NULL,55527,0,975,0,1),(89534,11404,NULL,55541,0,975,0,1),(89535,11405,NULL,55542,0,975,0,1),(89536,11406,NULL,55527,0,975,0,1),(89537,11411,NULL,55543,0,975,0,1),(89538,11412,NULL,55527,0,975,0,1),(89539,11413,NULL,55542,0,975,0,1),(89540,11414,NULL,55541,0,975,0,1),(89541,11417,NULL,55542,0,975,0,1),(89542,11418,NULL,55527,0,975,0,1),(89543,11419,NULL,55544,0,975,0,1),(89544,11420,NULL,55545,0,975,0,1),(89545,11426,NULL,55087,0,975,0,1),(89546,11435,NULL,44707,0,975,0,1),(89547,11438,NULL,55087,0,975,0,1),(89548,11440,NULL,55546,0,975,0,1),(89549,11441,NULL,55087,0,975,0,1),(89550,11445,NULL,54953,0,975,0,1),(89551,11448,NULL,55087,0,975,0,1),(89552,11453,NULL,55547,0,975,0,1),(89553,11454,NULL,55548,0,975,0,1),(89554,11454,NULL,55549,0,975,1,2),(89555,11455,NULL,55551,0,975,0,1),(89556,11456,NULL,55552,0,975,0,1),(89557,11457,NULL,55553,0,975,0,1),(89558,11458,NULL,55554,0,975,0,1),(89559,11458,NULL,14451,0,975,1,2),(89560,11458,NULL,55555,0,975,2,3),(89561,11459,NULL,55557,0,975,0,1),(89562,11460,NULL,42907,0,975,0,1),(89563,11460,NULL,55558,0,975,1,2),(89564,11462,NULL,55320,0,975,0,1),(89565,11464,NULL,54784,0,975,0,1),(89566,11466,NULL,55560,0,975,0,1),(89567,11466,NULL,55518,0,975,0,1),(89568,11467,NULL,55087,0,975,0,1),(89569,11468,NULL,55087,0,975,0,1),(89570,11469,NULL,54784,0,975,0,1),(89571,11470,NULL,55562,0,975,0,1),(89572,11471,NULL,55563,0,975,0,1),(89573,11472,NULL,54827,0,975,0,1),(89574,11475,NULL,55564,0,975,0,1),(89575,11480,NULL,55565,0,975,0,1),(89576,11480,NULL,55566,0,975,1,2),(89577,11481,NULL,54953,0,975,0,1),(89578,11482,NULL,55012,0,975,0,1),(89579,11484,NULL,54827,0,975,0,1),(89580,11485,NULL,54827,0,975,0,1),(89581,11486,NULL,55568,0,975,0,1),(89582,11487,NULL,55569,0,975,0,1),(89583,11488,NULL,55543,0,975,0,1),(89584,11489,NULL,55570,0,975,0,1),(89585,11490,NULL,46949,0,975,0,1),(89586,11491,NULL,55571,0,975,0,1),(89587,11492,NULL,54907,0,975,0,1),(89588,11493,NULL,55572,0,975,0,1),(89589,11493,NULL,55573,0,975,1,2),(89590,11493,NULL,55575,0,975,0,1),(89591,11493,NULL,55568,0,975,1,2),(89592,11494,NULL,54953,0,975,0,1),(89593,11495,NULL,54827,0,975,0,1),(89594,11496,NULL,55577,0,975,0,1),(89595,11496,NULL,55568,0,975,1,2),(89596,11497,NULL,54827,0,975,0,1),(89597,11498,NULL,55579,0,975,0,1),(89598,11499,NULL,55580,0,975,0,1),(89599,11500,NULL,54953,0,975,0,1),(89600,11501,NULL,54907,0,975,0,1),(89601,11502,NULL,55581,0,975,0,1),(89602,11502,NULL,55582,0,975,1,2),(89603,11504,NULL,54827,0,975,0,1),(89604,11505,NULL,55087,0,975,0,1),(89605,11506,NULL,55584,0,975,0,1),(89606,11507,NULL,14042,0,975,0,1),(89607,11507,NULL,55586,0,975,1,2),(89608,11507,NULL,55587,0,975,2,3),(89609,11508,NULL,55584,0,975,0,1),(89610,11510,NULL,55589,0,975,0,1),(89611,11513,NULL,54827,0,975,0,1),(89612,11515,NULL,55087,0,975,0,1),(89613,11517,NULL,55527,0,975,0,1),(89614,11519,NULL,55332,0,975,0,1),(89615,11520,NULL,54827,0,975,0,1),(89616,11521,NULL,55320,0,975,0,1),(89617,11522,NULL,55592,0,975,0,1),(89618,11523,NULL,55593,0,975,0,1),(89619,11524,NULL,55560,0,975,0,1),(89620,11525,NULL,54953,0,975,0,1),(89621,11526,NULL,54762,0,975,0,1),(89622,11529,NULL,54953,0,975,0,1),(89623,11530,NULL,54827,0,975,0,1),(89624,11531,NULL,55579,0,975,0,1),(89625,11532,NULL,55594,0,975,0,1),(89626,11533,NULL,55332,0,975,0,1),(89627,11534,NULL,55595,0,975,0,1),(89628,11535,NULL,48350,0,975,0,1),(89629,11536,NULL,55597,0,975,0,1),(89630,11537,NULL,55320,0,975,0,1),(89631,11538,NULL,54827,0,975,0,1),(89632,11539,NULL,55599,0,975,0,1),(89633,11540,NULL,55600,0,975,0,1),(89634,11541,NULL,55601,0,975,0,1),(89635,11542,NULL,55597,0,975,0,1),(89636,11543,NULL,55602,0,975,0,1),(89637,11544,NULL,42084,0,975,0,1),(89638,11545,NULL,55603,0,975,0,1),(89639,11546,NULL,55604,0,975,0,1),(89640,11547,NULL,55605,0,975,0,1),(89641,11548,NULL,55606,0,975,0,1),(89642,11550,NULL,48350,0,975,0,1),(89643,11551,NULL,55332,0,975,0,1),(89644,11552,NULL,54827,0,975,0,1),(89645,11553,NULL,55518,0,975,0,1),(89646,11555,NULL,55087,0,975,0,1),(89647,11556,NULL,55584,0,975,0,1),(89648,11557,NULL,55320,0,975,0,1),(89649,11558,NULL,54827,0,975,0,1),(89650,11559,NULL,55332,0,975,0,1),(89651,11560,NULL,55610,0,975,0,1),(89652,11560,NULL,55612,0,975,0,1),(89653,11560,NULL,55614,0,975,0,1),(89654,11560,NULL,55616,0,975,0,1),(89655,11561,NULL,42516,0,975,0,1),(89656,11561,NULL,14451,0,975,1,2),(89657,11561,NULL,54791,0,975,2,3),(89658,11563,NULL,55620,0,975,0,1),(89659,11565,NULL,55621,0,975,0,1),(89660,11566,NULL,55564,0,975,0,1),(89661,11567,NULL,55621,0,975,0,1),(89662,11568,NULL,54827,0,975,0,1),(89663,11569,NULL,55622,0,975,0,1),(89664,11570,NULL,44633,0,975,0,1),(89665,11571,NULL,55548,0,975,0,1),(89666,11571,NULL,55549,0,975,1,2),(89667,11572,NULL,55624,0,975,0,1),(89668,11573,NULL,54827,0,975,0,1),(89669,11574,NULL,55621,0,975,0,1),(89670,11577,NULL,44633,0,975,0,1),(89671,11582,NULL,55087,0,975,0,1),(89672,11584,NULL,54827,0,975,0,1),(89673,11585,NULL,55626,0,975,0,1),(89674,11585,NULL,14193,0,975,1,2),(89675,11585,NULL,55627,0,975,2,3),(89676,11586,NULL,55629,0,975,0,1),(89677,11587,NULL,55630,0,975,0,1),(89678,11588,NULL,55622,0,975,0,1),(89679,11589,NULL,55621,0,975,0,1),(89680,11590,NULL,44633,0,975,0,1),(89681,11591,NULL,54953,0,975,0,1),(89682,11592,NULL,55632,0,975,0,1),(89683,11593,NULL,55633,0,975,0,1),(89684,11594,NULL,55634,0,975,0,1),(89685,11595,NULL,55635,0,975,0,1),(89686,11596,NULL,55635,0,975,0,1),(89687,11600,NULL,55548,0,975,0,1),(89688,11600,NULL,55549,0,975,1,2),(89689,11601,NULL,55621,0,975,0,1),(89690,11602,NULL,55636,0,975,0,1),(89691,11602,NULL,14193,0,975,1,2),(89692,11602,NULL,55637,0,975,2,3),(89693,11602,NULL,55639,0,975,0,1),(89694,11602,NULL,55627,0,975,2,3),(89695,11603,NULL,55087,0,975,0,1),(89696,11604,NULL,55564,0,975,0,1),(89697,11607,NULL,55640,0,975,0,1),(89698,11608,NULL,55641,0,975,0,1),(89699,11609,NULL,55642,0,975,0,1),(89700,11610,NULL,55579,0,975,0,1),(89701,11611,NULL,55644,0,975,0,1),(89702,11611,NULL,55646,0,975,0,1),(89703,11612,NULL,55648,0,975,0,1),(89704,11613,NULL,55579,0,975,0,1),(89705,11614,NULL,55594,0,975,0,1),(89706,11616,NULL,54827,0,975,0,1),(89707,11617,NULL,55650,0,975,0,1),(89708,11619,NULL,55651,0,975,0,1),(89709,11620,NULL,55652,0,975,0,1),(89710,11620,NULL,47734,0,975,1,2),(89711,11620,NULL,55653,0,975,2,3),(89712,11621,NULL,55650,0,975,0,1),(89713,11622,NULL,14229,0,975,0,1),(89714,11622,NULL,55061,0,975,1,2),(89715,11623,NULL,54907,0,975,0,1),(89716,11624,NULL,55650,0,975,0,1),(89717,11625,NULL,55594,0,975,0,1),(89718,11626,NULL,55656,0,975,0,1),(89719,11627,NULL,55594,0,975,0,1),(89720,11628,NULL,55657,0,975,0,1),(89721,11628,NULL,55658,0,975,1,2),(89722,11628,NULL,45045,0,975,2,3),(89723,11630,NULL,55660,0,975,0,1),(89724,11631,NULL,55661,0,975,0,1),(89725,11632,NULL,55662,0,975,0,1),(89726,11635,NULL,55662,0,975,0,1),(89727,11637,NULL,55012,0,975,0,1),(89728,11639,NULL,45823,0,976,0,1),(89729,11645,NULL,48770,0,976,0,1),(89730,11649,NULL,48770,0,976,0,1),(89731,11651,NULL,47164,0,976,0,1),(89732,11652,NULL,55120,0,976,0,1),(89733,11653,NULL,55120,0,976,0,1),(89734,11654,NULL,55120,0,976,0,1),(89735,11656,NULL,55120,0,976,0,1),(89736,11657,NULL,48770,0,976,0,1),(89737,11659,NULL,48770,0,976,0,1),(89738,11662,NULL,42206,0,976,0,1),(89739,11662,NULL,44585,0,976,1,2),(89740,11675,NULL,55663,0,976,0,1),(89741,11677,NULL,43758,0,976,0,1),(89742,11688,NULL,46494,0,976,0,1),(89743,11690,NULL,14260,0,976,0,1),(89744,11690,NULL,54893,0,976,1,2),(89745,11691,NULL,54953,0,976,0,1),(89746,11697,NULL,14260,0,976,0,1),(89747,11697,NULL,55664,0,976,1,2),(89748,11702,NULL,55666,0,976,0,1),(89749,11703,NULL,55666,0,976,0,1),(89750,11705,NULL,54892,0,976,0,1),(89751,11709,NULL,54984,0,976,0,1),(89752,11713,NULL,48770,0,976,0,1),(89753,11725,NULL,42206,0,976,0,1),(89754,11725,NULL,45888,0,976,1,2),(89755,11726,NULL,43454,0,976,0,1),(89756,11740,NULL,55668,0,976,0,1),(89757,11760,NULL,55385,0,976,0,1),(89758,11766,NULL,49429,0,976,0,1),(89759,11803,NULL,54892,0,976,0,1),(89760,11804,NULL,55663,0,976,0,1),(89761,11807,NULL,54892,0,976,0,1),(89762,11808,NULL,54984,0,976,0,1),(89763,11809,NULL,55669,0,976,0,1),(89764,11809,NULL,55484,0,976,1,2),(89765,11809,NULL,55295,0,976,2,3),(89766,11810,NULL,48770,0,976,0,1),(89767,11820,NULL,55671,0,976,0,1),(89768,11827,NULL,54953,0,976,0,1),(89769,11839,NULL,55663,0,976,0,1),(89770,11844,NULL,54907,0,977,0,1),(89771,11845,NULL,46949,0,977,0,1),(89772,11846,NULL,54907,0,977,0,1),(89773,11847,NULL,54784,0,977,0,1),(89774,11848,NULL,55672,0,977,0,1),(89775,11849,NULL,54784,0,977,0,1),(89776,11850,NULL,54784,0,977,0,1),(89777,11851,NULL,46949,0,977,0,1),(89778,11852,NULL,46949,0,977,0,1),(89779,11853,NULL,54784,0,977,0,1),(89780,11854,NULL,54821,0,977,0,1),(89781,11855,NULL,46949,0,977,0,1),(89782,11856,NULL,54821,0,977,0,1),(89783,11857,NULL,46949,0,977,0,1),(89784,11858,NULL,54821,0,977,0,1),(89785,11859,NULL,54892,0,977,0,1),(89786,11860,NULL,44633,0,977,0,1),(89787,11861,NULL,55148,0,977,0,1),(89788,11862,NULL,55674,0,977,0,1),(89789,11863,NULL,54928,0,977,0,1),(89790,11864,NULL,55014,0,977,0,1),(89791,11865,NULL,54953,0,977,0,1),(89792,11869,NULL,55676,0,978,0,1),(89793,11955,NULL,55677,0,979,0,1),(89794,11957,NULL,47007,0,979,0,1),(89795,11959,NULL,55387,0,979,0,1),(89796,11961,NULL,43063,0,979,0,1),(89797,12000,NULL,42184,0,979,0,1),(89798,12001,NULL,43069,0,979,0,1),(89799,12003,NULL,55387,0,979,0,1),(89800,12043,NULL,42184,0,979,0,1),(89801,12049,NULL,55365,0,979,0,1),(89802,12049,NULL,14462,0,979,1,2),(89803,12051,NULL,55679,0,979,0,1),(89804,12052,NULL,55680,0,979,0,1),(89805,12053,NULL,55681,0,979,0,1),(89806,12054,NULL,55682,0,979,0,1),(89807,12057,NULL,54953,0,979,0,1),(89808,12070,NULL,54953,0,979,0,1),(89809,12073,NULL,55683,0,979,0,1),(89810,12074,NULL,55684,0,979,0,1),(89811,12080,NULL,55685,0,979,0,1),(89812,12088,NULL,55686,0,979,0,1),(89813,12142,NULL,55075,0,979,0,1),(89814,12143,NULL,42184,0,979,0,1),(89815,12145,NULL,55684,0,979,0,1),(89816,12146,NULL,55685,0,979,0,1),(89817,12149,NULL,55684,0,979,0,1),(89818,12151,NULL,54953,0,979,0,1),(89819,12199,NULL,55688,0,980,0,1),(89820,12210,NULL,55689,0,980,0,1),(89821,12290,NULL,46712,0,980,0,1),(89822,12291,NULL,55690,0,980,0,1),(89823,12305,NULL,46712,0,980,0,1),(89824,12319,NULL,49797,0,980,0,1),(89825,12336,NULL,46712,0,980,0,1),(89826,12340,NULL,55691,0,980,0,1),(89827,12341,NULL,55692,0,980,0,1),(89828,12350,NULL,55689,0,980,0,1),(89829,12353,NULL,55693,0,980,0,1),(89830,12389,NULL,46949,0,981,0,1),(89831,12398,NULL,46949,0,981,0,1),(89832,12399,NULL,46949,0,981,0,1),(89833,12400,NULL,46949,0,981,0,1),(89834,12402,NULL,54984,0,981,0,1),(89835,12404,NULL,54984,0,981,0,1),(89836,12411,NULL,54907,0,981,0,1),(89837,12413,NULL,46949,0,981,0,1),(89838,12414,NULL,54957,0,981,0,1),(89839,12415,NULL,55694,0,981,0,1),(89840,12416,NULL,54984,0,981,0,1),(89841,12417,NULL,55032,0,981,0,1),(89842,12418,NULL,54778,0,981,0,1),(89843,12420,NULL,54784,0,981,0,1),(89844,12421,NULL,54784,0,981,0,1),(89845,12423,NULL,54984,0,981,0,1),(89846,12436,NULL,54907,0,981,0,1),(89847,12437,NULL,54784,0,981,0,1),(89848,12439,NULL,55695,0,981,0,1),(89849,12440,NULL,55696,0,981,0,1),(89850,12443,NULL,55697,0,981,0,1),(89851,12446,NULL,54978,0,981,0,1),(89852,12449,NULL,55121,0,981,0,1),(89853,12453,NULL,55120,0,981,0,1),(89854,12455,NULL,55120,0,981,0,1),(89855,12459,NULL,54784,0,981,0,1),(89856,12460,NULL,54784,0,981,0,1),(89857,12471,NULL,54784,0,981,0,1),(89858,12656,NULL,55698,0,982,0,1),(89859,12657,NULL,55699,0,982,0,1),(89860,12659,NULL,55700,0,982,0,1),(89861,12674,NULL,14594,0,982,0,1),(89862,12676,NULL,55700,0,982,0,1),(89863,12679,NULL,55700,0,982,0,1),(89864,12693,NULL,55699,0,982,0,1),(89865,12696,NULL,55700,0,982,0,1),(89866,12730,NULL,55700,0,982,0,1),(89867,12731,NULL,55701,0,982,0,1),(89868,12743,NULL,55700,0,982,0,1),(89869,12744,NULL,55700,0,982,0,1),(89870,12745,NULL,55700,0,982,0,1),(89871,12753,NULL,55700,0,982,0,1),(89872,12760,NULL,55700,0,982,0,1),(89873,12770,NULL,55700,0,982,0,1),(89874,12781,NULL,55702,0,982,0,1),(89875,12828,NULL,14594,0,982,0,1),(89876,12842,NULL,55700,0,982,0,1),(89877,12853,NULL,55700,0,982,0,1),(89878,12874,NULL,55700,0,982,0,1),(89879,12883,NULL,55703,0,982,0,1),(89880,12886,NULL,55703,0,982,0,1),(89881,12902,NULL,55700,0,982,0,1),(89882,12914,NULL,55705,0,982,0,1),(89883,12948,NULL,54896,0,983,0,1),(89884,12949,NULL,55001,0,983,0,1),(89885,12950,NULL,55706,0,983,0,1),(89886,12951,NULL,55707,0,983,0,1),(89887,12953,NULL,55706,0,983,0,1),(89888,12961,NULL,55706,0,983,0,1),(89889,13028,NULL,54953,0,983,0,1),(89890,13029,NULL,55593,0,983,0,1),(89891,13030,NULL,54784,0,983,0,1),(89892,13031,NULL,54953,0,983,0,1),(89893,13032,NULL,42206,0,983,0,1),(89894,13032,NULL,44585,0,983,1,2),(89895,13039,NULL,55095,0,984,0,1),(89896,13045,NULL,55709,0,984,0,1),(89897,13046,NULL,55710,0,984,0,1),(89898,13051,NULL,55711,0,984,0,1),(89899,13053,NULL,42128,0,984,0,1),(89900,13078,NULL,47249,0,984,0,1),(89901,13097,NULL,45319,0,984,0,1),(89902,13099,NULL,42128,0,984,0,1),(89903,13124,NULL,49184,0,984,0,1),(89904,13126,NULL,54996,0,984,0,1),(89905,13128,NULL,55712,0,984,0,1),(89906,13129,NULL,55712,0,984,0,1),(89907,13130,NULL,55712,0,984,0,1),(89908,13131,NULL,55713,0,984,0,1),(89909,13132,NULL,55714,0,984,0,1),(89910,13133,NULL,55715,0,984,0,1),(89911,13134,NULL,55697,0,984,0,1),(89912,13135,NULL,54796,0,984,0,1),(89913,13141,NULL,54778,0,984,0,1),(89914,13143,NULL,55712,0,984,0,1),(89915,13144,NULL,55716,0,984,0,1),(89916,13147,NULL,55717,0,984,0,1),(89917,13149,NULL,55718,0,984,0,1),(89918,13150,NULL,55719,0,984,0,1),(89919,13151,NULL,55720,0,984,0,1),(89920,13152,NULL,55721,0,984,0,1),(89921,13153,NULL,55722,0,984,0,1),(89922,13154,NULL,55099,0,984,0,1),(89923,13155,NULL,55723,0,984,0,1),(89924,13156,NULL,55724,0,984,0,1),(89925,13157,NULL,54762,0,984,0,1),(89926,13158,NULL,55725,0,984,0,1),(89927,13159,NULL,55726,0,984,0,1),(89928,13160,NULL,55727,0,984,0,1),(89929,13170,NULL,55728,0,984,0,1),(89930,13171,NULL,46636,0,984,0,1),(89931,13174,NULL,42403,0,984,0,1),(89932,13175,NULL,55730,0,984,0,1),(89933,13176,NULL,55674,0,984,0,1),(89934,13177,NULL,55730,0,984,0,1),(89935,13179,NULL,49560,0,984,0,1),(89936,13182,NULL,49560,0,984,0,1),(89937,13186,NULL,49560,0,984,0,1),(89938,13187,NULL,54807,0,984,0,1),(89939,13188,NULL,55728,0,984,0,1),(89940,13189,NULL,42216,0,984,0,1),(89941,13190,NULL,55029,0,984,0,1),(89942,13191,NULL,48261,0,984,0,1),(89943,13192,NULL,55732,0,984,0,1),(89944,13193,NULL,49560,0,984,0,1),(89945,13195,NULL,49560,0,984,0,1),(89946,13198,NULL,46949,0,984,0,1),(89947,13199,NULL,55734,0,984,0,1),(89948,13199,NULL,55241,0,984,1,2),(89949,13200,NULL,55736,0,984,0,1),(89950,13201,NULL,54892,0,984,0,1),(89951,13202,NULL,55737,0,984,0,1),(89952,13203,NULL,48260,0,984,0,1),(89953,13204,NULL,55739,0,984,0,1),(89954,13205,NULL,48260,0,984,0,1),(89955,13208,NULL,54807,0,984,0,1),(89956,13209,NULL,49560,0,984,0,1),(89957,13210,NULL,55457,0,984,0,1),(89958,13211,NULL,54892,0,984,0,1),(89959,13212,NULL,54807,0,984,0,1),(89960,13213,NULL,49560,0,984,0,1),(89961,13214,NULL,49560,0,984,0,1),(89962,13215,NULL,55740,0,984,0,1),(89963,13216,NULL,55742,0,984,0,1),(89964,13217,NULL,55457,0,984,0,1),(89965,13218,NULL,49560,0,984,0,1),(89966,13219,NULL,55457,0,984,0,1),(89967,13220,NULL,49560,0,984,0,1),(89968,13221,NULL,55457,0,984,0,1),(89969,13222,NULL,55457,0,984,0,1),(89970,13223,NULL,49560,0,984,0,1),(89971,13224,NULL,55457,0,984,0,1),(89972,13225,NULL,48614,0,984,0,1),(89973,13226,NULL,55743,0,984,0,1),(89974,13227,NULL,55744,0,984,0,1),(89975,13227,NULL,55745,0,984,1,2),(89976,13228,NULL,48261,0,984,0,1),(89977,13229,NULL,49560,0,984,0,1),(89978,13232,NULL,42184,0,984,0,1),(89979,13234,NULL,55732,0,984,0,1),(89980,13235,NULL,14711,0,984,0,1),(89981,13236,NULL,55748,0,984,0,1),(89982,13238,NULL,47621,0,984,0,1),(89983,13240,NULL,49592,0,984,0,1),(89984,13243,NULL,55734,0,984,0,1),(89985,13243,NULL,55241,0,984,1,2),(89986,13244,NULL,55750,0,984,0,1),(89987,13245,NULL,55457,0,984,0,1),(89988,13246,NULL,55730,0,984,0,1),(89989,13247,NULL,48260,0,984,0,1),(89990,13248,NULL,49560,0,984,0,1),(89991,13250,NULL,49560,0,984,0,1),(89992,13251,NULL,49560,0,984,0,1),(89993,13254,NULL,48817,0,984,0,1),(89994,13255,NULL,55739,0,984,0,1),(89995,13279,NULL,55751,0,985,0,1),(89996,13290,NULL,55752,0,985,0,1),(89997,13291,NULL,55752,0,985,0,1),(89998,13308,NULL,42319,0,985,0,1),(89999,13319,NULL,55752,0,985,0,1),(90000,13344,NULL,55753,0,985,0,1),(90001,13348,NULL,55755,0,985,0,1),(90002,13353,NULL,55756,0,985,0,1),(90003,13356,NULL,55756,0,985,0,1),(90004,13397,NULL,55756,0,985,0,1),(90005,13398,NULL,47433,0,985,0,1),(90006,13404,NULL,47433,0,985,0,1),(90007,13415,NULL,55757,0,985,0,1),(90008,13420,NULL,55758,0,985,0,1),(90009,13424,NULL,54892,0,985,0,1),(90010,13436,NULL,54892,0,985,0,1),(90011,13438,NULL,55759,0,985,0,1),(90012,13440,NULL,47433,0,985,0,1),(90013,13441,NULL,54971,0,985,0,1),(90014,13509,NULL,55761,0,986,0,1),(90015,13509,NULL,55762,0,986,1,2),(90016,13516,NULL,47988,0,986,0,1),(90017,13521,NULL,44479,0,986,0,1),(90018,13524,NULL,47988,0,986,0,1),(90019,13549,NULL,42128,0,986,0,1),(90020,13554,NULL,55764,0,986,0,1),(90021,13556,NULL,54953,0,986,0,1),(90022,13571,NULL,43029,0,986,0,1),(90023,13585,NULL,43180,0,986,0,1),(90024,13594,NULL,49646,0,986,0,1),(90025,13607,NULL,42206,0,986,0,1),(90026,13607,NULL,45123,0,986,1,2),(90027,13613,NULL,42206,0,986,0,1),(90028,13613,NULL,45123,0,986,1,2),(90029,13621,NULL,46023,0,986,0,1),(90030,13630,NULL,49646,0,986,0,1),(90031,13633,NULL,48770,0,986,0,1),(90032,13635,NULL,42206,0,986,0,1),(90033,13635,NULL,44585,0,986,1,2),(90034,13637,NULL,46100,0,986,0,1),(90035,13648,NULL,54822,0,986,0,1),(90036,13649,NULL,55765,0,986,0,1),(90037,13654,NULL,42206,0,986,0,1),(90038,13654,NULL,55766,0,986,1,2),(90039,13657,NULL,43013,0,986,0,1),(90040,13674,NULL,48770,0,986,0,1),(90041,13680,NULL,55516,0,986,0,1),(90042,13683,NULL,55767,0,986,0,1),(90043,13687,NULL,55768,0,986,0,1),(90044,13692,NULL,55516,0,986,0,1),(90045,13694,NULL,47133,0,986,0,1),(90046,13696,NULL,44479,0,986,0,1),(90047,13699,NULL,42128,0,986,0,1),(90048,13702,NULL,43758,0,986,0,1),(90049,13702,NULL,14322,0,986,1,2),(90050,13702,NULL,14260,0,986,2,3),(90051,13702,NULL,43763,0,986,3,4),(90052,13714,NULL,42128,0,986,0,1),(90053,13728,NULL,49646,0,986,0,1),(90054,13739,NULL,44764,0,986,0,1),(90055,13740,NULL,55770,0,986,0,1),(90056,13741,NULL,55771,0,986,0,1),(90057,13746,NULL,42206,0,986,0,1),(90058,13746,NULL,45123,0,986,1,2),(90059,13755,NULL,55772,0,986,0,1),(90060,13756,NULL,55765,0,986,0,1),(90061,13759,NULL,55773,0,986,0,1),(90062,13760,NULL,55774,0,986,0,1),(90063,13763,NULL,55775,0,986,0,1),(90064,13763,NULL,55776,0,986,1,2),(90065,13764,NULL,55438,0,986,0,1),(90066,13768,NULL,48770,0,986,0,1),(90067,13771,NULL,47988,0,986,0,1),(90068,13774,NULL,42206,0,986,0,1),(90069,13774,NULL,44585,0,986,1,2),(90070,13776,NULL,42128,0,986,0,1),(90071,13778,NULL,55512,0,986,0,1),(90072,13780,NULL,42128,0,986,0,1),(90073,13783,NULL,48770,0,986,0,1),(90074,13784,NULL,42184,0,986,0,1),(90075,13787,NULL,55778,0,986,0,1),(90076,13788,NULL,55779,0,986,0,1),(90077,13790,NULL,42184,0,986,0,1),(90078,13817,NULL,54896,0,986,0,1),(90079,13823,NULL,47133,0,986,0,1),(90080,13861,NULL,44707,0,986,0,1),(90081,13873,NULL,42184,0,986,0,1),(90082,13885,NULL,43758,0,986,0,1),(90083,13886,NULL,54953,0,986,0,1),(90084,13889,NULL,54953,0,986,0,1),(90085,13905,NULL,14047,0,986,0,1),(90086,13905,NULL,55780,0,986,1,2),(90087,13907,NULL,43454,0,986,0,1),(90088,13910,NULL,42235,0,986,0,1),(90089,13913,NULL,42219,0,986,0,1),(90090,13916,NULL,44633,0,986,0,1),(90091,13918,NULL,45183,0,986,0,1),(90092,13920,NULL,44473,0,986,0,1),(90093,13921,NULL,45183,0,986,0,1),(90094,13923,NULL,49646,0,986,0,1),(90095,13926,NULL,42128,0,986,0,1),(90096,13928,NULL,48770,0,986,0,1),(90097,13931,NULL,43029,0,986,0,1),(90098,13933,NULL,55417,0,986,0,1),(90099,13935,NULL,44330,0,986,0,1),(90100,13937,NULL,55782,0,986,0,1),(90101,13938,NULL,55783,0,986,0,1),(90102,13940,NULL,55354,0,986,0,1),(90103,13942,NULL,44330,0,986,0,1),(90104,13944,NULL,44330,0,986,0,1),(90105,13947,NULL,55003,0,986,0,1),(90106,13948,NULL,54955,0,986,0,1),(90107,13961,NULL,54955,0,986,0,1),(90108,13962,NULL,54955,0,986,0,1),(90109,13964,NULL,44479,0,986,0,1),(90110,13967,NULL,42206,0,986,0,1),(90111,13967,NULL,44585,0,986,1,2),(90112,13976,NULL,54955,0,987,0,1),(90113,13979,NULL,54955,0,987,0,1),(90114,13980,NULL,54955,0,987,0,1),(90115,13983,NULL,54987,0,987,0,1),(90116,13986,NULL,54892,0,987,0,1),(90117,13987,NULL,54955,0,987,0,1),(90118,13995,NULL,54892,0,987,0,1),(90119,13997,NULL,54955,0,987,0,1),(90120,14001,NULL,54955,0,987,0,1),(90121,14003,NULL,41975,0,987,0,1),(90122,14003,NULL,54893,0,987,1,2),(90123,14018,NULL,54907,0,987,0,1),(90124,14019,NULL,55785,0,987,0,1),(90125,14020,NULL,55786,0,987,0,1),(90126,14021,NULL,55787,0,987,0,1),(90127,14022,NULL,54907,0,987,0,1),(90128,14025,NULL,55151,0,987,0,1),(90129,14026,NULL,54907,0,987,0,1),(90130,14027,NULL,55788,0,987,0,1),(90131,14028,NULL,54907,0,987,0,1),(90132,14029,NULL,55787,0,987,0,1),(90133,14030,NULL,54907,0,987,0,1),(90134,14031,NULL,54907,0,987,0,1),(90135,14032,NULL,55789,0,987,0,1),(90136,14034,NULL,54955,0,987,0,1),(90137,14035,NULL,46193,0,987,0,1),(90138,14040,NULL,55791,0,987,0,1),(90139,14042,NULL,54955,0,987,0,1),(90140,14044,NULL,54955,0,987,0,1),(90141,14045,NULL,47433,0,987,0,1),(90142,14046,NULL,54784,0,987,0,1),(90143,14047,NULL,14047,0,987,0,1),(90144,14047,NULL,55792,0,987,1,2),(90145,14049,NULL,54955,0,987,0,1),(90146,14051,NULL,54987,0,987,0,1),(90147,14063,NULL,43704,0,987,0,1),(90148,14063,NULL,55794,0,987,1,2),(90149,14068,NULL,54955,0,987,0,1),(90150,14072,NULL,54987,0,987,0,1),(90151,14081,NULL,54907,0,987,0,1),(90152,14082,NULL,54987,0,987,0,1),(90153,14093,NULL,55121,0,987,0,1),(90154,14096,NULL,54987,0,987,0,1),(90155,14099,NULL,54955,0,987,0,1),(90156,14108,NULL,54955,0,987,0,1),(90157,14109,NULL,54987,0,987,0,1),(90158,14110,NULL,55796,0,987,0,1),(90159,14111,NULL,55798,0,987,0,1),(90160,14111,NULL,55799,0,987,1,2),(90161,14111,NULL,43704,0,987,2,3),(90162,14111,NULL,55800,0,987,3,4),(90163,14112,NULL,55802,0,987,0,1),(90164,14112,NULL,55803,0,987,1,2),(90165,14113,NULL,55798,0,987,0,1),(90166,14113,NULL,55805,0,987,1,2),(90167,14114,NULL,55807,0,987,0,1),(90168,14115,NULL,55809,0,987,0,1),(90169,14115,NULL,55810,0,987,1,2),(90170,14115,NULL,55811,0,987,2,3),(90171,14116,NULL,55802,0,987,0,1),(90172,14116,NULL,55813,0,987,1,2),(90173,14116,NULL,55814,0,987,2,3),(90174,14117,NULL,55798,0,987,0,1),(90175,14117,NULL,55816,0,987,1,2),(90176,14119,NULL,54987,0,987,0,1),(90177,14120,NULL,54987,0,987,0,1),(90178,14121,NULL,54987,0,987,0,1),(90179,14122,NULL,54987,0,987,0,1),(90180,14125,NULL,54987,0,987,0,1),(90181,14133,NULL,54987,0,987,0,1),(90182,14141,NULL,54955,0,987,0,1),(90183,14182,NULL,55818,0,988,0,1),(90184,14184,NULL,55818,0,988,0,1),(90185,14186,NULL,55818,0,988,0,1),(90186,14195,NULL,55819,0,988,0,1),(90187,14196,NULL,55818,0,988,0,1),(90188,14199,NULL,55819,0,988,0,1),(90189,14200,NULL,55820,0,988,0,1),(90190,14203,NULL,55820,0,988,0,1),(90191,14221,NULL,55820,0,988,0,1),(90192,14222,NULL,55819,0,988,0,1),(90193,14236,NULL,55820,0,988,0,1),(90194,14264,NULL,55819,0,988,0,1),(90195,14268,NULL,55821,0,989,0,1),(90196,14269,NULL,55822,0,989,0,1),(90197,14270,NULL,55823,0,989,0,1),(90198,14271,NULL,43013,0,989,0,1),(90199,14272,NULL,48309,0,989,0,1),(90200,14273,NULL,55824,0,989,0,1),(90201,14274,NULL,44330,0,989,0,1),(90202,14275,NULL,55825,0,989,0,1),(90203,14276,NULL,55826,0,989,0,1),(90204,14277,NULL,55827,0,989,0,1),(90205,14280,NULL,44330,0,989,0,1),(90206,14281,NULL,55825,0,989,0,1),(90207,14282,NULL,55821,0,989,0,1),(90208,14283,NULL,55822,0,989,0,1),(90209,14284,NULL,55828,0,989,0,1),(90210,14285,NULL,55829,0,989,0,1),(90211,14286,NULL,44330,0,989,0,1),(90212,14288,NULL,54900,0,989,0,1),(90213,14289,NULL,55825,0,989,0,1),(90214,14290,NULL,44330,0,989,0,1),(90215,14291,NULL,43013,0,989,0,1),(90216,14292,NULL,55826,0,989,0,1),(90217,14294,NULL,54835,0,989,0,1),(90218,14295,NULL,43013,0,989,0,1),(90219,14296,NULL,43013,0,989,0,1),(90220,14297,NULL,55821,0,989,0,1),(90221,14298,NULL,55821,0,989,0,1),(90222,14299,NULL,55821,0,989,0,1),(90223,14300,NULL,55513,0,989,0,1),(90224,14301,NULL,55825,0,989,0,1),(90225,14302,NULL,55830,0,989,0,1),(90226,14303,NULL,55822,0,989,0,1),(90227,14304,NULL,55821,0,989,0,1),(90228,14305,NULL,55513,0,989,0,1),(90229,14306,NULL,55831,0,989,0,1),(90230,14306,NULL,55832,0,989,1,2),(90231,14307,NULL,55821,0,989,0,1),(90232,14308,NULL,43013,0,989,0,1),(90233,14309,NULL,55825,0,989,0,1),(90234,14310,NULL,55821,0,989,0,1),(90235,14311,NULL,43013,0,989,0,1),(90236,14312,NULL,55821,0,989,0,1),(90237,14313,NULL,43013,0,989,0,1),(90238,14314,NULL,42184,0,989,0,1),(90239,14315,NULL,55457,0,989,0,1),(90240,14316,NULL,55821,0,989,0,1),(90241,14317,NULL,55821,0,989,0,1),(90242,14318,NULL,55834,0,989,0,1),(90243,14319,NULL,55835,0,989,0,1),(90244,14320,NULL,55513,0,989,0,1),(90245,14321,NULL,54984,0,989,0,1),(90246,14322,NULL,55120,0,989,0,1),(90247,14323,NULL,55822,0,989,0,1),(90248,14324,NULL,55457,0,989,0,1),(90249,14325,NULL,55457,0,989,0,1),(90250,14326,NULL,55836,0,989,0,1),(90251,14334,NULL,55837,0,990,0,1),(90252,14336,NULL,46949,0,990,0,1),(90253,14343,NULL,55838,0,990,0,1),(90254,14343,NULL,55217,0,990,1,2),(90255,14363,NULL,55840,0,990,0,1),(90256,14438,NULL,14260,0,990,0,1),(90257,14438,NULL,54893,0,990,1,2),(90258,14472,NULL,55282,0,990,0,1),(90259,14474,NULL,55840,0,990,0,1),(90260,14475,NULL,55840,0,990,0,1),(90261,14507,NULL,55841,0,990,0,1),(90262,14528,NULL,55842,0,990,0,1),(90263,14551,NULL,55840,0,990,0,1),(90264,14561,NULL,48635,0,990,0,1),(90265,14632,NULL,55843,0,991,0,1),(90266,14643,NULL,42128,0,991,0,1),(90267,14645,NULL,55845,0,991,0,1),(90268,14648,NULL,42128,0,991,0,1),(90269,14649,NULL,14594,0,991,0,1),(90270,14656,NULL,45619,0,991,0,1),(90271,14657,NULL,54773,0,991,0,1),(90272,14661,NULL,54807,0,991,0,1),(90273,14678,NULL,55847,0,991,0,1),(90274,14679,NULL,54778,0,991,0,1),(90275,14686,NULL,55848,0,991,0,1),(90276,14693,NULL,43029,0,991,0,1),(90277,14697,NULL,44764,0,991,0,1),(90278,14698,NULL,55849,0,991,0,1),(90279,14700,NULL,48375,0,991,0,1),(90280,14701,NULL,46298,0,991,0,1),(90281,14703,NULL,48375,0,991,0,1),(90282,14709,NULL,55851,0,991,0,1),(90283,14710,NULL,54907,0,991,0,1),(90284,14711,NULL,43029,0,991,0,1),(90285,14713,NULL,42128,0,991,0,1),(90286,14715,NULL,54821,0,991,0,1),(90287,14717,NULL,42128,0,991,0,1),(90288,14719,NULL,54907,0,991,0,1),(90289,14720,NULL,55852,0,991,0,1),(90290,14722,NULL,43029,0,991,0,1),(90291,14732,NULL,46949,0,991,0,1),(90292,14733,NULL,55327,0,991,0,1),(90293,14734,NULL,55853,0,991,0,1),(90294,14734,NULL,55854,0,991,1,2),(90295,14739,NULL,14594,0,991,0,1),(90296,14740,NULL,55856,0,991,0,1),(90297,14752,NULL,55847,0,991,0,1),(90298,14756,NULL,55857,0,991,0,1),(90299,14757,NULL,55326,0,991,0,1),(90300,14758,NULL,54766,0,991,0,1),(90301,14760,NULL,55292,0,991,0,1),(90302,14761,NULL,55289,0,991,0,1),(90303,14761,NULL,14193,0,991,1,2),(90304,14761,NULL,55858,0,991,2,3),(90305,14762,NULL,54762,0,991,0,1),(90306,14763,NULL,55860,0,991,0,1),(90307,14764,NULL,55326,0,991,0,1),(90308,14765,NULL,54766,0,991,0,1),(90309,14766,NULL,54766,0,991,0,1),(90310,14769,NULL,55861,0,991,0,1),(90311,14770,NULL,55292,0,991,0,1),(90312,14771,NULL,54907,0,991,0,1),(90313,14772,NULL,54966,0,991,0,1),(90314,14773,NULL,54784,0,991,0,1),(90315,14776,NULL,54835,0,991,0,1),(90316,14783,NULL,55851,0,991,0,1),(90317,14784,NULL,54773,0,991,0,1),(90318,14800,NULL,55712,0,992,0,1),(90319,14801,NULL,55144,0,992,0,1),(90320,14864,NULL,55851,0,992,0,1),(90321,14865,NULL,54835,0,992,0,1),(90322,14866,NULL,54984,0,992,0,1),(90323,14867,NULL,54983,0,992,0,1),(90324,14869,NULL,54835,0,992,0,1),(90325,14871,NULL,54984,0,992,0,1),(90326,14875,NULL,54984,0,992,0,1),(90327,14876,NULL,54835,0,992,0,1),(90328,14889,NULL,55394,0,992,0,1),(90329,14889,NULL,55427,0,992,1,2),(90330,14890,NULL,55862,0,992,0,1),(90331,14890,NULL,55427,0,992,1,2),(90332,14891,NULL,55864,0,992,0,1),(90333,14891,NULL,55427,0,992,1,2),(90334,14892,NULL,55851,0,992,0,1),(90335,14893,NULL,54778,0,992,0,1),(90336,14894,NULL,55864,0,992,0,1),(90337,14894,NULL,55427,0,992,1,2),(90338,14896,NULL,54892,0,992,0,1),(90339,14901,NULL,55146,0,992,0,1),(90340,14914,NULL,54773,0,992,0,1),(90341,14915,NULL,54984,0,992,0,1),(90342,14916,NULL,55866,0,992,0,1),(90343,14916,NULL,55427,0,992,1,2),(90344,14919,NULL,54984,0,992,0,1),(90345,14923,NULL,54984,0,992,0,1),(90346,14924,NULL,54773,0,992,0,1),(90347,14932,NULL,54835,0,992,0,1),(90348,14942,NULL,55761,0,992,0,1),(90349,14942,NULL,45359,0,992,1,2),(90350,14944,NULL,44707,0,992,0,1),(90351,14947,NULL,44707,0,992,0,1),(90352,14951,NULL,55761,0,992,0,1),(90353,14951,NULL,45359,0,992,1,2),(90354,14966,NULL,55365,0,992,0,1),(90355,14966,NULL,55869,0,992,1,2),(90356,14966,NULL,45796,0,992,0,1),(90357,14967,NULL,55872,0,992,0,1),(90358,14968,NULL,55873,0,992,0,1),(90359,14969,NULL,55874,0,992,0,1),(90360,14970,NULL,55875,0,992,0,1),(90361,14971,NULL,54766,0,992,0,1),(90362,14972,NULL,14594,0,992,0,1),(90363,14973,NULL,55249,0,992,0,1),(90364,14974,NULL,55874,0,992,0,1),(90365,14975,NULL,55873,0,992,0,1),(90366,14976,NULL,54835,0,992,0,1),(90367,14983,NULL,55876,0,992,0,1),(90368,14984,NULL,55877,0,992,0,1),(90369,14985,NULL,55878,0,992,0,1),(90370,14986,NULL,55879,0,992,0,1),(90371,14987,NULL,55880,0,992,0,1),(90372,14988,NULL,55881,0,992,0,1),(90373,14989,NULL,55878,0,992,0,1),(90374,14990,NULL,55879,0,992,0,1),(90375,14991,NULL,55882,0,992,0,1),(90376,14992,NULL,55883,0,992,0,1),(90377,14993,NULL,55884,0,992,0,1),(90378,14994,NULL,55885,0,992,0,1),(90379,15000,NULL,55881,0,992,0,1),(90380,15001,NULL,55880,0,992,0,1),(90381,15002,NULL,55876,0,992,0,1),(90382,15041,NULL,14594,0,992,0,1),(90383,15160,NULL,55886,0,993,0,1),(90384,15187,NULL,55032,0,993,0,1),(90385,15212,NULL,54800,0,993,0,1),(90386,15214,NULL,54784,0,993,0,1),(90387,15236,NULL,14543,0,993,0,1),(90388,15249,NULL,46949,0,993,0,1),(90389,15250,NULL,55012,0,993,0,1),(90390,15256,NULL,55887,0,993,0,1),(90391,15257,NULL,55888,0,993,0,1),(90392,15265,NULL,55666,0,993,0,1),(90393,15270,NULL,55889,0,993,0,1),(90394,15272,NULL,55890,0,993,0,1),(90395,15273,NULL,55891,0,993,0,1),(90396,15273,NULL,55892,0,993,1,2),(90397,15278,NULL,14490,0,993,0,1),(90398,15321,NULL,55889,0,993,0,1),(90399,15324,NULL,55889,0,993,0,1),(90400,15326,NULL,55894,0,993,0,1),(90401,15339,NULL,14351,0,993,0,1),(90402,15345,NULL,55895,0,993,0,1),(90403,15346,NULL,55896,0,993,0,1),(90404,15393,NULL,55897,0,994,0,1),(90405,15396,NULL,42374,0,994,0,1),(90406,15407,NULL,42374,0,994,0,1),(90407,15417,NULL,49269,0,994,0,1),(90408,15421,NULL,49030,0,994,0,1),(90409,15428,NULL,42374,0,994,0,1),(90410,15431,NULL,55898,0,994,0,1),(90411,15434,NULL,45319,0,994,0,1),(90412,15436,NULL,55899,0,994,0,1),(90413,15501,NULL,49269,0,994,0,1),(90414,15522,NULL,55900,0,994,0,1),(90415,15553,NULL,55901,0,994,0,1),(90416,15558,NULL,49269,0,994,0,1),(90417,15564,NULL,14384,0,994,0,1),(90418,15568,NULL,55902,0,994,0,1),(90419,15574,NULL,55897,0,994,0,1),(90420,15576,NULL,55903,0,994,0,1),(90421,15579,NULL,14384,0,994,0,1),(90422,15581,NULL,49269,0,994,0,1),(90423,15584,NULL,55900,0,994,0,1),(90424,15592,NULL,42374,0,994,0,1),(90425,15618,NULL,55904,0,995,0,1),(90426,15619,NULL,55905,0,995,0,1),(90427,15626,NULL,55906,0,995,0,1),(90428,15627,NULL,55907,0,995,0,1),(90429,15628,NULL,55908,0,995,0,1),(90430,15634,NULL,55909,0,995,0,1),(90431,15635,NULL,55910,0,995,0,1),(90432,15637,NULL,55912,0,995,0,1),(90433,15638,NULL,55457,0,995,0,1),(90434,15639,NULL,54966,0,995,0,1),(90435,15640,NULL,55913,0,995,0,1),(90436,15642,NULL,54784,0,995,0,1),(90437,15644,NULL,55914,0,995,0,1),(90438,15645,NULL,54784,0,995,0,1),(90439,15646,NULL,55915,0,995,0,1),(90440,15647,NULL,54848,0,995,0,1),(90441,15648,NULL,54784,0,995,0,1),(90442,15650,NULL,55916,0,995,0,1),(90443,15652,NULL,55917,0,995,0,1),(90444,15653,NULL,55918,0,995,0,1),(90445,15653,NULL,55241,0,995,1,2),(90446,15657,NULL,55920,0,995,0,1),(90447,15661,NULL,55042,0,995,0,1),(90448,15662,NULL,55921,0,995,0,1),(90449,15663,NULL,55791,0,995,0,1),(90450,15665,NULL,55922,0,995,0,1),(90451,15666,NULL,55923,0,995,0,1),(90452,15667,NULL,55912,0,995,0,1),(90453,15668,NULL,55924,0,995,0,1),(90454,15669,NULL,55925,0,995,0,1),(90455,15670,NULL,55926,0,995,0,1),(90456,15671,NULL,55927,0,995,0,1),(90457,15672,NULL,55928,0,995,0,1),(90458,15673,NULL,55929,0,995,0,1),(90459,15674,NULL,54778,0,995,0,1),(90460,15676,NULL,55930,0,995,0,1),(90461,15677,NULL,45010,0,995,0,1),(90462,15679,NULL,55912,0,995,0,1),(90463,15680,NULL,55457,0,995,0,1),(90464,15681,NULL,55931,0,995,0,1),(90465,15682,NULL,55932,0,995,0,1),(90466,15683,NULL,55933,0,995,0,1),(90467,15684,NULL,55913,0,995,0,1),(90468,15685,NULL,55934,0,995,0,1),(90469,15686,NULL,55913,0,995,0,1),(90470,15687,NULL,54848,0,995,0,1),(90471,15690,NULL,55042,0,995,0,1),(90472,15691,NULL,55042,0,995,0,1),(90473,15694,NULL,55935,0,995,0,1),(90474,15694,NULL,55936,0,995,1,2),(90475,15695,NULL,55938,0,995,0,1),(90476,15696,NULL,55939,0,995,0,1),(90477,15697,NULL,55940,0,995,0,1),(90478,15698,NULL,55924,0,995,0,1),(90479,15701,NULL,55941,0,995,0,1),(90480,15702,NULL,55924,0,995,0,1),(90481,15703,NULL,48876,0,995,0,1),(90482,15704,NULL,47332,0,995,0,1),(90483,15705,NULL,44978,0,995,0,1),(90484,15706,NULL,48505,0,995,0,1),(90485,15708,NULL,55942,0,995,0,1),(90486,15709,NULL,55943,0,995,0,1),(90487,15710,NULL,54784,0,995,0,1),(90488,15712,NULL,55098,0,995,0,1),(90489,15715,NULL,55121,0,995,0,1),(90490,15717,NULL,55944,0,995,0,1),(90491,15718,NULL,55945,0,995,0,1),(90492,15719,NULL,55946,0,995,0,1),(90493,15720,NULL,48505,0,995,0,1),(90494,15721,NULL,55947,0,995,0,1),(90495,15722,NULL,55924,0,995,0,1),(90496,15723,NULL,55928,0,995,0,1),(90497,15724,NULL,54984,0,995,0,1),(90498,15725,NULL,55949,0,995,0,1),(90499,15726,NULL,54784,0,995,0,1),(90500,15729,NULL,54912,0,995,0,1),(90501,15730,NULL,55950,0,995,0,1),(90502,15731,NULL,55916,0,995,0,1),(90503,15734,NULL,54784,0,995,0,1),(90504,15735,NULL,55042,0,995,0,1),(90505,15736,NULL,55951,0,995,0,1),(90506,15737,NULL,48505,0,995,0,1),(90507,15738,NULL,55924,0,995,0,1),(90508,15739,NULL,44978,0,995,0,1),(90509,15740,NULL,55952,0,995,0,1),(90510,15741,NULL,54784,0,995,0,1),(90511,15742,NULL,54848,0,995,0,1),(90512,15743,NULL,54957,0,995,0,1),(90513,15744,NULL,55042,0,995,0,1),(90514,15745,NULL,55075,0,995,0,1),(90515,15746,NULL,55042,0,995,0,1),(90516,15756,NULL,55087,0,996,0,1),(90517,15758,NULL,55087,0,996,0,1),(90518,15759,NULL,55087,0,996,0,1),(90519,15760,NULL,54784,0,996,0,1),(90520,15761,NULL,55087,0,996,0,1),(90521,15764,NULL,54827,0,996,0,1),(90522,15765,NULL,55087,0,996,0,1),(90523,15766,NULL,54827,0,996,0,1),(90524,15768,NULL,48722,0,996,0,1),(90525,15769,NULL,55528,0,996,0,1),(90526,15770,NULL,54827,0,996,0,1),(90527,15771,NULL,54784,0,996,0,1),(90528,15772,NULL,54827,0,996,0,1),(90529,15774,NULL,54784,0,996,0,1),(90530,15776,NULL,54827,0,996,0,1),(90531,15778,NULL,54827,0,996,0,1),(90532,15779,NULL,54827,0,996,0,1),(90533,15780,NULL,55087,0,996,0,1),(90534,15782,NULL,54827,0,996,0,1),(90535,15783,NULL,54827,0,996,0,1),(90536,15784,NULL,54827,0,996,0,1),(90537,15785,NULL,54827,0,996,0,1),(90538,15786,NULL,55087,0,996,0,1),(90539,15787,NULL,55087,0,996,0,1),(90540,15790,NULL,54827,0,996,0,1),(90541,15791,NULL,55087,0,996,0,1),(90542,15795,NULL,55311,0,996,0,1),(90543,15796,NULL,55543,0,996,0,1),(90544,15797,NULL,55570,0,996,0,1),(90545,15798,NULL,55571,0,996,0,1),(90546,15799,NULL,54827,0,996,0,1),(90547,15801,NULL,55087,0,996,0,1),(90548,15803,NULL,54827,0,996,0,1),(90549,15805,NULL,54827,0,996,0,1),(90550,15806,NULL,55575,0,996,0,1),(90551,15806,NULL,55568,0,996,1,2),(90552,15808,NULL,55571,0,996,0,1),(90553,15809,NULL,54784,0,996,0,1),(90554,15810,NULL,55518,0,996,0,1),(90555,15813,NULL,54827,0,996,0,1),(90556,15818,NULL,55087,0,996,0,1),(90557,15819,NULL,55087,0,996,0,1),(90558,15820,NULL,55087,0,996,0,1),(90559,15821,NULL,54827,0,996,0,1),(90560,15822,NULL,54827,0,996,0,1),(90561,15823,NULL,55087,0,996,0,1),(90562,15826,NULL,55087,0,996,0,1),(90563,15827,NULL,55087,0,996,0,1),(90564,15828,NULL,55106,0,996,0,1),(90565,15830,NULL,55087,0,996,0,1),(90566,15834,NULL,54762,0,996,0,1),(90567,15835,NULL,54827,0,996,0,1),(90568,15846,NULL,55087,0,996,0,1),(90569,15849,NULL,54953,0,996,0,1),(90570,15850,NULL,54827,0,996,0,1),(90571,15851,NULL,54827,0,996,0,1),(90572,15852,NULL,54827,0,996,0,1),(90573,15853,NULL,55953,0,996,0,1),(90574,15853,NULL,55954,0,996,1,2),(90575,15855,NULL,54827,0,996,0,1),(90576,15856,NULL,55957,0,996,0,1),(90577,15857,NULL,55087,0,996,0,1),(90578,15858,NULL,55957,0,996,0,1),(90579,15860,NULL,54827,0,996,0,1),(90580,15861,NULL,55957,0,996,0,1),(90581,15867,NULL,54953,0,996,0,1),(90582,15868,NULL,42206,0,996,0,1),(90583,15868,NULL,44585,0,996,1,2),(90584,15869,NULL,44633,0,996,0,1),(90585,15872,NULL,55087,0,996,0,1),(90586,15873,NULL,55560,0,996,0,1),(90587,15874,NULL,54827,0,996,0,1),(90588,15877,NULL,55087,0,996,0,1),(90589,15878,NULL,54953,0,996,0,1),(90590,15879,NULL,44330,0,996,0,1),(90591,15880,NULL,42128,0,996,0,1),(90592,15881,NULL,47988,0,996,0,1),(90593,15882,NULL,54827,0,996,0,1),(90594,15883,NULL,54827,0,996,0,1),(90595,15884,NULL,54827,0,996,0,1),(90596,15886,NULL,55087,0,996,0,1),(90597,15887,NULL,55106,0,996,0,1),(90598,15888,NULL,54827,0,996,0,1),(90599,15889,NULL,55106,0,996,0,1),(90600,15890,NULL,54827,0,996,0,1),(90601,15891,NULL,54827,0,996,0,1),(90602,15893,NULL,54827,0,996,0,1),(90603,15894,NULL,55958,0,997,0,1),(90604,15895,NULL,55959,0,997,0,1),(90605,15898,NULL,55960,0,997,0,1),(90606,15899,NULL,55959,0,997,0,1),(90607,15900,NULL,54784,0,997,0,1),(90608,15904,NULL,55961,0,997,0,1),(90609,15908,NULL,55963,0,997,0,1),(90610,15908,NULL,55964,0,997,1,2),(90611,15909,NULL,54966,0,997,0,1),(90612,15910,NULL,54895,0,997,0,1),(90613,15911,NULL,55959,0,997,0,1),(90614,15912,NULL,55513,0,997,0,1),(90615,15916,NULL,55966,0,997,0,1),(90616,15917,NULL,55966,0,997,0,1),(90617,15918,NULL,55967,0,997,0,1),(90618,15919,NULL,55959,0,997,0,1),(90619,15920,NULL,55967,0,997,0,1),(90620,15921,NULL,55968,0,997,0,1),(90621,15924,NULL,55967,0,997,0,1),(90622,15925,NULL,55967,0,997,0,1),(90623,15928,NULL,55969,0,997,0,1),(90624,15929,NULL,55963,0,997,0,1),(90625,15929,NULL,55964,0,997,1,2),(90626,15937,NULL,55970,0,997,0,1),(90627,15939,NULL,54896,0,997,0,1),(90628,15942,NULL,55963,0,997,0,1),(90629,15942,NULL,55971,0,997,1,2),(90630,15946,NULL,42956,0,997,0,1),(90631,15947,NULL,45419,0,997,0,1),(90632,15951,NULL,55959,0,997,0,1),(90633,15957,NULL,55959,0,998,0,1),(90634,15961,NULL,54953,0,998,0,1),(90635,15971,NULL,54903,0,998,0,1),(90636,15982,NULL,44707,0,998,0,1),(90637,15985,NULL,43598,0,998,0,1),(90638,15986,NULL,46636,0,998,0,1),(90639,15987,NULL,47988,0,998,0,1),(90640,15988,NULL,49560,0,998,0,1),(90641,15992,NULL,54776,0,998,0,1),(90642,15993,NULL,54851,0,998,0,1),(90643,15995,NULL,55257,0,998,0,1),(90644,15996,NULL,55973,0,998,0,1),(90645,15997,NULL,54984,0,998,0,1),(90646,15998,NULL,55095,0,998,0,1),(90647,16020,NULL,42184,0,998,0,1),(90648,16023,NULL,44633,0,998,0,1),(90649,16028,NULL,45319,0,998,0,1),(90650,16031,NULL,48998,0,998,0,1),(90651,16032,NULL,48998,0,998,0,1),(90652,16035,NULL,48770,0,998,0,1),(90653,16046,NULL,48998,0,998,0,1),(90654,16058,NULL,48770,0,998,0,1),(90655,16059,NULL,54953,0,998,0,1),(90656,16076,NULL,54892,0,999,0,1),(90657,16078,NULL,54892,0,999,0,1),(90658,16079,NULL,49560,0,999,0,1),(90659,16080,NULL,55060,0,999,0,1),(90660,16081,NULL,54807,0,999,0,1),(90661,16083,NULL,42128,0,999,0,1),(90662,16084,NULL,49592,0,999,0,1),(90663,16085,NULL,54892,0,999,0,1),(90664,16086,NULL,44683,0,999,0,1),(90665,16087,NULL,44707,0,999,0,1),(90666,16146,NULL,54852,0,999,0,1),(90667,16169,NULL,55974,0,999,0,1),(90668,16177,NULL,46140,0,999,0,1),(90669,16186,NULL,54835,0,999,0,1),(90670,16203,NULL,48350,0,999,0,1),(90671,16210,NULL,44494,0,1000,0,1),(90672,16215,NULL,55265,0,1000,0,1),(90673,16215,NULL,55975,0,1000,1,2),(90674,16216,NULL,42956,0,1000,0,1),(90675,16218,NULL,42184,0,1000,0,1),(90676,16223,NULL,55265,0,1000,0,1),(90677,16223,NULL,55975,0,1000,1,2),(90678,16224,NULL,42206,0,1000,0,1),(90679,16224,NULL,44585,0,1000,1,2),(90680,16229,NULL,55265,0,1000,0,1),(90681,16229,NULL,55975,0,1000,1,2),(90682,16233,NULL,42184,0,1000,0,1),(90683,16235,NULL,14260,0,1000,0,1),(90684,16235,NULL,54893,0,1000,1,2),(90685,16237,NULL,44494,0,1000,0,1),(90686,16239,NULL,43454,0,1000,0,1),(90687,16242,NULL,42868,0,1000,0,1),(90688,16243,NULL,42184,0,1000,0,1),(90689,16245,NULL,42128,0,1000,0,1),(90690,16252,NULL,55977,0,1001,0,1),(90691,16253,NULL,55978,0,1001,0,1),(90692,16256,NULL,55979,0,1001,0,1),(90693,16259,NULL,55980,0,1001,0,1),(90694,16260,NULL,55981,0,1001,0,1),(90695,16261,NULL,55982,0,1001,0,1),(90696,16275,NULL,55984,0,1001,0,1),(90697,16283,NULL,55926,0,1001,0,1),(90698,16287,NULL,55980,0,1001,0,1),(90699,16288,NULL,55985,0,1001,0,1),(90700,16293,NULL,55986,0,1001,0,1),(90701,16294,NULL,55987,0,1001,0,1),(90702,16298,NULL,55988,0,1001,0,1),(90703,16301,NULL,55987,0,1001,0,1),(90704,16331,NULL,54923,0,1001,0,1),(90705,16353,NULL,55979,0,1001,0,1),(90706,16355,NULL,55989,0,1001,0,1),(90707,1,NULL,55990,0,914,0,1),(90708,1,NULL,2303,0,914,1,2),(90709,1,NULL,55991,0,914,2,3),(90710,9,NULL,55993,0,914,0,1),(90711,9,NULL,55994,0,914,1,2),(90712,10,NULL,55996,0,914,0,1),(90713,10,NULL,55997,0,914,1,2),(90714,14,NULL,55999,0,914,0,1),(90715,22,NULL,56000,0,914,0,1),(90716,26,NULL,1560,0,914,0,1),(90717,26,NULL,56001,0,914,1,2),(90718,31,NULL,1560,0,914,0,1),(90719,31,NULL,56001,0,914,1,2),(90720,34,NULL,56003,0,914,0,1),(90721,34,NULL,124,0,914,1,2),(90722,34,NULL,1192,0,914,2,3),(90723,34,NULL,2030,0,914,3,4),(90724,35,NULL,56005,0,914,0,1),(90725,43,NULL,56006,0,914,0,1),(90726,43,NULL,56007,0,914,1,2),(90727,46,NULL,56009,0,914,0,1),(90728,46,NULL,56010,0,914,1,2),(90729,46,NULL,56011,0,914,2,3),(90730,49,NULL,56013,0,914,0,1),(90731,51,NULL,56009,0,914,0,1),(90732,51,NULL,56013,0,914,1,2),(90733,55,NULL,56015,0,914,0,1),(90734,55,NULL,56013,0,914,1,2),(90735,57,NULL,56013,0,914,0,1),(90736,59,NULL,56006,0,914,0,1),(90737,59,NULL,56007,0,914,1,2),(90738,61,NULL,56013,0,914,0,1),(90739,63,NULL,56006,0,914,0,1),(90740,63,NULL,56007,0,914,1,2),(90741,67,NULL,56013,0,914,0,1),(90742,74,NULL,56017,0,914,0,1),(90743,97,NULL,55999,0,914,0,1),(90744,105,NULL,2777,0,914,0,1),(90745,105,NULL,56011,0,914,1,2),(90746,108,NULL,56019,0,914,0,1),(90747,109,NULL,56020,0,914,0,1),(90748,115,NULL,56011,0,914,0,1),(90749,118,NULL,56009,0,914,0,1),(90750,118,NULL,56011,0,914,1,2),(90751,118,NULL,124,0,914,2,3),(90752,118,NULL,56021,0,914,3,4),(90753,122,NULL,56023,0,914,0,1),(90754,124,NULL,56011,0,914,0,1),(90755,126,NULL,56011,0,914,0,1),(90756,127,NULL,56024,0,914,0,1),(90757,127,NULL,56025,0,914,1,2),(90758,127,NULL,56026,0,914,2,3),(90759,133,NULL,2878,0,914,0,1),(90760,133,NULL,56028,0,914,1,2),(90761,143,NULL,2878,0,914,0,1),(90762,143,NULL,56028,0,914,1,2),(90763,149,NULL,56011,0,914,0,1),(90764,153,NULL,56026,0,914,0,1),(90765,153,NULL,124,0,914,1,2),(90766,153,NULL,56030,0,914,2,3),(90767,157,NULL,2878,0,914,0,1),(90768,157,NULL,56028,0,914,1,2),(90769,160,NULL,56011,0,914,0,1),(90770,161,NULL,56011,0,914,0,1),(90771,162,NULL,56011,0,914,0,1),(90772,165,NULL,56011,0,914,0,1),(90773,176,NULL,2777,0,914,0,1),(90774,176,NULL,56011,0,914,1,2),(90775,179,NULL,56011,0,914,0,1),(90776,220,NULL,1703,0,914,0,1),(90777,220,NULL,56032,0,914,1,2),(90778,220,NULL,3,0,914,2,3),(90779,220,NULL,56033,0,914,3,4),(90780,220,NULL,959,0,914,4,5),(90781,228,NULL,56035,0,914,0,1),(90782,228,NULL,3,0,914,1,2),(90783,228,NULL,56036,0,914,2,3),(90784,228,NULL,56037,0,914,3,4),(90785,298,NULL,56039,0,914,0,1),(90786,298,NULL,56040,0,914,1,2),(90787,326,NULL,56042,0,914,0,1),(90788,326,NULL,56043,0,914,1,2),(90789,337,NULL,56045,0,914,0,1),(90790,337,NULL,55997,0,914,1,2),(90791,349,NULL,56047,0,914,0,1),(90792,358,NULL,1363,0,914,0,1),(90793,358,NULL,692,0,914,1,2),(90794,360,NULL,56049,0,914,0,1),(90795,360,NULL,1235,0,914,1,2),(90796,364,NULL,3446,0,914,0,1),(90797,364,NULL,56051,0,914,1,2),(90798,364,NULL,3,0,914,2,3),(90799,364,NULL,1560,0,914,3,4),(90800,364,NULL,56052,0,914,4,5),(90801,366,NULL,1560,0,914,0,1),(90802,366,NULL,56001,0,914,1,2),(90803,370,NULL,56054,0,914,0,1),(90804,370,NULL,56055,0,914,1,2),(90805,374,NULL,56054,0,914,0,1),(90806,374,NULL,56055,0,914,1,2),(90807,376,NULL,56057,0,914,0,1),(90808,376,NULL,56058,0,914,1,2),(90809,376,NULL,2005,0,914,2,3),(90810,376,NULL,56059,0,914,3,4),(90811,378,NULL,1560,0,914,0,1),(90812,378,NULL,56001,0,914,1,2),(90813,379,NULL,1560,0,914,0,1),(90814,379,NULL,56001,0,914,1,2),(90815,382,NULL,1560,0,914,0,1),(90816,382,NULL,56001,0,914,1,2),(90817,391,NULL,56011,0,914,0,1),(90818,392,NULL,56061,0,914,0,1),(90819,394,NULL,56062,0,914,0,1),(90820,394,NULL,56011,0,914,1,2),(90821,396,NULL,56009,0,914,0,1),(90822,396,NULL,55999,0,914,1,2),(90823,398,NULL,55999,0,914,0,1),(90824,399,NULL,56011,0,914,0,1),(90825,400,NULL,56065,0,914,0,1),(90826,403,NULL,56066,0,914,0,1),(90827,414,NULL,56009,0,914,0,1),(90828,414,NULL,55999,0,914,1,2),(90829,416,NULL,56011,0,914,0,1),(90830,422,NULL,56067,0,914,0,1),(90831,530,NULL,56068,0,915,0,1),(90832,530,NULL,56069,0,915,1,2),(90833,536,NULL,56068,0,915,0,1),(90834,536,NULL,56069,0,915,1,2),(90835,736,NULL,56071,0,916,0,1),(90836,736,NULL,56072,0,916,1,2),(90837,785,NULL,56074,0,916,0,1),(90838,785,NULL,56075,0,916,1,2),(90839,785,NULL,56076,0,916,2,3),(90840,819,NULL,3605,0,917,0,1),(90841,819,NULL,56078,0,917,1,2),(90842,819,NULL,56079,0,917,2,3),(90843,819,NULL,56080,0,917,3,4),(90844,819,NULL,149,0,917,4,5),(90845,819,NULL,50254,0,917,5,6),(90846,819,NULL,56081,0,917,6,7),(90847,841,NULL,56083,0,917,0,1),(90848,841,NULL,56084,0,917,1,2),(90849,845,NULL,1560,0,917,0,1),(90850,845,NULL,56086,0,917,1,2),(90851,845,NULL,56087,0,917,2,3),(90852,863,NULL,56089,0,917,0,1),(90853,887,NULL,56090,0,917,0,1),(90854,887,NULL,56079,0,917,1,2),(90855,887,NULL,56080,0,917,2,3),(90856,887,NULL,3,0,917,3,4),(90857,887,NULL,56091,0,917,4,5),(90858,889,NULL,56090,0,917,0,1),(90859,889,NULL,56093,0,917,1,2),(90860,889,NULL,56094,0,917,2,3),(90861,889,NULL,501,0,917,3,4),(90862,889,NULL,1417,0,917,4,5),(90863,889,NULL,56095,0,917,5,6),(90864,889,NULL,56096,0,917,6,7),(90865,889,NULL,63,0,917,7,8),(90866,889,NULL,219,0,917,8,9),(90867,889,NULL,56097,0,917,9,10),(90868,889,NULL,56098,0,917,10,11),(90869,889,NULL,56099,0,917,11,12),(90870,890,NULL,56090,0,917,0,1),(90871,890,NULL,56079,0,917,1,2),(90872,890,NULL,563,0,917,2,3),(90873,890,NULL,56080,0,917,3,4),(90874,892,NULL,56102,0,917,0,1),(90875,894,NULL,56090,0,917,0,1),(90876,894,NULL,56103,0,917,1,2),(90877,894,NULL,56104,0,917,2,3),(90878,894,NULL,56105,0,917,3,4),(90879,896,NULL,56090,0,917,0,1),(90880,896,NULL,56107,0,917,1,2),(90881,896,NULL,56108,0,917,2,3),(90882,897,NULL,56102,0,917,0,1),(90883,897,NULL,56110,0,917,1,2),(90884,897,NULL,56111,0,917,2,3),(90885,897,NULL,3,0,917,3,4),(90886,897,NULL,56112,0,917,4,5),(90887,897,NULL,56098,0,917,5,6),(90888,897,NULL,56113,0,917,6,7),(90889,899,NULL,56090,0,917,0,1),(90890,899,NULL,56115,0,917,1,2),(90891,900,NULL,56090,0,917,0,1),(90892,900,NULL,56117,0,917,1,2),(90893,902,NULL,56090,0,917,0,1),(90894,902,NULL,562,0,917,1,2),(90895,902,NULL,56119,0,917,2,3),(90896,902,NULL,149,0,917,3,4),(90897,902,NULL,56120,0,917,4,5),(90898,902,NULL,56121,0,917,5,6),(90899,902,NULL,56122,0,917,6,7),(90900,902,NULL,56080,0,917,7,8),(90901,902,NULL,3,0,917,8,9),(90902,902,NULL,56115,0,917,9,10),(90903,902,NULL,563,0,917,10,11),(90904,904,NULL,56090,0,917,0,1),(90905,904,NULL,56079,0,917,1,2),(90906,904,NULL,56080,0,917,2,3),(90907,904,NULL,3,0,917,3,4),(90908,904,NULL,56091,0,917,4,5),(90909,906,NULL,56090,0,917,0,1),(90910,906,NULL,56124,0,917,1,2),(90911,906,NULL,56125,0,917,2,3),(90912,908,NULL,56090,0,917,0,1),(90913,908,NULL,56079,0,917,1,2),(90914,908,NULL,56080,0,917,2,3),(90915,908,NULL,3,0,917,3,4),(90916,908,NULL,56091,0,917,4,5),(90917,911,NULL,56090,0,917,0,1),(90918,911,NULL,56127,0,917,1,2),(90919,911,NULL,1085,0,917,2,3),(90920,911,NULL,149,0,917,3,4),(90921,911,NULL,56128,0,917,4,5),(90922,911,NULL,3,0,917,5,6),(90923,911,NULL,56129,0,917,6,7),(90924,913,NULL,56090,0,917,0,1),(90925,913,NULL,56131,0,917,1,2),(90926,913,NULL,299,0,917,2,3),(90927,913,NULL,56132,0,917,3,4),(90928,915,NULL,56090,0,917,0,1),(90929,915,NULL,56079,0,917,1,2),(90930,915,NULL,56080,0,917,2,3),(90931,915,NULL,3,0,917,3,4),(90932,915,NULL,56091,0,917,4,5),(90933,917,NULL,56090,0,917,0,1),(90934,917,NULL,562,0,917,1,2),(90935,917,NULL,56134,0,917,2,3),(90936,917,NULL,56135,0,917,3,4),(90937,918,NULL,56090,0,917,0,1),(90938,918,NULL,562,0,917,1,2),(90939,918,NULL,56137,0,917,2,3),(90940,918,NULL,56138,0,917,3,4),(90941,918,NULL,202,0,917,4,5),(90942,918,NULL,56119,0,917,5,6),(90943,918,NULL,56139,0,917,6,7),(90944,918,NULL,56140,0,917,7,8),(90945,918,NULL,3,0,917,8,9),(90946,918,NULL,56141,0,917,9,10),(90947,918,NULL,219,0,917,10,11),(90948,918,NULL,56142,0,917,11,12),(90949,919,NULL,56090,0,917,0,1),(90950,919,NULL,56144,0,917,1,2),(90951,919,NULL,3,0,917,2,3),(90952,919,NULL,56145,0,917,3,4),(90953,920,NULL,56090,0,917,0,1),(90954,920,NULL,56147,0,917,1,2),(90955,920,NULL,127,0,917,2,3),(90956,920,NULL,56148,0,917,3,4),(90957,920,NULL,56149,0,917,4,5),(90958,920,NULL,56150,0,917,5,6),(90959,921,NULL,56090,0,917,0,1),(90960,921,NULL,56152,0,917,1,2),(90961,921,NULL,56153,0,917,2,3),(90962,921,NULL,56154,0,917,3,4),(90963,921,NULL,219,0,917,4,5),(90964,921,NULL,56155,0,917,5,6),(90965,921,NULL,56097,0,917,6,7),(90966,921,NULL,56156,0,917,7,8),(90967,921,NULL,56157,0,917,8,9),(90968,921,NULL,56158,0,917,9,10),(90969,921,NULL,337,0,917,10,11),(90970,921,NULL,56159,0,917,11,12),(90971,921,NULL,56160,0,917,12,13),(90972,921,NULL,56161,0,917,13,14),(90973,921,NULL,3524,0,917,14,15),(90974,921,NULL,56162,0,917,15,16),(90975,922,NULL,56090,0,917,0,1),(90976,922,NULL,56164,0,917,1,2),(90977,922,NULL,56165,0,917,2,3),(90978,922,NULL,56166,0,917,3,4),(90979,922,NULL,56167,0,917,4,5),(90980,924,NULL,56090,0,917,0,1),(90981,924,NULL,56121,0,917,1,2),(90982,924,NULL,56079,0,917,2,3),(90983,924,NULL,56080,0,917,3,4),(90984,924,NULL,3,0,917,4,5),(90985,924,NULL,56091,0,917,5,6),(90986,925,NULL,56102,0,917,0,1),(90987,928,NULL,56170,0,917,0,1),(90988,937,NULL,50479,0,917,0,1),(90989,937,NULL,56171,0,917,1,2),(90990,945,NULL,56089,0,917,0,1),(90991,987,NULL,56102,0,917,0,1),(90992,1000,NULL,56173,0,917,0,1),(90993,1000,NULL,56174,0,917,1,2),(90994,1049,NULL,56089,0,917,0,1),(90995,1063,NULL,56090,0,917,0,1),(90996,1063,NULL,56079,0,917,1,2),(90997,1063,NULL,56119,0,917,2,3),(90998,1063,NULL,3,0,917,3,4),(90999,1063,NULL,56176,0,917,4,5),(91000,1074,NULL,3446,0,917,0,1),(91001,1074,NULL,56178,0,917,1,2),(91002,1074,NULL,56179,0,917,2,3),(91003,1074,NULL,3,0,917,3,4),(91004,1074,NULL,56180,0,917,4,5),(91005,1124,NULL,56102,0,917,0,1),(91006,1128,NULL,69,0,917,0,1),(91007,1128,NULL,149,0,917,1,2),(91008,1128,NULL,56182,0,917,2,3),(91009,1128,NULL,3,0,917,3,4),(91010,1128,NULL,2777,0,917,4,5),(91011,1128,NULL,56183,0,917,5,6),(91012,1158,NULL,56102,0,917,0,1),(91013,1167,NULL,49945,0,917,0,1),(91014,1167,NULL,3446,0,917,1,2),(91015,1167,NULL,56185,0,917,2,3),(91016,1167,NULL,3,0,917,3,4),(91017,1167,NULL,49927,0,917,4,5),(91018,1167,NULL,56186,0,917,5,6),(91019,1169,NULL,3446,0,917,0,1),(91020,1169,NULL,149,0,917,1,2),(91021,1169,NULL,56188,0,917,2,3),(91022,1179,NULL,56190,0,917,0,1),(91023,1179,NULL,3446,0,917,1,2),(91024,1179,NULL,149,0,917,2,3),(91025,1179,NULL,56191,0,917,3,4),(91026,1196,NULL,1036,0,917,0,1),(91027,1196,NULL,3446,0,917,1,2),(91028,1196,NULL,56193,0,917,2,3),(91029,1215,NULL,56195,0,917,0,1),(91030,1215,NULL,56196,0,917,1,2),(91031,1222,NULL,3171,0,917,0,1),(91032,1222,NULL,149,0,917,1,2),(91033,1222,NULL,56198,0,917,2,3),(91034,1225,NULL,56102,0,917,0,1),(91035,1270,NULL,4632,0,917,0,1),(91036,1270,NULL,149,0,917,1,2),(91037,1270,NULL,56200,0,917,2,3),(91038,1695,NULL,959,0,920,0,1),(91039,1698,NULL,56202,0,920,0,1),(91040,1698,NULL,149,0,920,1,2),(91041,1698,NULL,56203,0,920,2,3),(91042,1698,NULL,3,0,920,3,4),(91043,1698,NULL,50078,0,920,4,5),(91044,1698,NULL,56204,0,920,5,6),(91045,1700,NULL,1560,0,920,0,1),(91046,1700,NULL,56206,0,920,1,2),(91047,1702,NULL,3446,0,920,0,1),(91048,1702,NULL,49855,0,920,1,2),(91049,1704,NULL,4632,0,920,0,1),(91050,1704,NULL,56209,0,920,1,2),(91051,1704,NULL,56210,0,920,2,3),(91052,1706,NULL,4632,0,920,0,1),(91053,1706,NULL,56212,0,920,1,2),(91054,1706,NULL,3,0,920,2,3),(91055,1706,NULL,56213,0,920,3,4),(91056,1708,NULL,1036,0,920,0,1),(91057,1708,NULL,56209,0,920,1,2),(91058,1708,NULL,56215,0,920,2,3),(91059,1710,NULL,56217,0,920,0,1),(91060,1710,NULL,56218,0,920,1,2),(91061,1712,NULL,1036,0,920,0,1),(91062,1712,NULL,56220,0,920,1,2),(91063,1714,NULL,56222,0,920,0,1),(91064,1714,NULL,56209,0,920,1,2),(91065,1714,NULL,56223,0,920,2,3),(91066,1716,NULL,56225,0,920,0,1),(91067,1716,NULL,127,0,920,1,2),(91068,1716,NULL,56226,0,920,2,3),(91069,1718,NULL,3446,0,920,0,1),(91070,1718,NULL,49995,0,920,1,2),(91071,1720,NULL,50078,0,920,0,1),(91072,1720,NULL,56209,0,920,1,2),(91073,1720,NULL,56229,0,920,2,3),(91074,1722,NULL,3446,0,920,0,1),(91075,1722,NULL,56231,0,920,1,2),(91076,1743,NULL,56202,0,920,0,1),(91077,1743,NULL,149,0,920,1,2),(91078,1743,NULL,56203,0,920,2,3),(91079,1743,NULL,3,0,920,3,4),(91080,1743,NULL,50078,0,920,4,5),(91081,1743,NULL,56204,0,920,5,6),(91082,1745,NULL,1560,0,920,0,1),(91083,1745,NULL,56206,0,920,1,2),(91084,1747,NULL,3446,0,920,0,1),(91085,1747,NULL,49855,0,920,1,2),(91086,1749,NULL,4632,0,920,0,1),(91087,1749,NULL,56209,0,920,1,2),(91088,1749,NULL,56210,0,920,2,3),(91089,1751,NULL,4632,0,920,0,1),(91090,1751,NULL,56212,0,920,1,2),(91091,1751,NULL,3,0,920,2,3),(91092,1751,NULL,56180,0,920,3,4),(91093,1753,NULL,1036,0,920,0,1),(91094,1753,NULL,56209,0,920,1,2),(91095,1753,NULL,56215,0,920,2,3),(91096,1755,NULL,56217,0,920,0,1),(91097,1755,NULL,56218,0,920,1,2),(91098,1757,NULL,1036,0,920,0,1),(91099,1757,NULL,56220,0,920,1,2),(91100,1759,NULL,56222,0,920,0,1),(91101,1759,NULL,56209,0,920,1,2),(91102,1759,NULL,56223,0,920,2,3),(91103,1761,NULL,56225,0,920,0,1),(91104,1761,NULL,2005,0,920,1,2),(91105,1761,NULL,56226,0,920,2,3),(91106,1763,NULL,3446,0,920,0,1),(91107,1763,NULL,49995,0,920,1,2),(91108,1765,NULL,50078,0,920,0,1),(91109,1765,NULL,56209,0,920,1,2),(91110,1765,NULL,56229,0,920,2,3),(91111,1767,NULL,3446,0,920,0,1),(91112,1767,NULL,56231,0,920,1,2),(91113,1776,NULL,56202,0,921,0,1),(91114,1776,NULL,149,0,921,1,2),(91115,1776,NULL,56203,0,921,2,3),(91116,1776,NULL,3,0,921,3,4),(91117,1776,NULL,50078,0,921,4,5),(91118,1776,NULL,56204,0,921,5,6),(91119,1778,NULL,1560,0,921,0,1),(91120,1778,NULL,56206,0,921,1,2),(91121,1780,NULL,3446,0,921,0,1),(91122,1780,NULL,49855,0,921,1,2),(91123,1782,NULL,4632,0,921,0,1),(91124,1782,NULL,56209,0,921,1,2),(91125,1782,NULL,56210,0,921,2,3),(91126,1784,NULL,4632,0,921,0,1),(91127,1784,NULL,56212,0,921,1,2),(91128,1784,NULL,3,0,921,2,3),(91129,1784,NULL,56213,0,921,3,4),(91130,1786,NULL,1036,0,921,0,1),(91131,1786,NULL,56209,0,921,1,2),(91132,1786,NULL,56215,0,921,2,3),(91133,1788,NULL,56217,0,921,0,1),(91134,1788,NULL,56218,0,921,1,2),(91135,1790,NULL,1036,0,921,0,1),(91136,1790,NULL,56220,0,921,1,2),(91137,1792,NULL,56222,0,921,0,1),(91138,1792,NULL,56209,0,921,1,2),(91139,1792,NULL,56223,0,921,2,3),(91140,1794,NULL,56225,0,921,0,1),(91141,1794,NULL,2005,0,921,1,2),(91142,1794,NULL,56226,0,921,2,3),(91143,1796,NULL,3446,0,921,0,1),(91144,1796,NULL,49995,0,921,1,2),(91145,1798,NULL,50078,0,921,0,1),(91146,1798,NULL,56209,0,921,1,2),(91147,1798,NULL,56229,0,921,2,3),(91148,1800,NULL,56236,0,921,0,1),(91149,1802,NULL,3446,0,921,0,1),(91150,1802,NULL,56231,0,921,1,2),(91151,1804,NULL,959,0,921,0,1),(91152,1831,NULL,56237,0,921,0,1),(91153,1831,NULL,149,0,921,1,2),(91154,1831,NULL,56238,0,921,2,3),(91155,1837,NULL,36,0,921,0,1),(91156,1837,NULL,55999,0,921,1,2),(91157,1867,NULL,49945,0,922,0,1),(91158,1867,NULL,149,0,922,1,2),(91159,1867,NULL,50078,0,922,2,3),(91160,1867,NULL,56204,0,922,3,4),(91161,1869,NULL,3171,0,922,0,1),(91162,1869,NULL,56242,0,922,1,2),(91163,1871,NULL,1560,0,922,0,1),(91164,1871,NULL,56206,0,922,1,2),(91165,1873,NULL,3446,0,922,0,1),(91166,1873,NULL,49855,0,922,1,2),(91167,1875,NULL,4632,0,922,0,1),(91168,1875,NULL,56209,0,922,1,2),(91169,1875,NULL,56210,0,922,2,3),(91170,1877,NULL,1036,0,922,0,1),(91171,1877,NULL,149,0,922,1,2),(91172,1877,NULL,56244,0,922,2,3),(91173,1877,NULL,3,0,922,3,4),(91174,1877,NULL,4632,0,922,4,5),(91175,1877,NULL,56212,0,922,5,6),(91176,1879,NULL,1036,0,922,0,1),(91177,1879,NULL,56209,0,922,1,2),(91178,1879,NULL,56215,0,922,2,3),(91179,1881,NULL,56217,0,922,0,1),(91180,1881,NULL,56218,0,922,1,2),(91181,1883,NULL,50515,0,922,0,1),(91182,1883,NULL,56246,0,922,1,2),(91183,1885,NULL,1036,0,922,0,1),(91184,1885,NULL,56220,0,922,1,2),(91185,1887,NULL,1036,0,922,0,1),(91186,1887,NULL,127,0,922,1,2),(91187,1887,NULL,56248,0,922,2,3),(91188,1889,NULL,56222,0,922,0,1),(91189,1889,NULL,56209,0,922,1,2),(91190,1889,NULL,56223,0,922,2,3),(91191,1891,NULL,56225,0,922,0,1),(91192,1891,NULL,2005,0,922,1,2),(91193,1891,NULL,56226,0,922,2,3),(91194,1893,NULL,50078,0,922,0,1),(91195,1893,NULL,56209,0,922,1,2),(91196,1893,NULL,56229,0,922,2,3),(91197,1895,NULL,56217,0,922,0,1),(91198,1895,NULL,56250,0,922,1,2),(91199,1897,NULL,3446,0,922,0,1),(91200,1897,NULL,56231,0,922,1,2),(91201,1919,NULL,49945,0,923,0,1),(91202,1919,NULL,149,0,923,1,2),(91203,1919,NULL,50078,0,923,2,3),(91204,1919,NULL,56204,0,923,3,4),(91205,1921,NULL,3171,0,923,0,1),(91206,1921,NULL,56242,0,923,1,2),(91207,1923,NULL,1560,0,923,0,1),(91208,1923,NULL,56206,0,923,1,2),(91209,1925,NULL,3446,0,923,0,1),(91210,1925,NULL,49855,0,923,1,2),(91211,1927,NULL,4632,0,923,0,1),(91212,1927,NULL,56209,0,923,1,2),(91213,1927,NULL,56210,0,923,2,3),(91214,1929,NULL,1036,0,923,0,1),(91215,1929,NULL,149,0,923,1,2),(91216,1929,NULL,56244,0,923,2,3),(91217,1929,NULL,3,0,923,3,4),(91218,1929,NULL,4632,0,923,4,5),(91219,1929,NULL,56212,0,923,5,6),(91220,1931,NULL,1036,0,923,0,1),(91221,1931,NULL,56209,0,923,1,2),(91222,1931,NULL,56215,0,923,2,3),(91223,1933,NULL,56217,0,923,0,1),(91224,1933,NULL,56218,0,923,1,2),(91225,1935,NULL,50515,0,923,0,1),(91226,1935,NULL,56246,0,923,1,2),(91227,1937,NULL,1036,0,923,0,1),(91228,1937,NULL,56220,0,923,1,2),(91229,1939,NULL,1036,0,923,0,1),(91230,1939,NULL,127,0,923,1,2),(91231,1939,NULL,56248,0,923,2,3),(91232,1941,NULL,56222,0,923,0,1),(91233,1941,NULL,56209,0,923,1,2),(91234,1941,NULL,56223,0,923,2,3),(91235,1943,NULL,56225,0,923,0,1),(91236,1943,NULL,2005,0,923,1,2),(91237,1943,NULL,56226,0,923,2,3),(91238,1945,NULL,50078,0,923,0,1),(91239,1945,NULL,56209,0,923,1,2),(91240,1945,NULL,56229,0,923,2,3),(91241,1947,NULL,56217,0,923,0,1),(91242,1947,NULL,56250,0,923,1,2),(91243,1949,NULL,3446,0,923,0,1),(91244,1949,NULL,56231,0,923,1,2),(91245,1976,NULL,959,0,924,0,1),(91246,1978,NULL,56253,0,924,0,1),(91247,1978,NULL,959,0,924,1,2),(91248,1994,NULL,56255,0,924,0,1),(91249,1994,NULL,56256,0,924,1,2),(91250,2001,NULL,56255,0,924,0,1),(91251,2001,NULL,56256,0,924,1,2),(91252,2004,NULL,56255,0,924,0,1),(91253,2006,NULL,56255,0,924,0,1),(91254,2008,NULL,56255,0,924,0,1),(91255,2010,NULL,56255,0,924,0,1),(91256,2011,NULL,56255,0,924,0,1),(91257,2013,NULL,56255,0,924,0,1),(91258,2013,NULL,56256,0,924,1,2),(91259,2015,NULL,56255,0,924,0,1),(91260,2015,NULL,56256,0,924,1,2),(91261,2021,NULL,56255,0,924,0,1),(91262,2021,NULL,56256,0,924,1,2),(91263,2024,NULL,56255,0,924,0,1),(91264,2025,NULL,56255,0,924,0,1),(91265,2026,NULL,56255,0,924,0,1),(91266,2026,NULL,56256,0,924,1,2),(91267,2040,NULL,49945,0,924,0,1),(91268,2040,NULL,149,0,924,1,2),(91269,2040,NULL,50078,0,924,2,3),(91270,2040,NULL,56204,0,924,3,4),(91271,2042,NULL,3363,0,924,0,1),(91272,2042,NULL,56258,0,924,1,2),(91273,2044,NULL,3171,0,924,0,1),(91274,2044,NULL,56242,0,924,1,2),(91275,2046,NULL,1560,0,924,0,1),(91276,2046,NULL,56206,0,924,1,2),(91277,2048,NULL,3446,0,924,0,1),(91278,2048,NULL,49855,0,924,1,2),(91279,2050,NULL,4632,0,924,0,1),(91280,2050,NULL,56209,0,924,1,2),(91281,2050,NULL,56210,0,924,2,3),(91282,2053,NULL,1036,0,924,0,1),(91283,2053,NULL,149,0,924,1,2),(91284,2053,NULL,56244,0,924,2,3),(91285,2055,NULL,1036,0,924,0,1),(91286,2055,NULL,56209,0,924,1,2),(91287,2055,NULL,56215,0,924,2,3),(91288,2057,NULL,56217,0,924,0,1),(91289,2057,NULL,56218,0,924,1,2),(91290,2059,NULL,50515,0,924,0,1),(91291,2059,NULL,56246,0,924,1,2),(91292,2061,NULL,1036,0,924,0,1),(91293,2061,NULL,56220,0,924,1,2),(91294,2063,NULL,1036,0,924,0,1),(91295,2063,NULL,127,0,924,1,2),(91296,2063,NULL,56248,0,924,2,3),(91297,2065,NULL,56222,0,924,0,1),(91298,2065,NULL,56209,0,924,1,2),(91299,2065,NULL,56223,0,924,2,3),(91300,2067,NULL,56225,0,924,0,1),(91301,2067,NULL,2005,0,924,1,2),(91302,2067,NULL,56226,0,924,2,3),(91303,2069,NULL,50078,0,924,0,1),(91304,2069,NULL,56209,0,924,1,2),(91305,2069,NULL,56229,0,924,2,3),(91306,2071,NULL,56217,0,924,0,1),(91307,2071,NULL,56250,0,924,1,2),(91308,2073,NULL,3446,0,924,0,1),(91309,2073,NULL,56231,0,924,1,2),(91310,2087,NULL,49945,0,924,0,1),(91311,2087,NULL,149,0,924,1,2),(91312,2087,NULL,50078,0,924,2,3),(91313,2087,NULL,56204,0,924,3,4),(91314,2089,NULL,3363,0,924,0,1),(91315,2089,NULL,56258,0,924,1,2),(91316,2091,NULL,3171,0,924,0,1),(91317,2091,NULL,56242,0,924,1,2),(91318,2093,NULL,1560,0,924,0,1),(91319,2093,NULL,56206,0,924,1,2),(91320,2095,NULL,3446,0,924,0,1),(91321,2095,NULL,49855,0,924,1,2),(91322,2097,NULL,4632,0,924,0,1),(91323,2097,NULL,56209,0,924,1,2),(91324,2097,NULL,56210,0,924,2,3),(91325,2099,NULL,1036,0,924,0,1),(91326,2099,NULL,149,0,924,1,2),(91327,2099,NULL,56244,0,924,2,3),(91328,2101,NULL,1036,0,924,0,1),(91329,2101,NULL,56209,0,924,1,2),(91330,2101,NULL,56215,0,924,2,3),(91331,2103,NULL,56217,0,924,0,1),(91332,2103,NULL,56218,0,924,1,2),(91333,2105,NULL,50515,0,924,0,1),(91334,2105,NULL,56246,0,924,1,2),(91335,2107,NULL,1036,0,924,0,1),(91336,2107,NULL,56220,0,924,1,2),(91337,2109,NULL,1036,0,924,0,1),(91338,2109,NULL,127,0,924,1,2),(91339,2109,NULL,56248,0,924,2,3),(91340,2111,NULL,56222,0,924,0,1),(91341,2111,NULL,56209,0,924,1,2),(91342,2111,NULL,56223,0,924,2,3),(91343,2113,NULL,56225,0,924,0,1),(91344,2113,NULL,2005,0,924,1,2),(91345,2113,NULL,56226,0,924,2,3),(91346,2115,NULL,50078,0,924,0,1),(91347,2115,NULL,56209,0,924,1,2),(91348,2115,NULL,56229,0,924,2,3),(91349,2117,NULL,56217,0,924,0,1),(91350,2117,NULL,56250,0,924,1,2),(91351,2119,NULL,3446,0,924,0,1),(91352,2119,NULL,56231,0,924,1,2),(91353,2378,NULL,56261,0,927,0,1),(91354,2729,NULL,56262,0,930,0,1),(91355,2729,NULL,56263,0,930,1,2),(91356,3774,NULL,56265,0,934,0,1),(91357,3774,NULL,127,0,934,1,2),(91358,3774,NULL,56266,0,934,2,3),(91359,3774,NULL,56267,0,934,3,4),(91360,3774,NULL,149,0,934,4,5),(91361,3774,NULL,56268,0,934,5,6),(91362,3779,NULL,56270,0,935,0,1),(91363,3779,NULL,124,0,935,1,2),(91364,3779,NULL,1,0,935,2,3),(91365,3779,NULL,56271,0,935,3,4),(91366,3781,NULL,56273,0,935,0,1),(91367,3781,NULL,56274,0,935,1,2),(91368,3808,NULL,56062,0,935,0,1),(91369,3808,NULL,55999,0,935,1,2),(91370,3809,NULL,55999,0,935,0,1),(91371,3810,NULL,56062,0,935,0,1),(91372,3810,NULL,55999,0,935,1,2),(91373,3811,NULL,55999,0,935,0,1),(91374,3812,NULL,55999,0,935,0,1),(91375,3813,NULL,55999,0,935,0,1),(91376,3814,NULL,55999,0,935,0,1),(91377,3815,NULL,55999,0,935,0,1),(91378,3816,NULL,55999,0,935,0,1),(91379,3817,NULL,56062,0,935,0,1),(91380,3817,NULL,55999,0,935,1,2),(91381,3818,NULL,55999,0,935,0,1),(91382,3819,NULL,55999,0,935,0,1),(91383,3820,NULL,55999,0,935,0,1),(91384,3821,NULL,56062,0,935,0,1),(91385,3821,NULL,55999,0,935,1,2),(91386,3824,NULL,55999,0,935,0,1),(91387,3825,NULL,55999,0,935,0,1),(91388,3825,NULL,124,0,935,1,2),(91389,3825,NULL,1,0,935,2,3),(91390,3825,NULL,56271,0,935,3,4),(91391,3826,NULL,56062,0,935,0,1),(91392,3826,NULL,55999,0,935,1,2),(91393,3827,NULL,55999,0,935,0,1),(91394,3828,NULL,55999,0,935,0,1),(91395,3829,NULL,55999,0,935,0,1),(91396,3831,NULL,56062,0,935,0,1),(91397,3831,NULL,55999,0,935,1,2),(91398,3836,NULL,55999,0,935,0,1),(91399,3837,NULL,55999,0,935,0,1),(91400,3840,NULL,55999,0,935,0,1),(91401,3844,NULL,55999,0,935,0,1),(91402,3845,NULL,55999,0,935,0,1),(91403,3849,NULL,55999,0,935,0,1),(91404,3850,NULL,55999,0,935,0,1),(91405,3851,NULL,55999,0,935,0,1),(91406,3851,NULL,124,0,935,1,2),(91407,3851,NULL,1,0,935,2,3),(91408,3851,NULL,56271,0,935,3,4),(91409,3852,NULL,55999,0,935,0,1),(91410,3853,NULL,56062,0,935,0,1),(91411,3853,NULL,55999,0,935,1,2),(91412,3854,NULL,55999,0,935,0,1),(91413,3855,NULL,55999,0,935,0,1),(91414,3856,NULL,56062,0,935,0,1),(91415,3856,NULL,55999,0,935,1,2),(91416,3857,NULL,55999,0,935,0,1),(91417,3858,NULL,55999,0,935,0,1),(91418,3861,NULL,55999,0,935,0,1),(91419,3864,NULL,55999,0,935,0,1),(91420,3868,NULL,55999,0,935,0,1),(91421,3869,NULL,56062,0,935,0,1),(91422,3869,NULL,55999,0,935,1,2),(91423,3871,NULL,55999,0,935,0,1),(91424,3872,NULL,55999,0,935,0,1),(91425,3873,NULL,56062,0,935,0,1),(91426,3873,NULL,55999,0,935,1,2),(91427,3874,NULL,55999,0,935,0,1),(91428,3878,NULL,55999,0,935,0,1),(91429,3878,NULL,124,0,935,1,2),(91430,3878,NULL,1,0,935,2,3),(91431,3878,NULL,56271,0,935,3,4),(91432,3882,NULL,56062,0,935,0,1),(91433,3882,NULL,55999,0,935,1,2),(91434,3887,NULL,55999,0,935,0,1),(91435,3889,NULL,55999,0,935,0,1),(91436,3890,NULL,56062,0,935,0,1),(91437,3890,NULL,55999,0,935,1,2),(91438,3891,NULL,56062,0,935,0,1),(91439,3891,NULL,55999,0,935,1,2),(91440,3892,NULL,55999,0,935,0,1),(91441,3896,NULL,55999,0,935,0,1),(91442,3896,NULL,124,0,935,1,2),(91443,3896,NULL,1,0,935,2,3),(91444,3896,NULL,56271,0,935,3,4),(91445,3897,NULL,55999,0,935,0,1),(91446,3898,NULL,56062,0,935,0,1),(91447,3898,NULL,55999,0,935,1,2),(91448,3899,NULL,55999,0,935,0,1),(91449,3899,NULL,124,0,935,1,2),(91450,3899,NULL,1,0,935,2,3),(91451,3899,NULL,56271,0,935,3,4),(91452,3900,NULL,55999,0,935,0,1),(91453,3902,NULL,56270,0,935,0,1),(91454,3905,NULL,56270,0,935,0,1),(91455,3906,NULL,56278,0,935,0,1),(91456,3908,NULL,56270,0,935,0,1),(91457,3910,NULL,56278,0,935,0,1),(91458,3911,NULL,56270,0,935,0,1),(91459,3912,NULL,56279,0,935,0,1),(91460,3913,NULL,56278,0,935,0,1),(91461,3914,NULL,56270,0,935,0,1),(91462,3916,NULL,56278,0,935,0,1),(91463,3917,NULL,56270,0,935,0,1),(91464,3919,NULL,56278,0,935,0,1),(91465,3920,NULL,56270,0,935,0,1),(91466,3923,NULL,56278,0,935,0,1),(91467,3924,NULL,56280,0,935,0,1),(91468,3925,NULL,56278,0,935,0,1),(91469,3931,NULL,56280,0,935,0,1),(91470,3934,NULL,56278,0,935,0,1),(91471,3935,NULL,56278,0,935,0,1),(91472,3935,NULL,124,0,935,1,2),(91473,3935,NULL,1,0,935,2,3),(91474,3935,NULL,56271,0,935,3,4),(91475,3937,NULL,56278,0,935,0,1),(91476,3938,NULL,56278,0,935,0,1),(91477,3939,NULL,56278,0,935,0,1),(91478,3940,NULL,56278,0,935,0,1),(91479,3940,NULL,124,0,935,1,2),(91480,3940,NULL,1,0,935,2,3),(91481,3940,NULL,56271,0,935,3,4),(91482,3943,NULL,56270,0,935,0,1),(91483,3944,NULL,56270,0,935,0,1),(91484,3948,NULL,56280,0,935,0,1),(91485,3949,NULL,56270,0,935,0,1),(91486,3952,NULL,56270,0,935,0,1),(91487,3954,NULL,959,0,935,0,1),(91488,3955,NULL,56270,0,935,0,1),(91489,3956,NULL,56280,0,935,0,1),(91490,3960,NULL,56270,0,935,0,1),(91491,3962,NULL,56270,0,935,0,1),(91492,3965,NULL,56278,0,935,0,1),(91493,3967,NULL,56282,0,935,0,1),(91494,3967,NULL,56283,0,935,1,2),(91495,3971,NULL,56278,0,935,0,1),(91496,3971,NULL,124,0,935,1,2),(91497,3971,NULL,56170,0,935,2,3),(91498,3975,NULL,56270,0,935,0,1),(91499,4015,NULL,56278,0,935,0,1),(91500,4016,NULL,56270,0,935,0,1),(91501,4017,NULL,56270,0,935,0,1),(91502,4018,NULL,56286,0,935,0,1),(91503,4018,NULL,56287,0,935,1,2),(91504,4047,NULL,56278,0,935,0,1),(91505,4049,NULL,56270,0,936,0,1),(91506,4049,NULL,124,0,936,1,2),(91507,4049,NULL,1,0,936,2,3),(91508,4049,NULL,56271,0,936,3,4),(91509,4051,NULL,56273,0,936,0,1),(91510,4051,NULL,56274,0,936,1,2),(91511,4068,NULL,55999,0,936,0,1),(91512,4071,NULL,55999,0,936,0,1),(91513,4072,NULL,55999,0,936,0,1),(91514,4073,NULL,55999,0,936,0,1),(91515,4074,NULL,55999,0,936,0,1),(91516,4075,NULL,55999,0,936,0,1),(91517,4076,NULL,55999,0,936,0,1),(91518,4077,NULL,55999,0,936,0,1),(91519,4078,NULL,55999,0,936,0,1),(91520,4080,NULL,55999,0,936,0,1),(91521,4081,NULL,55999,0,936,0,1),(91522,4082,NULL,55999,0,936,0,1),(91523,4083,NULL,55999,0,936,0,1),(91524,4084,NULL,55999,0,936,0,1),(91525,4086,NULL,55999,0,936,0,1),(91526,4087,NULL,55999,0,936,0,1),(91527,4087,NULL,124,0,936,1,2),(91528,4087,NULL,1,0,936,2,3),(91529,4087,NULL,56271,0,936,3,4),(91530,4089,NULL,55999,0,936,0,1),(91531,4090,NULL,55999,0,936,0,1),(91532,4091,NULL,55999,0,936,0,1),(91533,4092,NULL,55999,0,936,0,1),(91534,4093,NULL,55999,0,936,0,1),(91535,4094,NULL,55999,0,936,0,1),(91536,4095,NULL,55999,0,936,0,1),(91537,4096,NULL,55999,0,936,0,1),(91538,4097,NULL,55999,0,936,0,1),(91539,4098,NULL,55999,0,936,0,1),(91540,4099,NULL,55999,0,936,0,1),(91541,4100,NULL,55999,0,936,0,1),(91542,4101,NULL,56289,0,936,0,1),(91543,4101,NULL,959,0,936,1,2),(91544,4101,NULL,124,0,936,2,3),(91545,4101,NULL,56290,0,936,3,4),(91546,4101,NULL,56291,0,936,4,5),(91547,4105,NULL,55999,0,936,0,1),(91548,4106,NULL,55999,0,936,0,1),(91549,4107,NULL,55999,0,936,0,1),(91550,4108,NULL,55999,0,936,0,1),(91551,4109,NULL,55999,0,936,0,1),(91552,4110,NULL,55999,0,936,0,1),(91553,4111,NULL,55999,0,936,0,1),(91554,4114,NULL,55999,0,936,0,1),(91555,4115,NULL,55999,0,936,0,1),(91556,4116,NULL,55999,0,936,0,1),(91557,4117,NULL,55999,0,936,0,1),(91558,4118,NULL,55999,0,936,0,1),(91559,4119,NULL,55999,0,936,0,1),(91560,4120,NULL,55999,0,936,0,1),(91561,4123,NULL,56293,0,936,0,1),(91562,4124,NULL,55999,0,936,0,1),(91563,4125,NULL,55999,0,936,0,1),(91564,4126,NULL,55999,0,936,0,1),(91565,4128,NULL,55999,0,936,0,1),(91566,4135,NULL,55999,0,936,0,1),(91567,4136,NULL,55999,0,936,0,1),(91568,4137,NULL,55999,0,936,0,1),(91569,4143,NULL,56294,0,936,0,1),(91570,4143,NULL,55999,0,936,1,2),(91571,4143,NULL,124,0,936,2,3),(91572,4143,NULL,56295,0,936,3,4),(91573,4151,NULL,56297,0,936,0,1),(91574,4153,NULL,56298,0,936,0,1),(91575,4157,NULL,55999,0,936,0,1),(91576,4158,NULL,55999,0,936,0,1),(91577,4160,NULL,56270,0,936,0,1),(91578,4164,NULL,56270,0,936,0,1),(91579,4166,NULL,56270,0,936,0,1),(91580,4167,NULL,56278,0,936,0,1),(91581,4173,NULL,56270,0,936,0,1),(91582,4179,NULL,56278,0,936,0,1),(91583,4182,NULL,56278,0,936,0,1),(91584,4182,NULL,124,0,936,1,2),(91585,4182,NULL,1,0,936,2,3),(91586,4182,NULL,56271,0,936,3,4),(91587,4186,NULL,56278,0,936,0,1),(91588,4189,NULL,56270,0,936,0,1),(91589,4190,NULL,56278,0,936,0,1),(91590,4192,NULL,56270,0,936,0,1),(91591,4199,NULL,476,0,936,0,1),(91592,4199,NULL,959,0,936,1,2),(91593,4199,NULL,124,0,936,2,3),(91594,4199,NULL,56170,0,936,3,4),(91595,4205,NULL,56270,0,936,0,1),(91596,4206,NULL,56278,0,936,0,1),(91597,4251,NULL,56278,0,936,0,1),(91598,4252,NULL,56278,0,936,0,1),(91599,4253,NULL,56278,0,936,0,1),(91600,4257,NULL,56278,0,936,0,1),(91601,4257,NULL,124,0,936,1,2),(91602,4257,NULL,1,0,936,2,3),(91603,4257,NULL,56271,0,936,3,4),(91604,4260,NULL,56270,0,936,0,1),(91605,4261,NULL,56270,0,936,0,1),(91606,4262,NULL,56278,0,936,0,1),(91607,4280,NULL,56061,0,936,0,1),(91608,4285,NULL,56300,0,936,0,1),(91609,4285,NULL,959,0,936,1,2),(91610,4285,NULL,124,0,936,2,3),(91611,4285,NULL,56301,0,936,3,4),(91612,4285,NULL,56302,0,936,4,5),(91613,4289,NULL,56294,0,936,0,1),(91614,4289,NULL,56278,0,936,1,2),(91615,4289,NULL,124,0,936,2,3),(91616,4289,NULL,56170,0,936,3,4),(91617,4291,NULL,56300,0,936,0,1),(91618,4291,NULL,959,0,936,1,2),(91619,4291,NULL,124,0,936,2,3),(91620,4291,NULL,56301,0,936,3,4),(91621,4291,NULL,56302,0,936,4,5),(91622,4296,NULL,476,0,936,0,1),(91623,4296,NULL,959,0,936,1,2),(91624,4296,NULL,124,0,936,2,3),(91625,4296,NULL,56170,0,936,3,4),(91626,4300,NULL,56305,0,936,0,1),(91627,4300,NULL,1828,0,936,1,2),(91628,4300,NULL,56306,0,936,2,3),(91629,4300,NULL,56307,0,936,3,4),(91630,4301,NULL,56294,0,936,0,1),(91631,4301,NULL,56278,0,936,1,2),(91632,4301,NULL,124,0,936,2,3),(91633,4301,NULL,56170,0,936,3,4),(91634,4304,NULL,56270,0,936,0,1),(91635,4309,NULL,56278,0,936,0,1),(91636,4310,NULL,56278,0,936,0,1),(91637,4311,NULL,56278,0,936,0,1),(91638,4312,NULL,56278,0,936,0,1),(91639,4316,NULL,56309,0,936,0,1),(91640,4316,NULL,56310,0,936,1,2),(91641,4319,NULL,56294,0,936,0,1),(91642,4319,NULL,56278,0,936,1,2),(91643,4319,NULL,124,0,936,2,3),(91644,4319,NULL,56170,0,936,3,4),(91645,4321,NULL,476,0,936,0,1),(91646,4321,NULL,959,0,936,1,2),(91647,4339,NULL,56280,0,936,0,1),(91648,4341,NULL,56270,0,936,0,1),(91649,4342,NULL,56278,0,936,0,1),(91650,4343,NULL,56278,0,936,0,1),(91651,4344,NULL,56270,0,936,0,1),(91652,4345,NULL,56278,0,936,0,1),(91653,4355,NULL,56270,0,936,0,1),(91654,4356,NULL,56278,0,936,0,1),(91655,4360,NULL,56278,0,936,0,1),(91656,4363,NULL,55999,0,937,0,1),(91657,4364,NULL,55999,0,937,0,1),(91658,4365,NULL,55999,0,937,0,1),(91659,4366,NULL,56313,0,937,0,1),(91660,4367,NULL,55999,0,937,0,1),(91661,4368,NULL,55999,0,937,0,1),(91662,4369,NULL,55999,0,937,0,1),(91663,4375,NULL,55999,0,937,0,1),(91664,4376,NULL,55999,0,937,0,1),(91665,4377,NULL,55999,0,937,0,1),(91666,4378,NULL,55999,0,937,0,1),(91667,4379,NULL,55999,0,937,0,1),(91668,4380,NULL,55999,0,937,0,1),(91669,4381,NULL,55999,0,937,0,1),(91670,4382,NULL,56314,0,937,0,1),(91671,4383,NULL,56315,0,937,0,1),(91672,4387,NULL,55999,0,937,0,1),(91673,4392,NULL,55999,0,937,0,1),(91674,4393,NULL,55999,0,937,0,1),(91675,4395,NULL,56293,0,937,0,1),(91676,4398,NULL,55999,0,937,0,1),(91677,4405,NULL,55999,0,937,0,1),(91678,4407,NULL,56313,0,937,0,1),(91679,4409,NULL,55999,0,937,0,1),(91680,4410,NULL,56313,0,937,0,1),(91681,4414,NULL,55999,0,937,0,1),(91682,4415,NULL,55999,0,937,0,1),(91683,4416,NULL,56270,0,937,0,1),(91684,4420,NULL,56270,0,937,0,1),(91685,4424,NULL,56278,0,937,0,1),(91686,4427,NULL,56270,0,937,0,1),(91687,4429,NULL,56278,0,937,0,1),(91688,4430,NULL,56278,0,937,0,1),(91689,4434,NULL,56270,0,937,0,1),(91690,4441,NULL,56278,0,937,0,1),(91691,4442,NULL,56270,0,937,0,1),(91692,4443,NULL,56270,0,937,0,1),(91693,4444,NULL,55999,0,937,0,1),(91694,4446,NULL,56316,0,937,0,1),(91695,4476,NULL,56317,0,937,0,1),(91696,4476,NULL,56318,0,937,1,2),(91697,4494,NULL,56316,0,937,0,1),(91698,4501,NULL,56320,0,937,0,1),(91699,4501,NULL,56321,0,937,1,2),(91700,4551,NULL,55999,0,937,0,1),(91701,4570,NULL,56316,0,937,0,1),(91702,4571,NULL,56280,0,937,0,1),(91703,4572,NULL,56270,0,937,0,1),(91704,4573,NULL,56270,0,937,0,1),(91705,4580,NULL,56270,0,937,0,1),(91706,4588,NULL,56278,0,937,0,1),(91707,4589,NULL,56270,0,937,0,1),(91708,4631,NULL,56278,0,937,0,1),(91709,4634,NULL,56278,0,937,0,1),(91710,4634,NULL,124,0,937,1,2),(91711,4634,NULL,1,0,937,2,3),(91712,4634,NULL,56271,0,937,3,4),(91713,4637,NULL,56270,0,937,0,1),(91714,4643,NULL,56278,0,937,0,1),(91715,4643,NULL,124,0,937,1,2),(91716,4643,NULL,1,0,937,2,3),(91717,4643,NULL,56271,0,937,3,4),(91718,4645,NULL,56273,0,937,0,1),(91719,4645,NULL,56274,0,937,1,2),(91720,4653,NULL,56270,0,937,0,1),(91721,4654,NULL,56270,0,937,0,1),(91722,4659,NULL,56323,0,937,0,1),(91723,4659,NULL,56324,0,937,1,2),(91724,4659,NULL,56325,0,937,2,3),(91725,4659,NULL,56326,0,937,3,4),(91726,4659,NULL,56327,0,937,4,5),(91727,4664,NULL,476,0,937,0,1),(91728,4664,NULL,959,0,937,1,2),(91729,4664,NULL,124,0,937,2,3),(91730,4664,NULL,56170,0,937,3,4),(91731,4674,NULL,476,0,937,0,1),(91732,4674,NULL,959,0,937,1,2),(91733,4674,NULL,124,0,937,2,3),(91734,4674,NULL,56170,0,937,3,4),(91735,4676,NULL,959,0,937,0,1),(91736,4676,NULL,56324,0,937,1,2),(91737,4676,NULL,56325,0,937,2,3),(91738,4676,NULL,56326,0,937,3,4),(91739,4676,NULL,56327,0,937,4,5),(91740,4679,NULL,56270,0,937,0,1),(91741,4707,NULL,56061,0,937,0,1),(91742,4708,NULL,56270,0,937,0,1),(91743,4711,NULL,56278,0,937,0,1),(91744,4712,NULL,56270,0,937,0,1),(91745,4718,NULL,56316,0,938,0,1),(91746,4719,NULL,56316,0,938,0,1),(91747,4722,NULL,959,0,938,0,1),(91748,4722,NULL,56324,0,938,1,2),(91749,4722,NULL,56327,0,938,2,3),(91750,4722,NULL,56330,0,938,3,4),(91751,4722,NULL,56326,0,938,4,5),(91752,4724,NULL,55999,0,938,0,1),(91753,4729,NULL,56316,0,938,0,1),(91754,4736,NULL,56316,0,938,0,1),(91755,4740,NULL,56316,0,938,0,1),(91756,4742,NULL,55999,0,938,0,1),(91757,4745,NULL,56316,0,938,0,1),(91758,4751,NULL,55999,0,938,0,1),(91759,4756,NULL,55999,0,938,0,1),(91760,4758,NULL,56316,0,938,0,1),(91761,4759,NULL,55999,0,938,0,1),(91762,4760,NULL,55999,0,938,0,1),(91763,4762,NULL,55999,0,938,0,1),(91764,4772,NULL,56316,0,938,0,1),(91765,4773,NULL,56316,0,938,0,1),(91766,4774,NULL,55999,0,938,0,1),(91767,4775,NULL,55999,0,938,0,1),(91768,4776,NULL,56316,0,938,0,1),(91769,4779,NULL,56316,0,938,0,1),(91770,4784,NULL,56316,0,938,0,1),(91771,4791,NULL,56294,0,938,0,1),(91772,4791,NULL,55999,0,938,1,2),(91773,4791,NULL,124,0,938,2,3),(91774,4791,NULL,56170,0,938,3,4),(91775,4793,NULL,55999,0,938,0,1),(91776,4793,NULL,15,0,938,1,2),(91777,4793,NULL,1085,0,938,2,3),(91778,4793,NULL,149,0,938,3,4),(91779,4793,NULL,219,0,938,4,5),(91780,4793,NULL,56333,0,938,5,6),(91781,4795,NULL,55999,0,938,0,1),(91782,4798,NULL,55999,0,938,0,1),(91783,4800,NULL,56316,0,938,0,1),(91784,4802,NULL,56316,0,938,0,1),(91785,4803,NULL,56316,0,938,0,1),(91786,4812,NULL,56316,0,938,0,1),(91787,4823,NULL,56316,0,938,0,1),(91788,4824,NULL,56316,0,938,0,1),(91789,4846,NULL,56316,0,938,0,1),(91790,4847,NULL,2777,0,938,0,1),(91791,4847,NULL,3822,0,938,1,2),(91792,4849,NULL,55999,0,938,0,1),(91793,4873,NULL,55999,0,938,0,1),(91794,4873,NULL,124,0,938,1,2),(91795,4873,NULL,1,0,938,2,3),(91796,4873,NULL,56271,0,938,3,4),(91797,4875,NULL,55999,0,938,0,1),(91798,4875,NULL,124,0,938,1,2),(91799,4875,NULL,1,0,938,2,3),(91800,4875,NULL,56271,0,938,3,4),(91801,4877,NULL,55999,0,938,0,1),(91802,4881,NULL,56294,0,938,0,1),(91803,4881,NULL,55999,0,938,1,2),(91804,4881,NULL,124,0,938,2,3),(91805,4881,NULL,56170,0,938,3,4),(91806,4883,NULL,55999,0,938,0,1),(91807,4883,NULL,15,0,938,1,2),(91808,4883,NULL,1085,0,938,2,3),(91809,4883,NULL,149,0,938,3,4),(91810,4883,NULL,219,0,938,4,5),(91811,4883,NULL,56333,0,938,5,6),(91812,4885,NULL,55999,0,938,0,1),(91813,4886,NULL,55999,0,938,0,1),(91814,4887,NULL,55999,0,938,0,1),(91815,4888,NULL,55999,0,938,0,1),(91816,4889,NULL,55999,0,938,0,1),(91817,4890,NULL,56316,0,938,0,1),(91818,4891,NULL,56316,0,938,0,1),(91819,4892,NULL,55999,0,938,0,1),(91820,4893,NULL,56316,0,938,0,1),(91821,4894,NULL,56316,0,938,0,1),(91822,4898,NULL,55999,0,938,0,1),(91823,4899,NULL,56316,0,938,0,1),(91824,4905,NULL,56278,0,938,0,1),(91825,4905,NULL,124,0,938,1,2),(91826,4905,NULL,1,0,938,2,3),(91827,4905,NULL,56271,0,938,3,4),(91828,4907,NULL,56278,0,938,0,1),(91829,4909,NULL,56270,0,938,0,1),(91830,4910,NULL,56270,0,938,0,1),(91831,4911,NULL,56278,0,938,0,1),(91832,4919,NULL,56270,0,938,0,1),(91833,4922,NULL,56270,0,938,0,1),(91834,4925,NULL,56336,0,938,0,1),(91835,4928,NULL,56278,0,938,0,1),(91836,4951,NULL,56278,0,938,0,1),(91837,4952,NULL,56270,0,938,0,1),(91838,4957,NULL,56061,0,938,0,1),(91839,4958,NULL,56278,0,938,0,1),(91840,4959,NULL,56278,0,938,0,1),(91841,4963,NULL,56278,0,938,0,1),(91842,4963,NULL,124,0,938,1,2),(91843,4963,NULL,1,0,938,2,3),(91844,4963,NULL,56271,0,938,3,4),(91845,4965,NULL,56270,0,938,0,1),(91846,4968,NULL,55999,0,939,0,1),(91847,4968,NULL,124,0,939,1,2),(91848,4968,NULL,1,0,939,2,3),(91849,4968,NULL,56271,0,939,3,4),(91850,4988,NULL,56316,0,939,0,1),(91851,4989,NULL,55999,0,939,0,1),(91852,4993,NULL,56316,0,939,0,1),(91853,4996,NULL,55999,0,939,0,1),(91854,4997,NULL,55999,0,939,0,1),(91855,4997,NULL,124,0,939,1,2),(91856,4997,NULL,1,0,939,2,3),(91857,4997,NULL,56271,0,939,3,4),(91858,4998,NULL,56316,0,939,0,1),(91859,4999,NULL,56316,0,939,0,1),(91860,5000,NULL,55999,0,939,0,1),(91861,5001,NULL,55999,0,939,0,1),(91862,5002,NULL,56316,0,939,0,1),(91863,5003,NULL,55999,0,939,0,1),(91864,5004,NULL,55999,0,939,0,1),(91865,5005,NULL,56316,0,939,0,1),(91866,5006,NULL,55999,0,939,0,1),(91867,5007,NULL,56316,0,939,0,1),(91868,5008,NULL,56316,0,939,0,1),(91869,5009,NULL,55999,0,939,0,1),(91870,5010,NULL,56316,0,939,0,1),(91871,5011,NULL,56316,0,939,0,1),(91872,5012,NULL,56316,0,939,0,1),(91873,5013,NULL,56316,0,939,0,1),(91874,5014,NULL,56316,0,939,0,1),(91875,5015,NULL,56316,0,939,0,1),(91876,5021,NULL,56316,0,939,0,1),(91877,5022,NULL,55999,0,939,0,1),(91878,5024,NULL,55999,0,939,0,1),(91879,5027,NULL,56316,0,939,0,1),(91880,5028,NULL,56316,0,939,0,1),(91881,5030,NULL,56316,0,939,0,1),(91882,5031,NULL,56316,0,939,0,1),(91883,5045,NULL,56316,0,939,0,1),(91884,5049,NULL,56316,0,939,0,1),(91885,5050,NULL,56316,0,939,0,1),(91886,5051,NULL,56316,0,939,0,1),(91887,5052,NULL,56316,0,939,0,1),(91888,5053,NULL,56316,0,939,0,1),(91889,5054,NULL,56316,0,939,0,1),(91890,5055,NULL,55999,0,939,0,1),(91891,5056,NULL,55999,0,939,0,1),(91892,5059,NULL,56017,0,939,0,1),(91893,5060,NULL,56017,0,939,0,1),(91894,5061,NULL,56017,0,939,0,1),(91895,5062,NULL,56017,0,939,0,1),(91896,5063,NULL,55999,0,939,0,1),(91897,5064,NULL,56316,0,939,0,1),(91898,5065,NULL,55999,0,939,0,1),(91899,5066,NULL,56017,0,939,0,1),(91900,5067,NULL,55999,0,939,0,1),(91901,5068,NULL,55999,0,939,0,1),(91902,5070,NULL,55999,0,939,0,1),(91903,5071,NULL,56316,0,939,0,1),(91904,5072,NULL,56316,0,939,0,1),(91905,5073,NULL,55999,0,939,0,1),(91906,5075,NULL,55999,0,939,0,1),(91907,5085,NULL,56316,0,939,0,1),(91908,5091,NULL,56316,0,939,0,1),(91909,5095,NULL,56316,0,939,0,1),(91910,5113,NULL,56316,0,939,0,1),(91911,5114,NULL,55999,0,939,0,1),(91912,5139,NULL,56316,0,939,0,1),(91913,5141,NULL,55999,0,939,0,1),(91914,5141,NULL,124,0,939,1,2),(91915,5141,NULL,1,0,939,2,3),(91916,5141,NULL,56271,0,939,3,4),(91917,5143,NULL,55999,0,939,0,1),(91918,5143,NULL,124,0,939,1,2),(91919,5143,NULL,1,0,939,2,3),(91920,5143,NULL,56271,0,939,3,4),(91921,5147,NULL,55999,0,939,0,1),(91922,5148,NULL,55999,0,939,0,1),(91923,5149,NULL,55999,0,939,0,1),(91924,5150,NULL,56316,0,939,0,1),(91925,5151,NULL,56316,0,939,0,1),(91926,5152,NULL,55999,0,939,0,1),(91927,5153,NULL,56316,0,939,0,1),(91928,5154,NULL,56316,0,939,0,1),(91929,5158,NULL,55999,0,939,0,1),(91930,5159,NULL,56316,0,939,0,1),(91931,5163,NULL,55999,0,939,0,1),(91932,5163,NULL,124,0,939,1,2),(91933,5163,NULL,1,0,939,2,3),(91934,5163,NULL,56271,0,939,3,4),(91935,5165,NULL,55999,0,939,0,1),(91936,5167,NULL,56316,0,939,0,1),(91937,5168,NULL,56316,0,939,0,1),(91938,5174,NULL,55999,0,939,0,1),(91939,5175,NULL,56337,0,939,0,1),(91940,5176,NULL,55999,0,939,0,1),(91941,5177,NULL,56316,0,939,0,1),(91942,5183,NULL,56337,0,939,0,1),(91943,5184,NULL,56316,0,939,0,1),(91944,5188,NULL,56316,0,939,0,1),(91945,5189,NULL,56316,0,939,0,1),(91946,5197,NULL,56316,0,939,0,1),(91947,5199,NULL,55999,0,939,0,1),(91948,5200,NULL,55999,0,939,0,1),(91949,5204,NULL,55999,0,939,0,1),(91950,5204,NULL,124,0,939,1,2),(91951,5204,NULL,1,0,939,2,3),(91952,5204,NULL,56271,0,939,3,4),(91953,5206,NULL,56316,0,939,0,1),(91954,5227,NULL,56338,0,940,0,1),(91955,5231,NULL,56338,0,940,0,1),(91956,5234,NULL,56338,0,940,0,1),(91957,5236,NULL,285,0,940,0,1),(91958,5236,NULL,56043,0,940,1,2),(91959,5243,NULL,56340,0,940,0,1),(91960,5243,NULL,124,0,940,1,2),(91961,5243,NULL,56341,0,940,2,3),(91962,5246,NULL,56340,0,940,0,1),(91963,5246,NULL,124,0,940,1,2),(91964,5246,NULL,56341,0,940,2,3),(91965,5248,NULL,56343,0,940,0,1),(91966,5250,NULL,56340,0,940,0,1),(91967,5253,NULL,56340,0,940,0,1),(91968,5255,NULL,56340,0,940,0,1),(91969,5255,NULL,124,0,940,1,2),(91970,5255,NULL,56341,0,940,2,3),(91971,5256,NULL,56340,0,940,0,1),(91972,5257,NULL,56343,0,940,0,1),(91973,5259,NULL,56340,0,940,0,1),(91974,5298,NULL,56237,0,940,0,1),(91975,5298,NULL,149,0,940,1,2),(91976,5298,NULL,56344,0,940,2,3),(91977,5299,NULL,56346,0,940,0,1),(91978,5309,NULL,56347,0,940,0,1),(91979,5309,NULL,149,0,940,1,2),(91980,5309,NULL,56344,0,940,2,3),(91981,5312,NULL,56349,0,940,0,1),(91982,5312,NULL,149,0,940,1,2),(91983,5312,NULL,56350,0,940,2,3),(91984,5321,NULL,56352,0,940,0,1),(91985,5340,NULL,56353,0,940,0,1),(91986,5340,NULL,56354,0,940,1,2),(91987,5387,NULL,56356,0,940,0,1),(91988,5394,NULL,56356,0,940,0,1),(91989,5402,NULL,56357,0,940,0,1),(91990,5402,NULL,56358,0,940,1,2),(91991,5408,NULL,56360,0,940,0,1),(91992,5408,NULL,56356,0,940,1,2),(91993,5416,NULL,56356,0,940,0,1),(91994,5422,NULL,56356,0,940,0,1),(91995,5471,NULL,56362,0,942,0,1),(91996,5471,NULL,56363,0,942,1,2),(91997,5471,NULL,56364,0,942,2,3),(91998,5475,NULL,69,0,942,0,1),(91999,5475,NULL,149,0,942,1,2),(92000,5475,NULL,1815,0,942,2,3),(92001,5500,NULL,69,0,942,0,1),(92002,5509,NULL,69,0,942,0,1),(92003,5514,NULL,56364,0,942,0,1),(92004,5515,NULL,69,0,942,0,1),(92005,5520,NULL,69,0,942,0,1),(92006,5520,NULL,149,0,942,1,2),(92007,5520,NULL,1815,0,942,2,3),(92008,5524,NULL,56367,0,942,0,1),(92009,5524,NULL,56363,0,942,1,2),(92010,5524,NULL,56364,0,942,2,3),(92011,5525,NULL,69,0,942,0,1),(92012,5528,NULL,69,0,942,0,1),(92013,5529,NULL,69,0,942,0,1),(92014,5532,NULL,56347,0,942,0,1),(92015,5532,NULL,149,0,942,1,2),(92016,5532,NULL,56369,0,942,2,3),(92017,5532,NULL,3,0,942,3,4),(92018,5532,NULL,56370,0,942,4,5),(92019,5532,NULL,56238,0,942,5,6),(92020,5534,NULL,56347,0,942,0,1),(92021,5535,NULL,56362,0,942,0,1),(92022,5535,NULL,56363,0,942,1,2),(92023,5535,NULL,56364,0,942,2,3),(92024,5536,NULL,56347,0,942,0,1),(92025,5538,NULL,56372,0,942,0,1),(92026,5538,NULL,149,0,942,1,2),(92027,5538,NULL,56373,0,942,2,3),(92028,5540,NULL,56372,0,942,0,1),(92029,5540,NULL,149,0,942,1,2),(92030,5540,NULL,56373,0,942,2,3),(92031,5552,NULL,56375,0,942,0,1),(92032,5553,NULL,56347,0,942,0,1),(92033,5553,NULL,149,0,942,1,2),(92034,5553,NULL,56369,0,942,2,3),(92035,5553,NULL,3,0,942,3,4),(92036,5553,NULL,56370,0,942,4,5),(92037,5553,NULL,56238,0,942,5,6),(92038,5555,NULL,56347,0,942,0,1),(92039,5557,NULL,56376,0,942,0,1),(92040,5566,NULL,56347,0,942,0,1),(92041,5566,NULL,149,0,942,1,2),(92042,5566,NULL,56369,0,942,2,3),(92043,5566,NULL,3,0,942,3,4),(92044,5566,NULL,56370,0,942,4,5),(92045,5566,NULL,56238,0,942,5,6),(92046,5568,NULL,56347,0,942,0,1),(92047,5570,NULL,56347,0,942,0,1),(92048,5573,NULL,56347,0,942,0,1),(92049,5575,NULL,56347,0,942,0,1),(92050,5576,NULL,56347,0,942,0,1),(92051,5576,NULL,149,0,942,1,2),(92052,5576,NULL,56369,0,942,2,3),(92053,5576,NULL,3,0,942,3,4),(92054,5576,NULL,56370,0,942,4,5),(92055,5576,NULL,56238,0,942,5,6),(92056,5581,NULL,56377,0,942,0,1),(92057,5581,NULL,56378,0,942,1,2),(92058,5584,NULL,56372,0,942,0,1),(92059,5602,NULL,56372,0,942,0,1),(92060,5615,NULL,56372,0,942,0,1),(92061,5639,NULL,56380,0,942,0,1),(92062,5639,NULL,56377,0,942,1,2),(92063,5639,NULL,56378,0,942,2,3),(92064,5640,NULL,56372,0,942,0,1),(92065,5641,NULL,56372,0,942,0,1),(92066,5653,NULL,56382,0,942,0,1),(92067,5653,NULL,124,0,942,1,2),(92068,5653,NULL,56375,0,942,2,3),(92069,5654,NULL,56384,0,942,0,1),(92070,5654,NULL,56385,0,942,1,2),(92071,5655,NULL,56375,0,942,0,1),(92072,5656,NULL,56384,0,942,0,1),(92073,5656,NULL,56385,0,942,1,2),(92074,5659,NULL,56387,0,942,0,1),(92075,5659,NULL,56385,0,942,1,2),(92076,5664,NULL,56375,0,942,0,1),(92077,5665,NULL,56389,0,942,0,1),(92078,5665,NULL,56385,0,942,1,2),(92079,5673,NULL,56385,0,942,0,1),(92080,5679,NULL,56382,0,942,0,1),(92081,5679,NULL,124,0,942,1,2),(92082,5679,NULL,56375,0,942,2,3),(92083,5695,NULL,56347,0,942,0,1),(92084,5695,NULL,149,0,942,1,2),(92085,5695,NULL,56391,0,942,2,3),(92086,5695,NULL,56238,0,942,3,4),(92087,5699,NULL,56347,0,942,0,1),(92088,5699,NULL,149,0,942,1,2),(92089,5699,NULL,56391,0,942,2,3),(92090,5699,NULL,56238,0,942,3,4),(92091,5701,NULL,56347,0,942,0,1),(92092,5701,NULL,149,0,942,1,2),(92093,5701,NULL,56391,0,942,2,3),(92094,5701,NULL,56238,0,942,3,4),(92095,5702,NULL,56347,0,942,0,1),(92096,5702,NULL,149,0,942,1,2),(92097,5702,NULL,56391,0,942,2,3),(92098,5702,NULL,56238,0,942,3,4),(92099,5703,NULL,56237,0,942,0,1),(92100,5703,NULL,149,0,942,1,2),(92101,5703,NULL,56391,0,942,2,3),(92102,5703,NULL,56238,0,942,3,4),(92103,5706,NULL,56237,0,942,0,1),(92104,5706,NULL,149,0,942,1,2),(92105,5706,NULL,56391,0,942,2,3),(92106,5706,NULL,56238,0,942,3,4),(92107,5709,NULL,56237,0,942,0,1),(92108,5709,NULL,149,0,942,1,2),(92109,5709,NULL,56391,0,942,2,3),(92110,5709,NULL,56238,0,942,3,4),(92111,5712,NULL,56391,0,942,0,1),(92112,5712,NULL,56238,0,942,1,2),(92113,5721,NULL,56395,0,943,0,1),(92114,5728,NULL,56395,0,943,0,1),(92115,6075,NULL,56369,0,945,0,1),(92116,6075,NULL,3,0,945,1,2),(92117,6075,NULL,56238,0,945,2,3),(92118,6077,NULL,56397,0,945,0,1),(92119,6084,NULL,56398,0,945,0,1),(92120,6084,NULL,56399,0,945,1,2),(92121,6084,NULL,56400,0,945,2,3),(92122,6086,NULL,56397,0,945,0,1),(92123,6087,NULL,56397,0,945,0,1),(92124,6090,NULL,56398,0,945,0,1),(92125,6090,NULL,56399,0,945,1,2),(92126,6090,NULL,56402,0,945,2,3),(92127,6145,NULL,56397,0,945,0,1),(92128,6162,NULL,56404,0,945,0,1),(92129,6162,NULL,692,0,945,1,2),(92130,6170,NULL,56397,0,945,0,1),(92131,6184,NULL,56397,0,945,0,1),(92132,6189,NULL,56397,0,945,0,1),(92133,6191,NULL,56397,0,945,0,1),(92134,6192,NULL,56406,0,945,0,1),(92135,6193,NULL,56397,0,945,0,1),(92136,6195,NULL,56397,0,945,0,1),(92137,6196,NULL,56397,0,945,0,1),(92138,6199,NULL,56397,0,945,0,1),(92139,6201,NULL,56406,0,945,0,1),(92140,6209,NULL,56397,0,945,0,1),(92141,6230,NULL,56398,0,945,0,1),(92142,6230,NULL,3,0,945,1,2),(92143,6230,NULL,56400,0,945,2,3),(92144,6232,NULL,56397,0,945,0,1),(92145,6245,NULL,56369,0,945,0,1),(92146,6245,NULL,3,0,945,1,2),(92147,6245,NULL,56238,0,945,2,3),(92148,6249,NULL,56397,0,945,0,1),(92149,6309,NULL,56397,0,945,0,1),(92150,6311,NULL,56408,0,945,0,1),(92151,6311,NULL,2005,0,945,1,2),(92152,6311,NULL,56409,0,945,2,3),(92153,6317,NULL,56397,0,945,0,1),(92154,6327,NULL,56369,0,945,0,1),(92155,6328,NULL,56404,0,945,0,1),(92156,6328,NULL,692,0,945,1,2),(92157,6330,NULL,56397,0,945,0,1),(92158,6331,NULL,56397,0,945,0,1),(92159,6333,NULL,56397,0,945,0,1),(92160,6334,NULL,56369,0,945,0,1),(92161,6335,NULL,56397,0,945,0,1),(92162,6336,NULL,56369,0,945,0,1),(92163,6341,NULL,56397,0,945,0,1),(92164,6343,NULL,56397,0,945,0,1),(92165,6345,NULL,56406,0,945,0,1),(92166,6353,NULL,56397,0,945,0,1),(92167,7067,NULL,56411,0,950,0,1),(92168,7105,NULL,56412,0,950,0,1),(92169,7162,NULL,56413,0,950,0,1),(92170,7162,NULL,56414,0,950,1,2),(92171,7230,NULL,56043,0,951,0,1),(92172,7231,NULL,56043,0,951,0,1),(92173,7233,NULL,56043,0,951,0,1),(92174,7242,NULL,56043,0,951,0,1),(92175,7257,NULL,56043,0,951,0,1),(92176,7287,NULL,56416,0,951,0,1),(92177,7300,NULL,56043,0,951,0,1),(92178,7313,NULL,56043,0,951,0,1),(92179,7315,NULL,56043,0,951,0,1),(92180,7318,NULL,56043,0,951,0,1),(92181,7326,NULL,56043,0,951,0,1),(92182,7343,NULL,56043,0,951,0,1),(92183,7353,NULL,56043,0,951,0,1),(92184,7363,NULL,56043,0,951,0,1),(92185,7368,NULL,56043,0,951,0,1),(92186,7384,NULL,56417,0,952,0,1),(92187,7386,NULL,56417,0,952,0,1),(92188,7412,NULL,56417,0,952,0,1),(92189,7417,NULL,56418,0,952,0,1),(92190,7418,NULL,56419,0,952,0,1),(92191,7439,NULL,56419,0,952,0,1),(92192,7440,NULL,56418,0,952,0,1),(92193,7444,NULL,56420,0,952,0,1),(92194,7445,NULL,56421,0,952,0,1),(92195,7451,NULL,56419,0,952,0,1),(92196,7454,NULL,56418,0,952,0,1),(92197,7457,NULL,56418,0,952,0,1),(92198,7459,NULL,56419,0,952,0,1),(92199,7467,NULL,56418,0,952,0,1),(92200,7468,NULL,56419,0,952,0,1),(92201,7472,NULL,56418,0,952,0,1),(92202,7475,NULL,56419,0,952,0,1),(92203,7476,NULL,56418,0,952,0,1),(92204,7477,NULL,56419,0,952,0,1),(92205,7481,NULL,56417,0,952,0,1),(92206,7482,NULL,56418,0,952,0,1),(92207,7490,NULL,56417,0,952,0,1),(92208,7504,NULL,56418,0,952,0,1),(92209,7506,NULL,56419,0,952,0,1),(92210,7509,NULL,56418,0,952,0,1),(92211,7513,NULL,56418,0,952,0,1),(92212,7532,NULL,56418,0,952,0,1),(92213,7533,NULL,56417,0,952,0,1),(92214,7570,NULL,56418,0,952,0,1),(92215,7571,NULL,56419,0,952,0,1),(92216,7573,NULL,56422,0,952,0,1),(92217,7578,NULL,56423,0,952,0,1),(92218,7580,NULL,56237,0,952,0,1),(92219,7584,NULL,56417,0,952,0,1),(92220,7585,NULL,56417,0,952,0,1),(92221,7588,NULL,56419,0,952,0,1),(92222,7589,NULL,56417,0,952,0,1),(92223,7619,NULL,56424,0,952,0,1),(92224,7619,NULL,56406,0,952,1,2),(92225,7620,NULL,56426,0,952,0,1),(92226,7632,NULL,56418,0,952,0,1),(92227,7633,NULL,56419,0,952,0,1),(92228,7634,NULL,56419,0,952,0,1),(92229,7650,NULL,56419,0,952,0,1),(92230,7651,NULL,56417,0,952,0,1),(92231,7658,NULL,56419,0,952,0,1),(92232,7723,NULL,56043,0,953,0,1),(92233,7758,NULL,56043,0,953,0,1),(92234,7810,NULL,56043,0,953,0,1),(92235,7829,NULL,56043,0,953,0,1),(92236,7854,NULL,56043,0,953,0,1),(92237,7856,NULL,56043,0,953,0,1),(92238,7864,NULL,56043,0,953,0,1),(92239,7880,NULL,56043,0,953,0,1),(92240,7926,NULL,2667,0,953,0,1),(92241,7926,NULL,55997,0,953,1,2),(92242,8095,NULL,56357,0,955,0,1),(92243,8095,NULL,56358,0,955,1,2),(92244,8106,NULL,2319,0,955,0,1),(92245,8182,NULL,56428,0,957,0,1),(92246,8182,NULL,149,0,957,1,2),(92247,8182,NULL,56429,0,957,2,3),(92248,8182,NULL,56431,0,957,0,1),(92249,8183,NULL,56428,0,957,0,1),(92250,8183,NULL,149,0,957,1,2),(92251,8183,NULL,56433,0,957,2,3),(92252,8183,NULL,56435,0,957,0,1),(92253,8186,NULL,56437,0,957,0,1),(92254,8187,NULL,56438,0,957,0,1),(92255,8187,NULL,56439,0,957,1,2),(92256,8189,NULL,56441,0,957,0,1),(92257,8191,NULL,56428,0,957,0,1),(92258,8191,NULL,56431,0,957,0,1),(92259,8199,NULL,56442,0,957,0,1),(92260,8201,NULL,56443,0,957,0,1),(92261,8201,NULL,56439,0,957,1,2),(92262,8218,NULL,56445,0,957,0,1),(92263,8218,NULL,149,0,957,1,2),(92264,8218,NULL,56429,0,957,2,3),(92265,8259,NULL,56447,0,957,0,1),(92266,8403,NULL,56448,0,957,0,1),(92267,8405,NULL,56448,0,957,0,1),(92268,8416,NULL,56418,0,957,0,1),(92269,8417,NULL,56449,0,957,0,1),(92270,8449,NULL,1363,0,957,0,1),(92271,8449,NULL,56074,0,957,1,2),(92272,8449,NULL,2943,0,957,0,1),(92273,8456,NULL,56148,0,957,0,1),(92274,8456,NULL,56452,0,957,1,2),(92275,8458,NULL,56454,0,957,0,1),(92276,8458,NULL,56455,0,957,1,2),(92277,8476,NULL,56457,0,957,0,1),(92278,8479,NULL,56458,0,957,0,1),(92279,8480,NULL,56459,0,957,0,1),(92280,8487,NULL,56416,0,957,0,1),(92281,8490,NULL,56416,0,957,0,1),(92282,8491,NULL,56417,0,957,0,1),(92283,8493,NULL,56417,0,957,0,1),(92284,8494,NULL,56460,0,957,0,1),(92285,8495,NULL,56461,0,957,0,1),(92286,8496,NULL,56462,0,957,0,1),(92287,8497,NULL,56463,0,957,0,1),(92288,8498,NULL,56464,0,957,0,1),(92289,8499,NULL,56465,0,957,0,1),(92290,8500,NULL,56466,0,957,0,1),(92291,8500,NULL,56467,0,957,0,1),(92292,8502,NULL,56469,0,957,0,1),(92293,8503,NULL,887,0,957,0,1),(92294,8506,NULL,1363,0,957,0,1),(92295,8506,NULL,692,0,957,1,2),(92296,8506,NULL,2943,0,957,0,1),(92297,8510,NULL,56470,0,957,0,1),(92298,8510,NULL,56452,0,957,1,2),(92299,8511,NULL,56471,0,957,0,1),(92300,8514,NULL,56472,0,957,0,1),(92301,8514,NULL,55997,0,957,1,2),(92302,8527,NULL,18,0,957,0,1),(92303,8527,NULL,55997,0,957,1,2),(92304,8536,NULL,56472,0,957,0,1),(92305,8536,NULL,55997,0,957,1,2),(92306,8548,NULL,56475,0,957,0,1),(92307,8550,NULL,56362,0,957,0,1),(92308,8550,NULL,56363,0,957,1,2),(92309,8550,NULL,56476,0,957,2,3),(92310,8551,NULL,56478,0,957,0,1),(92311,8551,NULL,56069,0,957,1,2),(92312,8551,NULL,56480,0,957,0,1),(92313,8552,NULL,56482,0,957,0,1),(92314,8552,NULL,56069,0,957,1,2),(92315,8553,NULL,56484,0,957,0,1),(92316,8554,NULL,56485,0,957,0,1),(92317,8555,NULL,56482,0,957,0,1),(92318,8555,NULL,56486,0,957,1,2),(92319,8556,NULL,56488,0,957,0,1),(92320,8560,NULL,56043,0,957,0,1),(92321,8561,NULL,56490,0,957,0,1),(92322,8561,NULL,124,0,957,1,2),(92323,8561,NULL,56491,0,957,2,3),(92324,8562,NULL,56493,0,957,0,1),(92325,8562,NULL,56494,0,957,1,2),(92326,8563,NULL,56496,0,957,0,1),(92327,8563,NULL,56497,0,957,1,2),(92328,8564,NULL,56499,0,957,0,1),(92329,8573,NULL,56500,0,957,0,1),(92330,8573,NULL,56472,0,957,1,2),(92331,8573,NULL,56501,0,957,2,3),(92332,8573,NULL,3,0,957,3,4),(92333,8573,NULL,56502,0,957,4,5),(92334,8576,NULL,56500,0,957,0,1),(92335,8576,NULL,56504,0,957,1,2),(92336,8577,NULL,56506,0,957,0,1),(92337,8578,NULL,56506,0,957,0,1),(92338,8582,NULL,56274,0,957,0,1),(92339,8583,NULL,56507,0,957,0,1),(92340,8583,NULL,56274,0,957,1,2),(92341,8585,NULL,56472,0,957,0,1),(92342,8585,NULL,55997,0,957,1,2),(92343,8587,NULL,56509,0,957,0,1),(92344,8587,NULL,149,0,957,1,2),(92345,8587,NULL,127,0,957,2,3),(92346,8587,NULL,56510,0,957,3,4),(92347,8589,NULL,56512,0,957,0,1),(92348,8590,NULL,56512,0,957,0,1),(92349,8591,NULL,56496,0,957,0,1),(92350,8591,NULL,56497,0,957,1,2),(92351,8598,NULL,56513,0,957,0,1),(92352,8599,NULL,56513,0,957,0,1),(92353,8601,NULL,56501,0,957,0,1),(92354,8601,NULL,3,0,957,1,2),(92355,8601,NULL,56514,0,957,2,3),(92356,8601,NULL,56515,0,957,3,4),(92357,8604,NULL,56517,0,957,0,1),(92358,8605,NULL,56513,0,957,0,1),(92359,8606,NULL,56518,0,957,0,1),(92360,8607,NULL,56519,0,957,0,1),(92361,8608,NULL,56519,0,957,0,1),(92362,8610,NULL,56519,0,957,0,1),(92363,8611,NULL,56519,0,957,0,1),(92364,8615,NULL,56482,0,957,0,1),(92365,8615,NULL,56520,0,957,1,2),(92366,8705,NULL,56418,0,957,0,1),(92367,8706,NULL,56522,0,957,0,1),(92368,8707,NULL,56524,0,957,0,1),(92369,8708,NULL,56524,0,957,0,1),(92370,8734,NULL,56525,0,958,0,1),(92371,8739,NULL,56526,0,958,0,1),(92372,8739,NULL,56527,0,958,1,2),(92373,8751,NULL,56529,0,958,0,1),(92374,8764,NULL,56530,0,958,0,1),(92375,8764,NULL,56531,0,958,1,2),(92376,8764,NULL,56452,0,958,2,3),(92377,8765,NULL,56530,0,958,0,1),(92378,8765,NULL,56533,0,958,1,2),(92379,8814,NULL,56535,0,959,0,1),(92380,8815,NULL,56408,0,959,0,1),(92381,8815,NULL,2005,0,959,1,2),(92382,8815,NULL,56536,0,959,2,3),(92383,8816,NULL,56408,0,959,0,1),(92384,8816,NULL,2005,0,959,1,2),(92385,8816,NULL,56536,0,959,2,3),(92386,8823,NULL,56535,0,959,0,1),(92387,8824,NULL,56408,0,959,0,1),(92388,8824,NULL,2005,0,959,1,2),(92389,8824,NULL,56536,0,959,2,3),(92390,8825,NULL,56538,0,959,0,1),(92391,8826,NULL,56539,0,959,0,1),(92392,8827,NULL,56538,0,959,0,1),(92393,8828,NULL,56538,0,959,0,1),(92394,8829,NULL,56538,0,959,0,1),(92395,8830,NULL,56535,0,959,0,1),(92396,8830,NULL,56540,0,959,1,2),(92397,8831,NULL,56538,0,959,0,1),(92398,8834,NULL,56356,0,959,0,1),(92399,8836,NULL,56542,0,959,0,1),(92400,8837,NULL,56542,0,959,0,1),(92401,8890,NULL,56543,0,959,0,1),(92402,8890,NULL,149,0,959,1,2),(92403,8890,NULL,127,0,959,2,3),(92404,8890,NULL,56542,0,959,3,4),(92405,8942,NULL,56545,0,959,0,1),(92406,8979,NULL,56546,0,960,0,1),(92407,8979,NULL,56547,0,960,1,2),(92408,8983,NULL,50254,0,960,0,1),(92409,8983,NULL,56549,0,960,1,2),(92410,8986,NULL,417,0,960,0,1),(92411,8989,NULL,417,0,960,0,1),(92412,8993,NULL,2972,0,960,0,1),(92413,8993,NULL,149,0,960,1,2),(92414,8993,NULL,50254,0,960,2,3),(92415,8993,NULL,56551,0,960,3,4),(92416,8993,NULL,56552,0,960,4,5),(92417,9020,NULL,56554,0,960,0,1),(92418,9021,NULL,56555,0,960,0,1),(92419,9021,NULL,149,0,960,1,2),(92420,9021,NULL,56530,0,960,2,3),(92421,9021,NULL,56556,0,960,3,4),(92422,9026,NULL,56558,0,960,0,1),(92423,9026,NULL,56559,0,960,1,2),(92424,9029,NULL,56554,0,960,0,1),(92425,9044,NULL,56561,0,960,0,1),(92426,9045,NULL,56562,0,960,0,1),(92427,9047,NULL,56563,0,960,0,1),(92428,9047,NULL,56564,0,960,1,2),(92429,9051,NULL,56566,0,960,0,1),(92430,9051,NULL,56023,0,960,1,2),(92431,9052,NULL,56023,0,960,0,1),(92432,9052,NULL,56568,0,960,1,2),(92433,9052,NULL,56569,0,960,2,3),(92434,9053,NULL,56530,0,960,0,1),(92435,9053,NULL,56571,0,960,1,2),(92436,9053,NULL,56572,0,960,2,3),(92437,9053,NULL,3,0,960,3,4),(92438,9053,NULL,56573,0,960,4,5),(92439,9053,NULL,56023,0,960,5,6),(92440,9054,NULL,56575,0,960,0,1),(92441,9054,NULL,149,0,960,1,2),(92442,9054,NULL,219,0,960,2,3),(92443,9054,NULL,56576,0,960,3,4),(92444,9054,NULL,56577,0,960,4,5),(92445,9055,NULL,3363,0,960,0,1),(92446,9055,NULL,56556,0,960,1,2),(92447,9055,NULL,56579,0,960,2,3),(92448,9056,NULL,56581,0,960,0,1),(92449,9056,NULL,56582,0,960,1,2),(92450,9056,NULL,149,0,960,2,3),(92451,9056,NULL,219,0,960,3,4),(92452,9056,NULL,56576,0,960,4,5),(92453,9056,NULL,56583,0,960,5,6),(92454,9057,NULL,3363,0,960,0,1),(92455,9057,NULL,56585,0,960,1,2),(92456,9058,NULL,56587,0,960,0,1),(92457,9058,NULL,56588,0,960,1,2),(92458,9059,NULL,56576,0,960,0,1),(92459,9059,NULL,56590,0,960,1,2),(92460,9060,NULL,56592,0,960,0,1),(92461,9060,NULL,56588,0,960,1,2),(92462,9061,NULL,56594,0,960,0,1),(92463,9062,NULL,56595,0,960,0,1),(92464,9063,NULL,56530,0,960,0,1),(92465,9063,NULL,56596,0,960,1,2),(92466,9074,NULL,56546,0,960,0,1),(92467,9074,NULL,56547,0,960,1,2),(92468,9076,NULL,56546,0,960,0,1),(92469,9076,NULL,56547,0,960,1,2),(92470,9077,NULL,56546,0,960,0,1),(92471,9077,NULL,56547,0,960,1,2),(92472,9079,NULL,56598,0,960,0,1),(92473,9079,NULL,56049,0,960,1,2),(92474,9080,NULL,56382,0,960,0,1),(92475,9080,NULL,124,0,960,1,2),(92476,9080,NULL,56424,0,960,2,3),(92477,9080,NULL,56600,0,960,3,4),(92478,9080,NULL,1828,0,960,4,5),(92479,9080,NULL,56601,0,960,5,6),(92480,9080,NULL,56602,0,960,6,7),(92481,9082,NULL,56604,0,960,0,1),(92482,9082,NULL,149,0,960,1,2),(92483,9082,NULL,56605,0,960,2,3),(92484,9084,NULL,56546,0,960,0,1),(92485,9084,NULL,56547,0,960,1,2),(92486,9086,NULL,945,0,960,0,1),(92487,9086,NULL,56049,0,960,1,2),(92488,9088,NULL,56608,0,960,0,1),(92489,9089,NULL,56608,0,960,0,1),(92490,9171,NULL,56609,0,961,0,1),(92491,9228,NULL,56610,0,961,0,1),(92492,9418,NULL,337,0,964,0,1),(92493,9418,NULL,56611,0,964,1,2),(92494,9696,NULL,56417,0,965,0,1),(92495,10051,NULL,2777,0,967,0,1),(92496,10051,NULL,55997,0,967,1,2),(92497,10326,NULL,18,0,970,0,1),(92498,10326,NULL,55997,0,970,1,2),(92499,10333,NULL,55996,0,970,0,1),(92500,10333,NULL,55997,0,970,1,2),(92501,10336,NULL,56519,0,970,0,1),(92502,10337,NULL,56614,0,970,0,1),(92503,10633,NULL,56615,0,972,0,1),(92504,10750,NULL,56616,0,973,0,1),(92505,10752,NULL,56617,0,973,0,1),(92506,10752,NULL,56618,0,973,1,2),(92507,10812,NULL,56616,0,973,0,1),(92508,10814,NULL,56616,0,973,0,1),(92509,11044,NULL,56616,0,973,0,1),(92510,11073,NULL,56616,0,973,0,1),(92511,11104,NULL,56616,0,973,0,1),(92512,11276,NULL,56298,0,974,0,1),(92513,11281,NULL,56620,0,974,0,1),(92514,11281,NULL,127,0,974,1,2),(92515,11281,NULL,56621,0,974,2,3),(92516,11283,NULL,56049,0,974,0,1),(92517,11287,NULL,56298,0,974,0,1),(92518,11335,NULL,56623,0,974,0,1),(92519,11335,NULL,959,0,974,1,2),(92520,11355,NULL,56623,0,974,0,1),(92521,11355,NULL,959,0,974,1,2),(92522,11361,NULL,56623,0,974,0,1),(92523,11361,NULL,56061,0,974,1,2),(92524,11365,NULL,56626,0,974,0,1),(92525,11365,NULL,3822,0,974,1,2),(92526,11365,NULL,56628,0,974,0,1),(92527,11407,NULL,56630,0,975,0,1),(92528,11408,NULL,56631,0,975,0,1),(92529,11409,NULL,56026,0,975,0,1),(92530,11410,NULL,56043,0,975,0,1),(92531,11415,NULL,56630,0,975,0,1),(92532,11416,NULL,56632,0,975,0,1),(92533,11416,NULL,56452,0,975,1,2),(92534,11421,NULL,202,0,975,0,1),(92535,11421,NULL,56080,0,975,1,2),(92536,11421,NULL,149,0,975,2,3),(92537,11421,NULL,50254,0,975,3,4),(92538,11421,NULL,56081,0,975,4,5),(92539,11422,NULL,56635,0,975,0,1),(92540,11423,NULL,56636,0,975,0,1),(92541,11424,NULL,56637,0,975,0,1),(92542,11424,NULL,56638,0,975,1,2),(92543,11425,NULL,56640,0,975,0,1),(92544,11427,NULL,56641,0,975,0,1),(92545,11427,NULL,3982,0,975,1,2),(92546,11427,NULL,56632,0,975,0,1),(92547,11427,NULL,56644,0,975,0,1),(92548,11427,NULL,56646,0,975,0,1),(92549,11428,NULL,3982,0,975,0,1),(92550,11429,NULL,56647,0,975,0,1),(92551,11429,NULL,3982,0,975,1,2),(92552,11432,NULL,3982,0,975,0,1),(92553,11433,NULL,3982,0,975,0,1),(92554,11434,NULL,56255,0,975,0,1),(92555,11436,NULL,56649,0,975,0,1),(92556,11442,NULL,56650,0,975,0,1),(92557,11442,NULL,124,0,975,1,2),(92558,11442,NULL,56651,0,975,2,3),(92559,11442,NULL,3982,0,975,3,4),(92560,11443,NULL,56650,0,975,0,1),(92561,11444,NULL,56255,0,975,0,1),(92562,11446,NULL,56417,0,975,0,1),(92563,11447,NULL,56641,0,975,0,1),(92564,11447,NULL,3982,0,975,1,2),(92565,11449,NULL,3982,0,975,0,1),(92566,11450,NULL,56255,0,975,0,1),(92567,11451,NULL,56647,0,975,0,1),(92568,11451,NULL,3982,0,975,1,2),(92569,11452,NULL,56653,0,975,0,1),(92570,11452,NULL,56654,0,975,1,2),(92571,11461,NULL,3982,0,975,0,1),(92572,11465,NULL,56654,0,975,0,1),(92573,11473,NULL,56656,0,975,0,1),(92574,11473,NULL,149,0,975,1,2),(92575,11473,NULL,56657,0,975,2,3),(92576,11473,NULL,56658,0,975,3,4),(92577,11473,NULL,127,0,975,4,5),(92578,11473,NULL,1766,0,975,5,6),(92579,11473,NULL,124,0,975,6,7),(92580,11473,NULL,56659,0,975,7,8),(92581,11473,NULL,3,0,975,8,9),(92582,11473,NULL,3644,0,975,9,10),(92583,11473,NULL,56660,0,975,10,11),(92584,11474,NULL,56662,0,975,0,1),(92585,11477,NULL,56663,0,975,0,1),(92586,11477,NULL,56664,0,975,1,2),(92587,11477,NULL,149,0,975,2,3),(92588,11477,NULL,56170,0,975,3,4),(92589,11479,NULL,56017,0,975,0,1),(92590,11479,NULL,149,0,975,1,2),(92591,11479,NULL,56657,0,975,2,3),(92592,11527,NULL,56458,0,975,0,1),(92593,11528,NULL,56667,0,975,0,1),(92594,11528,NULL,56668,0,975,1,2),(92595,11580,NULL,3982,0,975,0,1),(92596,11581,NULL,56641,0,975,0,1),(92597,11581,NULL,3982,0,975,1,2),(92598,11605,NULL,56670,0,975,0,1),(92599,11643,NULL,56671,0,976,0,1),(92600,11665,NULL,56672,0,976,0,1),(92601,11665,NULL,56673,0,976,1,2),(92602,11667,NULL,56237,0,976,0,1),(92603,11687,NULL,56309,0,976,0,1),(92604,11687,NULL,56406,0,976,1,2),(92605,11708,NULL,56676,0,976,0,1),(92606,11719,NULL,56676,0,976,0,1),(92607,11741,NULL,56677,0,976,0,1),(92608,11741,NULL,149,0,976,1,2),(92609,11741,NULL,219,0,976,2,3),(92610,11741,NULL,56678,0,976,3,4),(92611,11948,NULL,56680,0,979,0,1),(92612,12005,NULL,56681,0,979,0,1),(92613,12005,NULL,56682,0,979,1,2),(92614,12005,NULL,56683,0,979,2,3),(92615,12005,NULL,56452,0,979,3,4),(92616,12011,NULL,56680,0,979,0,1),(92617,12050,NULL,56530,0,979,0,1),(92618,12050,NULL,56685,0,979,1,2),(92619,12076,NULL,56687,0,979,0,1),(92620,12089,NULL,56688,0,979,0,1),(92621,12229,NULL,127,0,980,0,1),(92622,12229,NULL,56689,0,980,1,2),(92623,12401,NULL,56066,0,981,0,1),(92624,12410,NULL,56049,0,981,0,1),(92625,12410,NULL,124,0,981,1,2),(92626,12410,NULL,56691,0,981,2,3),(92627,12620,NULL,337,0,982,0,1),(92628,12620,NULL,56693,0,982,1,2),(92629,12986,NULL,696,0,983,0,1),(92630,12986,NULL,56695,0,983,1,2),(92631,13038,NULL,56677,0,984,0,1),(92632,13048,NULL,959,0,984,0,1),(92633,13048,NULL,124,0,984,1,2),(92634,13048,NULL,1,0,984,2,3),(92635,13048,NULL,56697,0,984,3,4),(92636,13049,NULL,56699,0,984,0,1),(92637,13054,NULL,56700,0,984,0,1),(92638,13054,NULL,56701,0,984,1,2),(92639,13098,NULL,56703,0,984,0,1),(92640,13098,NULL,56704,0,984,1,2),(92641,13100,NULL,56703,0,984,0,1),(92642,13100,NULL,56706,0,984,1,2),(92643,13127,NULL,56708,0,984,0,1),(92644,13127,NULL,56709,0,984,1,2),(92645,13168,NULL,56711,0,984,0,1),(92646,13168,NULL,959,0,984,1,2),(92647,13168,NULL,124,0,984,2,3),(92648,13168,NULL,56170,0,984,3,4),(92649,13172,NULL,50479,0,984,0,1),(92650,13172,NULL,56713,0,984,1,2),(92651,13180,NULL,56715,0,984,0,1),(92652,13180,NULL,959,0,984,1,2),(92653,13181,NULL,959,0,984,0,1),(92654,13349,NULL,2800,0,985,0,1),(92655,13349,NULL,127,0,985,1,2),(92656,13349,NULL,4337,0,985,2,3),(92657,13419,NULL,56718,0,985,0,1),(92658,13508,NULL,56719,0,986,0,1),(92659,13508,NULL,149,0,986,1,2),(92660,13508,NULL,56530,0,986,2,3),(92661,13508,NULL,56720,0,986,3,4),(92662,13510,NULL,696,0,986,0,1),(92663,13510,NULL,56297,0,986,1,2),(92664,13511,NULL,696,0,986,0,1),(92665,13511,NULL,56297,0,986,1,2),(92666,13512,NULL,14,0,986,0,1),(92667,13514,NULL,14,0,986,0,1),(92668,13520,NULL,56282,0,986,0,1),(92669,13520,NULL,56723,0,986,1,2),(92670,13523,NULL,56282,0,986,0,1),(92671,13523,NULL,56725,0,986,1,2),(92672,13528,NULL,56664,0,986,0,1),(92673,13528,NULL,149,0,986,1,2),(92674,13528,NULL,56727,0,986,2,3),(92675,13529,NULL,56297,0,986,0,1),(92676,13534,NULL,56297,0,986,0,1),(92677,13535,NULL,56360,0,986,0,1),(92678,13535,NULL,149,0,986,1,2),(92679,13535,NULL,56344,0,986,2,3),(92680,13536,NULL,58,0,986,0,1),(92681,13536,NULL,56049,0,986,1,2),(92682,13536,NULL,149,0,986,2,3),(92683,13536,NULL,127,0,986,3,4),(92684,13536,NULL,56360,0,986,4,5),(92685,13536,NULL,56358,0,986,5,6),(92686,13538,NULL,56676,0,986,0,1),(92687,13538,NULL,149,0,986,1,2),(92688,13538,NULL,219,0,986,2,3),(92689,13538,NULL,56731,0,986,3,4),(92690,13538,NULL,50454,0,986,4,5),(92691,13539,NULL,56676,0,986,0,1),(92692,13540,NULL,56733,0,986,0,1),(92693,13540,NULL,1,0,986,1,2),(92694,13540,NULL,56734,0,986,2,3),(92695,13541,NULL,14,0,986,0,1),(92696,13543,NULL,696,0,986,0,1),(92697,13543,NULL,56736,0,986,1,2),(92698,13547,NULL,56676,0,986,0,1),(92699,13547,NULL,149,0,986,1,2),(92700,13547,NULL,219,0,986,2,3),(92701,13547,NULL,56731,0,986,3,4),(92702,13547,NULL,50454,0,986,4,5),(92703,13548,NULL,56733,0,986,0,1),(92704,13548,NULL,1,0,986,1,2),(92705,13548,NULL,56734,0,986,2,3),(92706,13550,NULL,56282,0,986,0,1),(92707,13550,NULL,56725,0,986,1,2),(92708,13551,NULL,696,0,986,0,1),(92709,13551,NULL,56736,0,986,1,2),(92710,13558,NULL,436,0,986,0,1),(92711,13558,NULL,1,0,986,1,2),(92712,13558,NULL,56734,0,986,2,3),(92713,13560,NULL,14,0,986,0,1),(92714,13563,NULL,14,0,986,0,1),(92715,13565,NULL,14,0,986,0,1),(92716,13566,NULL,56739,0,986,0,1),(92717,13567,NULL,14,0,986,0,1),(92718,13572,NULL,436,0,986,0,1),(92719,13572,NULL,56615,0,986,1,2),(92720,13574,NULL,14,0,986,0,1),(92721,13575,NULL,56017,0,986,0,1),(92722,13582,NULL,56017,0,986,0,1),(92723,13582,NULL,149,0,986,1,2),(92724,13582,NULL,56741,0,986,2,3),(92725,13582,NULL,3,0,986,3,4),(92726,13582,NULL,56742,0,986,4,5),(92727,13583,NULL,56017,0,986,0,1),(92728,13587,NULL,56017,0,986,0,1),(92729,13589,NULL,56017,0,986,0,1),(92730,13589,NULL,63,0,986,1,2),(92731,13589,NULL,56741,0,986,2,3),(92732,13589,NULL,3,0,986,3,4),(92733,13589,NULL,56742,0,986,4,5),(92734,13596,NULL,56017,0,986,0,1),(92735,13602,NULL,56017,0,986,0,1),(92736,13608,NULL,56017,0,986,0,1),(92737,13618,NULL,56017,0,986,0,1),(92738,13618,NULL,63,0,986,1,2),(92739,13618,NULL,56741,0,986,2,3),(92740,13618,NULL,3,0,986,3,4),(92741,13618,NULL,56742,0,986,4,5),(92742,13619,NULL,56017,0,986,0,1),(92743,13632,NULL,14,0,986,0,1),(92744,13634,NULL,56733,0,986,0,1),(92745,13634,NULL,56745,0,986,1,2),(92746,13634,NULL,149,0,986,2,3),(92747,13634,NULL,56746,0,986,3,4),(92748,13642,NULL,56748,0,986,0,1),(92749,13642,NULL,56749,0,986,1,2),(92750,13643,NULL,56017,0,986,0,1),(92751,13647,NULL,56751,0,986,0,1),(92752,13647,NULL,959,0,986,1,2),(92753,13647,NULL,149,0,986,2,3),(92754,13647,NULL,56752,0,986,3,4),(92755,13647,NULL,3,0,986,4,5),(92756,13647,NULL,56170,0,986,5,6),(92757,13652,NULL,14,0,986,0,1),(92758,13676,NULL,56017,0,986,0,1),(92759,13676,NULL,63,0,986,1,2),(92760,13676,NULL,56741,0,986,2,3),(92761,13676,NULL,3,0,986,3,4),(92762,13676,NULL,56742,0,986,4,5),(92763,13677,NULL,56017,0,986,0,1),(92764,13679,NULL,56017,0,986,0,1),(92765,13682,NULL,56733,0,986,0,1),(92766,13682,NULL,56754,0,986,1,2),(92767,13682,NULL,56734,0,986,2,3),(92768,13686,NULL,56298,0,986,0,1),(92769,13695,NULL,56298,0,986,0,1),(92770,13698,NULL,56756,0,986,0,1),(92771,13698,NULL,63,0,986,1,2),(92772,13698,NULL,219,0,986,2,3),(92773,13698,NULL,56526,0,986,3,4),(92774,13698,NULL,56527,0,986,4,5),(92775,13698,NULL,3,0,986,5,6),(92776,13698,NULL,56757,0,986,6,7),(92777,13698,NULL,501,0,986,7,8),(92778,13698,NULL,127,0,986,8,9),(92779,13698,NULL,56758,0,986,9,10),(92780,13698,NULL,51001,0,986,10,11),(92781,13700,NULL,56760,0,986,0,1),(92782,13700,NULL,56761,0,986,1,2),(92783,13706,NULL,14,0,986,0,1),(92784,13711,NULL,56017,0,986,0,1),(92785,13712,NULL,14,0,986,0,1),(92786,13715,NULL,14,0,986,0,1),(92787,13723,NULL,56010,0,986,0,1),(92788,13723,NULL,56017,0,986,1,2),(92789,13725,NULL,56017,0,986,0,1),(92790,13733,NULL,14,0,986,0,1),(92791,13738,NULL,50479,0,986,0,1),(92792,13738,NULL,149,0,986,1,2),(92793,13738,NULL,56764,0,986,2,3),(92794,13747,NULL,56766,0,986,0,1),(92795,13747,NULL,959,0,986,1,2),(92796,13748,NULL,36,0,986,0,1),(92797,13748,NULL,14,0,986,1,2),(92798,13748,NULL,149,0,986,2,3),(92799,13748,NULL,56768,0,986,3,4),(92800,13748,NULL,56752,0,986,4,5),(92801,13748,NULL,3,0,986,5,6),(92802,13748,NULL,56170,0,986,6,7),(92803,13749,NULL,56770,0,986,0,1),(92804,13749,NULL,959,0,986,1,2),(92805,13750,NULL,56715,0,986,0,1),(92806,13750,NULL,959,0,986,1,2),(92807,13757,NULL,56772,0,986,0,1),(92808,13757,NULL,56773,0,986,1,2),(92809,13757,NULL,149,0,986,2,3),(92810,13757,NULL,56752,0,986,3,4),(92811,13757,NULL,3,0,986,4,5),(92812,13757,NULL,56170,0,986,5,6),(92813,13762,NULL,14,0,986,0,1),(92814,13765,NULL,56775,0,986,0,1),(92815,13765,NULL,56776,0,986,1,2),(92816,13765,NULL,56777,0,986,2,3),(92817,13765,NULL,56778,0,986,3,4),(92818,13868,NULL,56615,0,986,0,1),(92819,13868,NULL,149,0,986,1,2),(92820,13868,NULL,337,0,986,2,3),(92821,13868,NULL,56780,0,986,3,4),(92822,13868,NULL,56781,0,986,4,5),(92823,13868,NULL,56734,0,986,5,6),(92824,13874,NULL,56783,0,986,0,1),(92825,13877,NULL,56739,0,986,0,1),(92826,13878,NULL,56017,0,986,0,1),(92827,13883,NULL,56406,0,986,0,1),(92828,13883,NULL,124,0,986,1,2),(92829,13883,NULL,56784,0,986,2,3),(92830,13883,NULL,1235,0,986,3,4),(92831,13884,NULL,14,0,986,0,1),(92832,13887,NULL,14,0,986,0,1),(92833,13890,NULL,14,0,986,0,1),(92834,13892,NULL,14,0,986,0,1),(92835,13903,NULL,14,0,986,0,1),(92836,13908,NULL,56282,0,986,0,1),(92837,13908,NULL,56725,0,986,1,2),(92838,13911,NULL,56766,0,986,0,1),(92839,13911,NULL,56786,0,986,1,2),(92840,13911,NULL,149,0,986,2,3),(92841,13911,NULL,56307,0,986,3,4),(92842,13914,NULL,56182,0,986,0,1),(92843,13914,NULL,56641,0,986,1,2),(92844,13914,NULL,56255,0,986,2,3),(92845,13919,NULL,56360,0,986,0,1),(92846,13919,NULL,149,0,986,1,2),(92847,13919,NULL,56789,0,986,2,3),(92848,13924,NULL,56791,0,986,0,1),(92849,13924,NULL,56255,0,986,1,2),(92850,13929,NULL,56793,0,986,0,1),(92851,13929,NULL,56786,0,986,1,2),(92852,13945,NULL,56795,0,986,0,1),(92853,13945,NULL,149,0,986,1,2),(92854,13945,NULL,56796,0,986,2,3),(92855,13950,NULL,14,0,986,0,1),(92856,13956,NULL,14,0,986,0,1),(92857,13957,NULL,14,0,986,0,1),(92858,13966,NULL,56663,0,986,0,1),(92859,13966,NULL,56798,0,986,1,2),(92860,13966,NULL,149,0,986,2,3),(92861,13966,NULL,56799,0,986,3,4),(92862,14000,NULL,56801,0,987,0,1),(92863,14009,NULL,56802,0,987,0,1),(92864,14033,NULL,56801,0,987,0,1),(92865,14062,NULL,2388,0,987,0,1),(92866,14062,NULL,56803,0,987,1,2),(92867,14067,NULL,2004,0,987,0,1),(92868,14067,NULL,130,0,987,1,2),(92869,14067,NULL,56805,0,987,2,3),(92870,14067,NULL,56806,0,987,3,4),(92871,14070,NULL,56808,0,987,0,1),(92872,14083,NULL,56809,0,987,0,1),(92873,14083,NULL,56810,0,987,1,2),(92874,14083,NULL,56811,0,987,2,3),(92875,14084,NULL,56809,0,987,0,1),(92876,14084,NULL,56813,0,987,1,2),(92877,14085,NULL,56809,0,987,0,1),(92878,14085,NULL,56815,0,987,1,2),(92879,14085,NULL,56816,0,987,2,3),(92880,14086,NULL,56809,0,987,0,1),(92881,14086,NULL,56815,0,987,1,2),(92882,14086,NULL,56818,0,987,2,3),(92883,14087,NULL,56809,0,987,0,1),(92884,14087,NULL,56820,0,987,1,2),(92885,14088,NULL,56809,0,987,0,1),(92886,14088,NULL,56822,0,987,1,2),(92887,14088,NULL,3,0,987,2,3),(92888,14088,NULL,56823,0,987,3,4),(92889,14089,NULL,56493,0,987,0,1),(92890,14089,NULL,56825,0,987,1,2),(92891,14090,NULL,56493,0,987,0,1),(92892,14090,NULL,56827,0,987,1,2),(92893,14091,NULL,56535,0,987,0,1),(92894,14092,NULL,56664,0,987,0,1),(92895,14100,NULL,56829,0,987,0,1),(92896,14101,NULL,56829,0,987,0,1),(92897,14102,NULL,56830,0,987,0,1),(92898,14103,NULL,56831,0,987,0,1),(92899,14104,NULL,56832,0,987,0,1),(92900,14107,NULL,56801,0,987,0,1),(92901,14118,NULL,2022,0,987,0,1),(92902,14118,NULL,2005,0,987,1,2),(92903,14118,NULL,56833,0,987,2,3),(92904,14153,NULL,56835,0,988,0,1),(92905,14161,NULL,56835,0,988,0,1),(92906,14173,NULL,56836,0,988,0,1),(92907,14174,NULL,56835,0,988,0,1),(92908,14178,NULL,56835,0,988,0,1),(92909,14201,NULL,56835,0,988,0,1),(92910,14446,NULL,56360,0,990,0,1),(92911,14446,NULL,124,0,990,1,2),(92912,14446,NULL,56837,0,990,2,3),(92913,15129,NULL,56839,0,993,0,1),(92914,15144,NULL,56840,0,993,0,1),(92915,15145,NULL,56841,0,993,0,1),(92916,15145,NULL,56069,0,993,1,2),(92917,15157,NULL,56843,0,993,0,1),(92918,15447,NULL,56844,0,994,0,1),(92919,15447,NULL,56845,0,994,1,2),(92920,15458,NULL,56844,0,994,0,1),(92921,15458,NULL,56845,0,994,1,2),(92922,15505,NULL,56844,0,994,0,1),(92923,15505,NULL,56845,0,994,1,2),(92924,15521,NULL,56844,0,994,0,1),(92925,15521,NULL,56845,0,994,1,2),(92926,15524,NULL,56844,0,994,0,1),(92927,15524,NULL,56845,0,994,1,2),(92928,15528,NULL,56844,0,994,0,1),(92929,15528,NULL,56845,0,994,1,2),(92930,15531,NULL,56844,0,994,0,1),(92931,15531,NULL,56845,0,994,1,2),(92932,15549,NULL,56847,0,994,0,1),(92933,15549,NULL,56848,0,994,1,2),(92934,15554,NULL,56850,0,994,0,1),(92935,15554,NULL,56851,0,994,1,2),(92936,15569,NULL,56844,0,994,0,1),(92937,15569,NULL,56845,0,994,1,2),(92938,15578,NULL,56844,0,994,0,1),(92939,15578,NULL,56845,0,994,1,2),(92940,15583,NULL,56844,0,994,0,1),(92941,15583,NULL,56845,0,994,1,2),(92942,15773,NULL,56667,0,996,0,1),(92943,15773,NULL,56539,0,996,1,2),(92944,15775,NULL,56539,0,996,0,1),(92945,15777,NULL,56539,0,996,0,1),(92946,15792,NULL,56854,0,996,0,1),(92947,15794,NULL,127,0,996,0,1),(92948,15794,NULL,56856,0,996,1,2),(92949,15802,NULL,56858,0,996,0,1),(92950,15802,NULL,56079,0,996,1,2),(92951,15802,NULL,56119,0,996,2,3),(92952,15802,NULL,149,0,996,3,4),(92953,15802,NULL,50254,0,996,4,5),(92954,15802,NULL,56859,0,996,5,6),(92955,15824,NULL,56424,0,996,0,1),(92956,15824,NULL,56067,0,996,1,2),(92957,15825,NULL,56862,0,996,0,1),(92958,15825,NULL,56863,0,996,0,1),(92959,15829,NULL,2437,0,996,0,1),(92960,15829,NULL,56406,0,996,1,2),(92961,15831,NULL,56786,0,996,0,1),(92962,15832,NULL,56025,0,996,0,1),(92963,15832,NULL,56786,0,996,1,2),(92964,15833,NULL,56786,0,996,0,1),(92965,15833,NULL,202,0,996,1,2),(92966,15833,NULL,56866,0,996,2,3),(92967,15833,NULL,149,0,996,3,4),(92968,15833,NULL,219,0,996,4,5),(92969,15833,NULL,56867,0,996,5,6),(92970,15836,NULL,56869,0,996,0,1),(92971,15836,NULL,3454,0,996,1,2),(92972,15837,NULL,56871,0,996,0,1),(92973,15838,NULL,56872,0,996,0,1),(92974,15839,NULL,56874,0,996,0,1),(92975,15839,NULL,149,0,996,1,2),(92976,15839,NULL,219,0,996,2,3),(92977,15839,NULL,56875,0,996,3,4),(92978,15841,NULL,56877,0,996,0,1),(92979,15841,NULL,149,0,996,1,2),(92980,15841,NULL,337,0,996,2,3),(92981,15841,NULL,56786,0,996,3,4),(92982,15842,NULL,56879,0,996,0,1),(92983,15842,NULL,149,0,996,1,2),(92984,15842,NULL,56880,0,996,2,3),(92985,15844,NULL,56631,0,996,0,1),(92986,15845,NULL,56524,0,996,0,1),(92987,15847,NULL,528,0,996,0,1),(92988,15847,NULL,56882,0,996,1,2),(92989,15848,NULL,56731,0,996,0,1),(92990,15848,NULL,56884,0,996,1,2),(92991,15862,NULL,56886,0,996,0,1),(92992,15866,NULL,528,0,996,0,1),(92993,15866,NULL,56786,0,996,1,2),(92994,15870,NULL,56786,0,996,0,1),(92995,15871,NULL,56237,0,996,0,1),(92996,15885,NULL,56888,0,996,0,1),(92997,15885,NULL,56889,0,996,1,2),(92998,15885,NULL,56890,0,996,2,3),(92999,15885,NULL,56891,0,996,3,4),(93000,16037,NULL,59,0,998,0,1),(93001,16037,NULL,56893,0,998,1,2),(93002,16040,NULL,56895,0,998,0,1),(93003,16040,NULL,948,0,998,1,2),(93004,16040,NULL,56896,0,998,2,3),(93005,16045,NULL,56898,0,998,0,1),(93006,16222,NULL,56237,0,1000,0,1),(93007,16226,NULL,56238,0,1000,0,1),(93008,16227,NULL,56899,0,1000,0,1),(93009,16230,NULL,56899,0,1000,0,1),(93010,16231,NULL,56237,0,1000,0,1),(93011,16234,NULL,56238,0,1000,0,1),(93012,16240,NULL,56352,0,1000,0,1),(93013,16244,NULL,56900,0,1000,0,1),(93014,16244,NULL,3,0,1000,1,2),(93015,16244,NULL,56180,0,1000,2,3),(93016,16289,NULL,56902,0,1001,0,1),(93017,16289,NULL,32,0,1001,1,2),(93018,16289,NULL,2878,0,1001,2,3),(93019,4,NULL,17873,0,914,0,1),(93020,6,NULL,56904,0,914,0,1),(93021,7,NULL,56905,0,914,0,1),(93022,44,NULL,56906,0,914,0,1),(93023,48,NULL,56907,0,914,0,1),(93024,66,NULL,56908,0,914,0,1),(93025,69,NULL,56909,0,914,0,1),(93026,75,NULL,56910,0,914,0,1),(93027,76,NULL,56911,0,914,0,1),(93028,77,NULL,56912,0,914,0,1),(93029,79,NULL,56913,0,914,0,1),(93030,80,NULL,56914,0,914,0,1),(93031,100,NULL,56915,0,914,0,1),(93032,101,NULL,56916,0,914,0,1),(93033,102,NULL,56915,0,914,0,1),(93034,114,NULL,56917,0,914,0,1),(93035,120,NULL,5156,0,914,0,1),(93036,121,NULL,56918,0,914,0,1),(93037,125,NULL,31712,0,914,0,1),(93038,129,NULL,56919,0,914,0,1),(93039,130,NULL,56920,0,914,0,1),(93040,132,NULL,56921,0,914,0,1),(93041,135,NULL,56922,0,914,0,1),(93042,136,NULL,22044,0,914,0,1),(93043,137,NULL,56923,0,914,0,1),(93044,138,NULL,11172,0,914,0,1),(93045,145,NULL,56924,0,914,0,1),(93046,146,NULL,56925,0,914,0,1),(93047,147,NULL,5156,0,914,0,1),(93048,148,NULL,5228,0,914,0,1),(93049,151,NULL,56926,0,914,0,1),(93050,152,NULL,56927,0,914,0,1),(93051,155,NULL,5156,0,914,0,1),(93052,156,NULL,56928,0,914,0,1),(93053,159,NULL,56929,0,914,0,1),(93054,163,NULL,56930,0,914,0,1),(93055,164,NULL,56919,0,914,0,1),(93056,173,NULL,24174,0,914,0,1),(93057,174,NULL,4729,0,914,0,1),(93058,182,NULL,56931,0,914,0,1),(93059,185,NULL,33813,0,914,0,1),(93060,186,NULL,56932,0,914,0,1),(93061,187,NULL,56933,0,914,0,1),(93062,188,NULL,56934,0,914,0,1),(93063,189,NULL,56935,0,914,0,1),(93064,204,NULL,5442,0,914,0,1),(93065,218,NULL,31514,0,914,0,1),(93066,221,NULL,56936,0,914,0,1),(93067,226,NULL,5747,0,914,0,1),(93068,229,NULL,56937,0,914,0,1),(93069,234,NULL,56938,0,914,0,1),(93070,237,NULL,56939,0,914,0,1),(93071,243,NULL,36914,0,914,0,1),(93072,246,NULL,5747,0,914,0,1),(93073,247,NULL,56937,0,914,0,1),(93074,248,NULL,5747,0,914,0,1),(93075,249,NULL,56937,0,914,0,1),(93076,251,NULL,56940,0,914,0,1),(93077,254,NULL,5747,0,914,0,1),(93078,258,NULL,5747,0,914,0,1),(93079,262,NULL,5747,0,914,0,1),(93080,264,NULL,5747,0,914,0,1),(93081,265,NULL,5747,0,914,0,1),(93082,266,NULL,56941,0,914,0,1),(93083,267,NULL,5747,0,914,0,1),(93084,268,NULL,36914,0,914,0,1),(93085,269,NULL,36914,0,914,0,1),(93086,272,NULL,56942,0,914,0,1),(93087,273,NULL,56943,0,914,0,1),(93088,274,NULL,56944,0,914,0,1),(93089,278,NULL,7545,0,914,0,1),(93090,280,NULL,56945,0,914,0,1),(93091,282,NULL,56946,0,914,0,1),(93092,284,NULL,56947,0,914,0,1),(93093,286,NULL,23275,0,914,0,1),(93094,288,NULL,5747,0,914,0,1),(93095,290,NULL,36914,0,914,0,1),(93096,291,NULL,5747,0,914,0,1),(93097,294,NULL,36914,0,914,0,1),(93098,295,NULL,56948,0,914,0,1),(93099,296,NULL,56947,0,914,0,1),(93100,328,NULL,56949,0,914,0,1),(93101,331,NULL,56950,0,914,0,1),(93102,332,NULL,56950,0,914,0,1),(93103,336,NULL,56951,0,914,0,1),(93104,338,NULL,33191,0,914,0,1),(93105,342,NULL,56952,0,914,0,1),(93106,408,NULL,56953,0,914,0,1),(93107,409,NULL,56954,0,914,0,1),(93108,410,NULL,56955,0,914,0,1),(93109,411,NULL,56956,0,914,0,1),(93110,412,NULL,12299,0,914,0,1),(93111,413,NULL,56957,0,914,0,1),(93112,419,NULL,56958,0,914,0,1),(93113,423,NULL,56958,0,914,0,1),(93114,424,NULL,56959,0,914,0,1),(93115,426,NULL,56960,0,914,0,1),(93116,428,NULL,56961,0,914,0,1),(93117,429,NULL,56962,0,914,0,1),(93118,430,NULL,56963,0,914,0,1),(93119,431,NULL,56964,0,914,0,1),(93120,434,NULL,56965,0,914,0,1),(93121,436,NULL,56966,0,915,0,1),(93122,437,NULL,56967,0,915,0,1),(93123,438,NULL,56968,0,915,0,1),(93124,439,NULL,56969,0,915,0,1),(93125,440,NULL,56970,0,915,0,1),(93126,441,NULL,5127,0,915,0,1),(93127,442,NULL,56971,0,915,0,1),(93128,443,NULL,56969,0,915,0,1),(93129,444,NULL,56972,0,915,0,1),(93130,445,NULL,56973,0,915,0,1),(93131,446,NULL,56972,0,915,0,1),(93132,447,NULL,56973,0,915,0,1),(93133,448,NULL,56969,0,915,0,1),(93134,449,NULL,56974,0,915,0,1),(93135,450,NULL,56975,0,915,0,1),(93136,451,NULL,56975,0,915,0,1),(93137,452,NULL,23380,0,915,0,1),(93138,453,NULL,56972,0,915,0,1),(93139,454,NULL,56972,0,915,0,1),(93140,455,NULL,56972,0,915,0,1),(93141,456,NULL,56976,0,915,0,1),(93142,457,NULL,4688,0,915,0,1),(93143,458,NULL,4688,0,915,0,1),(93144,459,NULL,56977,0,915,0,1),(93145,460,NULL,56977,0,915,0,1),(93146,461,NULL,56977,0,915,0,1),(93147,462,NULL,56976,0,915,0,1),(93148,463,NULL,4688,0,915,0,1),(93149,464,NULL,56972,0,915,0,1),(93150,468,NULL,56976,0,915,0,1),(93151,469,NULL,4688,0,915,0,1),(93152,471,NULL,56976,0,915,0,1),(93153,472,NULL,56978,0,915,0,1),(93154,473,NULL,4688,0,915,0,1),(93155,474,NULL,56979,0,915,0,1),(93156,476,NULL,56971,0,915,0,1),(93157,477,NULL,56971,0,915,0,1),(93158,478,NULL,56980,0,915,0,1),(93159,479,NULL,56981,0,915,0,1),(93160,480,NULL,56971,0,915,0,1),(93161,481,NULL,4665,0,915,0,1),(93162,482,NULL,56982,0,915,0,1),(93163,483,NULL,56973,0,915,0,1),(93164,484,NULL,56982,0,915,0,1),(93165,485,NULL,56973,0,915,0,1),(93166,486,NULL,56982,0,915,0,1),(93167,487,NULL,56973,0,915,0,1),(93168,488,NULL,56975,0,915,0,1),(93169,489,NULL,56982,0,915,0,1),(93170,490,NULL,56982,0,915,0,1),(93171,491,NULL,56973,0,915,0,1),(93172,492,NULL,56973,0,915,0,1),(93173,493,NULL,4665,0,915,0,1),(93174,494,NULL,56982,0,915,0,1),(93175,496,NULL,56983,0,915,0,1),(93176,497,NULL,56983,0,915,0,1),(93177,498,NULL,56983,0,915,0,1),(93178,499,NULL,56975,0,915,0,1),(93179,501,NULL,56984,0,915,0,1),(93180,502,NULL,56985,0,915,0,1),(93181,503,NULL,56969,0,915,0,1),(93182,504,NULL,56969,0,915,0,1),(93183,505,NULL,56986,0,915,0,1),(93184,506,NULL,56970,0,915,0,1),(93185,507,NULL,56987,0,915,0,1),(93186,508,NULL,56969,0,915,0,1),(93187,509,NULL,56985,0,915,0,1),(93188,510,NULL,56985,0,915,0,1),(93189,511,NULL,56988,0,915,0,1),(93190,512,NULL,56987,0,915,0,1),(93191,513,NULL,56970,0,915,0,1),(93192,514,NULL,56985,0,915,0,1),(93193,515,NULL,56969,0,915,0,1),(93194,516,NULL,56969,0,915,0,1),(93195,517,NULL,56989,0,915,0,1),(93196,518,NULL,56989,0,915,0,1),(93197,519,NULL,56989,0,915,0,1),(93198,520,NULL,56970,0,915,0,1),(93199,521,NULL,56987,0,915,0,1),(93200,522,NULL,4729,0,915,0,1),(93201,523,NULL,4662,0,915,0,1),(93202,524,NULL,56966,0,915,0,1),(93203,525,NULL,56990,0,915,0,1),(93204,526,NULL,4662,0,915,0,1),(93205,527,NULL,4729,0,915,0,1),(93206,528,NULL,4772,0,915,0,1),(93207,529,NULL,56973,0,915,0,1),(93208,532,NULL,56991,0,915,0,1),(93209,533,NULL,4662,0,915,0,1),(93210,534,NULL,4729,0,915,0,1),(93211,535,NULL,4729,0,915,0,1),(93212,537,NULL,56991,0,915,0,1),(93213,538,NULL,4729,0,1002,0,1),(93214,539,NULL,4729,0,1002,0,1),(93215,540,NULL,4729,0,1002,0,1),(93216,541,NULL,4729,0,1002,0,1),(93217,542,NULL,4729,0,1002,0,1),(93218,543,NULL,4729,0,1002,0,1),(93219,544,NULL,4729,0,1002,0,1),(93220,545,NULL,4665,0,1002,0,1),(93221,546,NULL,4688,0,1002,0,1),(93222,547,NULL,4729,0,1002,0,1),(93223,548,NULL,4665,0,1002,0,1),(93224,549,NULL,4729,0,1002,0,1),(93225,550,NULL,4729,0,1002,0,1),(93226,551,NULL,4688,0,1002,0,1),(93227,552,NULL,4729,0,1002,0,1),(93228,553,NULL,4688,0,1002,0,1),(93229,554,NULL,4729,0,1002,0,1),(93230,555,NULL,4729,0,1002,0,1),(93231,556,NULL,4729,0,1002,0,1),(93232,557,NULL,4729,0,1002,0,1),(93233,558,NULL,4729,0,1002,0,1),(93234,559,NULL,4729,0,1002,0,1),(93235,560,NULL,4729,0,1002,0,1),(93236,561,NULL,4729,0,1002,0,1),(93237,562,NULL,4729,0,1002,0,1),(93238,563,NULL,4729,0,1002,0,1),(93239,564,NULL,4729,0,1002,0,1),(93240,565,NULL,4729,0,1002,0,1),(93241,566,NULL,4729,0,1002,0,1),(93242,567,NULL,4729,0,1002,0,1),(93243,568,NULL,4688,0,1002,0,1),(93244,569,NULL,4729,0,1002,0,1),(93245,570,NULL,4688,0,1002,0,1),(93246,571,NULL,4688,0,1002,0,1),(93247,572,NULL,4729,0,1002,0,1),(93248,573,NULL,4729,0,1002,0,1),(93249,574,NULL,4688,0,1002,0,1),(93250,575,NULL,4729,0,1002,0,1),(93251,576,NULL,4688,0,1002,0,1),(93252,577,NULL,4729,0,1002,0,1),(93253,578,NULL,56975,0,1002,0,1),(93254,579,NULL,4688,0,1002,0,1),(93255,580,NULL,4729,0,1002,0,1),(93256,581,NULL,4688,0,1002,0,1),(93257,582,NULL,4729,0,1002,0,1),(93258,583,NULL,5419,0,1002,0,1),(93259,584,NULL,5419,0,1002,0,1),(93260,585,NULL,5419,0,1002,0,1),(93261,586,NULL,4729,0,1002,0,1),(93262,587,NULL,4729,0,1002,0,1),(93263,588,NULL,56975,0,1002,0,1),(93264,589,NULL,56975,0,1002,0,1),(93265,590,NULL,56975,0,1002,0,1),(93266,591,NULL,56975,0,1002,0,1),(93267,592,NULL,4729,0,1002,0,1),(93268,594,NULL,4729,0,1002,0,1),(93269,595,NULL,4729,0,1002,0,1),(93270,596,NULL,56975,0,1002,0,1),(93271,597,NULL,4729,0,1002,0,1),(93272,598,NULL,56975,0,1002,0,1),(93273,599,NULL,4729,0,1002,0,1),(93274,600,NULL,56975,0,1002,0,1),(93275,601,NULL,56975,0,1002,0,1),(93276,602,NULL,4729,0,1002,0,1),(93277,603,NULL,56975,0,1002,0,1),(93278,604,NULL,56975,0,1002,0,1),(93279,605,NULL,56975,0,1002,0,1),(93280,606,NULL,56975,0,1002,0,1),(93281,607,NULL,4729,0,1002,0,1),(93282,608,NULL,4729,0,1002,0,1),(93283,609,NULL,4729,0,1002,0,1),(93284,610,NULL,4729,0,1002,0,1),(93285,611,NULL,4665,0,1002,0,1),(93286,612,NULL,4729,0,1002,0,1),(93287,613,NULL,4665,0,1002,0,1),(93288,614,NULL,4665,0,1002,0,1),(93289,615,NULL,4688,0,1002,0,1),(93290,616,NULL,4729,0,1002,0,1),(93291,617,NULL,4665,0,1002,0,1),(93292,618,NULL,4729,0,1002,0,1),(93293,619,NULL,4665,0,1002,0,1),(93294,620,NULL,4729,0,1002,0,1),(93295,621,NULL,4688,0,1002,0,1),(93296,622,NULL,4688,0,1002,0,1),(93297,623,NULL,4665,0,1002,0,1),(93298,624,NULL,4729,0,1002,0,1),(93299,625,NULL,4688,0,1002,0,1),(93300,626,NULL,4665,0,1002,0,1),(93301,627,NULL,4729,0,1002,0,1),(93302,628,NULL,4665,0,1002,0,1),(93303,629,NULL,4729,0,1002,0,1),(93304,630,NULL,4688,0,1002,0,1),(93305,631,NULL,4688,0,1002,0,1),(93306,632,NULL,4665,0,1002,0,1),(93307,633,NULL,4729,0,1002,0,1),(93308,634,NULL,4665,0,1002,0,1),(93309,635,NULL,4729,0,1002,0,1),(93310,636,NULL,4688,0,1002,0,1),(93311,637,NULL,4729,0,1002,0,1),(93312,638,NULL,4729,0,1002,0,1),(93313,639,NULL,4729,0,1002,0,1),(93314,640,NULL,4729,0,1002,0,1),(93315,641,NULL,4688,0,1002,0,1),(93316,642,NULL,4665,0,1002,0,1),(93317,643,NULL,4729,0,1002,0,1),(93318,644,NULL,4665,0,1002,0,1),(93319,645,NULL,4729,0,1002,0,1),(93320,646,NULL,4665,0,1002,0,1),(93321,647,NULL,4729,0,1002,0,1),(93322,648,NULL,4710,0,1002,0,1),(93323,649,NULL,4710,0,1002,0,1),(93324,650,NULL,4710,0,1002,0,1),(93325,651,NULL,4710,0,1002,0,1),(93326,652,NULL,4710,0,1002,0,1),(93327,653,NULL,56992,0,1002,0,1),(93328,654,NULL,4729,0,1002,0,1),(93329,655,NULL,4729,0,1002,0,1),(93330,656,NULL,56992,0,1002,0,1),(93331,657,NULL,4729,0,1002,0,1),(93332,658,NULL,4729,0,1002,0,1),(93333,659,NULL,4729,0,1002,0,1),(93334,660,NULL,56992,0,1002,0,1),(93335,661,NULL,56992,0,1002,0,1),(93336,662,NULL,56992,0,1002,0,1),(93337,663,NULL,4729,0,1002,0,1),(93338,664,NULL,4729,0,1002,0,1),(93339,665,NULL,4729,0,1002,0,1),(93340,666,NULL,56992,0,1002,0,1),(93341,667,NULL,4729,0,1002,0,1),(93342,668,NULL,56992,0,1002,0,1),(93343,669,NULL,4729,0,1002,0,1),(93344,670,NULL,56992,0,1002,0,1),(93345,671,NULL,4729,0,1002,0,1),(93346,672,NULL,56992,0,1002,0,1),(93347,673,NULL,4729,0,1002,0,1),(93348,674,NULL,56992,0,1002,0,1),(93349,675,NULL,4729,0,1002,0,1),(93350,676,NULL,4729,0,1002,0,1),(93351,677,NULL,56992,0,1002,0,1),(93352,678,NULL,4729,0,1002,0,1),(93353,679,NULL,4729,0,1002,0,1),(93354,680,NULL,4729,0,1002,0,1),(93355,681,NULL,56992,0,1002,0,1),(93356,682,NULL,56992,0,1002,0,1),(93357,683,NULL,4729,0,1002,0,1),(93358,684,NULL,4729,0,1002,0,1),(93359,685,NULL,4729,0,1002,0,1),(93360,686,NULL,56975,0,1002,0,1),(93361,687,NULL,4729,0,1002,0,1),(93362,688,NULL,56975,0,1002,0,1),(93363,689,NULL,4729,0,1002,0,1),(93364,690,NULL,4729,0,1002,0,1),(93365,691,NULL,4729,0,1002,0,1),(93366,692,NULL,56975,0,1002,0,1),(93367,693,NULL,56993,0,916,0,1),(93368,694,NULL,56994,0,916,0,1),(93369,695,NULL,13599,0,916,0,1),(93370,696,NULL,56995,0,916,0,1),(93371,697,NULL,56996,0,916,0,1),(93372,698,NULL,56997,0,916,0,1),(93373,700,NULL,56998,0,916,0,1),(93374,702,NULL,56975,0,916,0,1),(93375,703,NULL,56975,0,916,0,1),(93376,708,NULL,56999,0,916,0,1),(93377,709,NULL,56999,0,916,0,1),(93378,712,NULL,57000,0,916,0,1),(93379,721,NULL,57001,0,916,0,1),(93380,724,NULL,56995,0,916,0,1),(93381,733,NULL,4808,0,916,0,1),(93382,740,NULL,56975,0,916,0,1),(93383,742,NULL,56975,0,916,0,1),(93384,743,NULL,57002,0,916,0,1),(93385,744,NULL,57002,0,916,0,1),(93386,745,NULL,57001,0,916,0,1),(93387,746,NULL,57003,0,916,0,1),(93388,748,NULL,57004,0,916,0,1),(93389,750,NULL,13599,0,916,0,1),(93390,751,NULL,57005,0,916,0,1),(93391,752,NULL,57006,0,916,0,1),(93392,753,NULL,57005,0,916,0,1),(93393,754,NULL,57006,0,916,0,1),(93394,755,NULL,57005,0,916,0,1),(93395,757,NULL,57007,0,916,0,1),(93396,759,NULL,57008,0,916,0,1),(93397,760,NULL,57009,0,916,0,1),(93398,761,NULL,56996,0,916,0,1),(93399,762,NULL,57010,0,916,0,1),(93400,763,NULL,57011,0,916,0,1),(93401,765,NULL,57007,0,916,0,1),(93402,766,NULL,57012,0,916,0,1),(93403,767,NULL,57005,0,916,0,1),(93404,770,NULL,57006,0,916,0,1),(93405,773,NULL,57005,0,916,0,1),(93406,774,NULL,13324,0,916,0,1),(93407,777,NULL,57005,0,916,0,1),(93408,778,NULL,57013,0,916,0,1),(93409,781,NULL,57005,0,916,0,1),(93410,782,NULL,57005,0,916,0,1),(93411,783,NULL,57009,0,916,0,1),(93412,784,NULL,57005,0,916,0,1),(93413,788,NULL,57014,0,916,0,1),(93414,790,NULL,57001,0,916,0,1),(93415,792,NULL,57015,0,916,0,1),(93416,793,NULL,9984,0,916,0,1),(93417,794,NULL,8528,0,916,0,1),(93418,795,NULL,57016,0,916,0,1),(93419,798,NULL,57001,0,916,0,1),(93420,799,NULL,57017,0,916,0,1),(93421,801,NULL,57001,0,916,0,1),(93422,803,NULL,57001,0,916,0,1),(93423,804,NULL,57018,0,916,0,1),(93424,805,NULL,57019,0,916,0,1),(93425,810,NULL,57020,0,916,0,1),(93426,828,NULL,57021,0,917,0,1),(93427,840,NULL,32829,0,917,0,1),(93428,883,NULL,57022,0,917,0,1),(93429,927,NULL,10241,0,917,0,1),(93430,942,NULL,57023,0,917,0,1),(93431,1008,NULL,57024,0,917,0,1),(93432,1014,NULL,11298,0,917,0,1),(93433,1038,NULL,24051,0,917,0,1),(93434,1282,NULL,13975,0,917,0,1),(93435,1287,NULL,57020,0,917,0,1),(93436,1293,NULL,57025,0,917,0,1),(93437,1294,NULL,57026,0,917,0,1),(93438,1295,NULL,57027,0,917,0,1),(93439,1300,NULL,28461,0,917,0,1),(93440,1301,NULL,57028,0,917,0,1),(93441,1302,NULL,16383,0,917,0,1),(93442,1303,NULL,28458,0,917,0,1),(93443,1306,NULL,8757,0,918,0,1),(93444,1308,NULL,57029,0,918,0,1),(93445,1310,NULL,57029,0,918,0,1),(93446,1311,NULL,57030,0,918,0,1),(93447,1313,NULL,4682,0,918,0,1),(93448,1314,NULL,57031,0,918,0,1),(93449,1317,NULL,57030,0,918,0,1),(93450,1318,NULL,5455,0,918,0,1),(93451,1319,NULL,6784,0,918,0,1),(93452,1320,NULL,57029,0,918,0,1),(93453,1321,NULL,57030,0,918,0,1),(93454,1322,NULL,57032,0,918,0,1),(93455,1323,NULL,4682,0,918,0,1),(93456,1324,NULL,57032,0,918,0,1),(93457,1325,NULL,4682,0,918,0,1),(93458,1326,NULL,57032,0,918,0,1),(93459,1327,NULL,4682,0,918,0,1),(93460,1328,NULL,57032,0,918,0,1),(93461,1329,NULL,4682,0,918,0,1),(93462,1330,NULL,57032,0,918,0,1),(93463,1331,NULL,4682,0,918,0,1),(93464,1332,NULL,57032,0,918,0,1),(93465,1333,NULL,4682,0,918,0,1),(93466,1334,NULL,57032,0,918,0,1),(93467,1335,NULL,4682,0,918,0,1),(93468,1336,NULL,57032,0,918,0,1),(93469,1337,NULL,4682,0,918,0,1),(93470,1338,NULL,57032,0,918,0,1),(93471,1339,NULL,4682,0,918,0,1),(93472,1340,NULL,57032,0,918,0,1),(93473,1341,NULL,4682,0,918,0,1),(93474,1342,NULL,57032,0,918,0,1),(93475,1343,NULL,4682,0,918,0,1),(93476,1344,NULL,57032,0,918,0,1),(93477,1345,NULL,4682,0,918,0,1),(93478,1346,NULL,57032,0,918,0,1),(93479,1347,NULL,57032,0,918,0,1),(93480,1348,NULL,57032,0,918,0,1),(93481,1349,NULL,4682,0,918,0,1),(93482,1350,NULL,57032,0,918,0,1),(93483,1351,NULL,4682,0,918,0,1),(93484,1352,NULL,57032,0,918,0,1),(93485,1353,NULL,4682,0,918,0,1),(93486,1354,NULL,57032,0,918,0,1),(93487,1355,NULL,4682,0,918,0,1),(93488,1356,NULL,57032,0,918,0,1),(93489,1357,NULL,57032,0,918,0,1),(93490,1358,NULL,4682,0,918,0,1),(93491,1359,NULL,57032,0,918,0,1),(93492,1360,NULL,4682,0,918,0,1),(93493,1361,NULL,57032,0,918,0,1),(93494,1362,NULL,4682,0,918,0,1),(93495,1363,NULL,57032,0,918,0,1),(93496,1364,NULL,57032,0,918,0,1),(93497,1365,NULL,4682,0,918,0,1),(93498,1366,NULL,57032,0,918,0,1),(93499,1367,NULL,57032,0,918,0,1),(93500,1368,NULL,4682,0,918,0,1),(93501,1369,NULL,57032,0,918,0,1),(93502,1370,NULL,4682,0,918,0,1),(93503,1371,NULL,57032,0,918,0,1),(93504,1372,NULL,57032,0,918,0,1),(93505,1373,NULL,57030,0,918,0,1),(93506,1374,NULL,4682,0,918,0,1),(93507,1375,NULL,57032,0,918,0,1),(93508,1376,NULL,57032,0,918,0,1),(93509,1377,NULL,4682,0,918,0,1),(93510,1378,NULL,4682,0,918,0,1),(93511,1379,NULL,4688,0,918,0,1),(93512,1380,NULL,57033,0,918,0,1),(93513,1381,NULL,8757,0,918,0,1),(93514,1382,NULL,56975,0,918,0,1),(93515,1383,NULL,8757,0,918,0,1),(93516,1384,NULL,56975,0,918,0,1),(93517,1385,NULL,56975,0,918,0,1),(93518,1386,NULL,57033,0,918,0,1),(93519,1387,NULL,4688,0,918,0,1),(93520,1388,NULL,57034,0,918,0,1),(93521,1389,NULL,57030,0,918,0,1),(93522,1390,NULL,57035,0,918,0,1),(93523,1391,NULL,5455,0,918,0,1),(93524,1392,NULL,57030,0,918,0,1),(93525,1393,NULL,4682,0,918,0,1),(93526,1394,NULL,57030,0,918,0,1),(93527,1395,NULL,4682,0,918,0,1),(93528,1396,NULL,5455,0,918,0,1),(93529,1397,NULL,4682,0,918,0,1),(93530,1399,NULL,4688,0,918,0,1),(93531,1400,NULL,57030,0,918,0,1),(93532,1401,NULL,57036,0,918,0,1),(93533,1402,NULL,4688,0,918,0,1),(93534,1403,NULL,57030,0,918,0,1),(93535,1404,NULL,4682,0,918,0,1),(93536,1405,NULL,4688,0,918,0,1),(93537,1406,NULL,4688,0,918,0,1),(93538,1407,NULL,4682,0,918,0,1),(93539,1408,NULL,5455,0,918,0,1),(93540,1409,NULL,57030,0,918,0,1),(93541,1410,NULL,4682,0,918,0,1),(93542,1411,NULL,57030,0,918,0,1),(93543,1412,NULL,4682,0,918,0,1),(93544,1413,NULL,5455,0,918,0,1),(93545,1414,NULL,57030,0,918,0,1),(93546,1415,NULL,4682,0,918,0,1),(93547,1416,NULL,4682,0,918,0,1),(93548,1417,NULL,57030,0,918,0,1),(93549,1418,NULL,5455,0,918,0,1),(93550,1419,NULL,57037,0,918,0,1),(93551,1420,NULL,5455,0,918,0,1),(93552,1421,NULL,4682,0,918,0,1),(93553,1422,NULL,57030,0,918,0,1),(93554,1423,NULL,4682,0,918,0,1),(93555,1424,NULL,5455,0,918,0,1),(93556,1425,NULL,57030,0,918,0,1),(93557,1426,NULL,5455,0,918,0,1),(93558,1427,NULL,4682,0,918,0,1),(93559,1429,NULL,57030,0,918,0,1),(93560,1430,NULL,4682,0,918,0,1),(93561,1431,NULL,57032,0,918,0,1),(93562,1432,NULL,4688,0,918,0,1),(93563,1433,NULL,57030,0,918,0,1),(93564,1434,NULL,57032,0,918,0,1),(93565,1435,NULL,4682,0,918,0,1),(93566,1436,NULL,57030,0,918,0,1),(93567,1437,NULL,4682,0,918,0,1),(93568,1438,NULL,57032,0,918,0,1),(93569,1439,NULL,57030,0,918,0,1),(93570,1440,NULL,4682,0,918,0,1),(93571,1441,NULL,57030,0,918,0,1),(93572,1442,NULL,57029,0,918,0,1),(93573,1443,NULL,57032,0,918,0,1),(93574,1444,NULL,4682,0,918,0,1),(93575,1445,NULL,57030,0,918,0,1),(93576,1446,NULL,4682,0,918,0,1),(93577,1447,NULL,57030,0,918,0,1),(93578,1448,NULL,4682,0,918,0,1),(93579,1449,NULL,57030,0,918,0,1),(93580,1450,NULL,4682,0,918,0,1),(93581,1451,NULL,57030,0,918,0,1),(93582,1452,NULL,4682,0,918,0,1),(93583,1453,NULL,57030,0,918,0,1),(93584,1454,NULL,56975,0,918,0,1),(93585,1455,NULL,4682,0,918,0,1),(93586,1456,NULL,57030,0,918,0,1),(93587,1457,NULL,4682,0,918,0,1),(93588,1458,NULL,4682,0,918,0,1),(93589,1459,NULL,57030,0,918,0,1),(93590,1460,NULL,4682,0,918,0,1),(93591,1461,NULL,57030,0,918,0,1),(93592,1462,NULL,4682,0,918,0,1),(93593,1463,NULL,57032,0,918,0,1),(93594,1464,NULL,57030,0,918,0,1),(93595,1465,NULL,57032,0,918,0,1),(93596,1466,NULL,4682,0,918,0,1),(93597,1467,NULL,57030,0,918,0,1),(93598,1468,NULL,57030,0,918,0,1),(93599,1470,NULL,57038,0,918,0,1),(93600,1471,NULL,4682,0,918,0,1),(93601,1473,NULL,4688,0,918,0,1),(93602,1475,NULL,57039,0,918,0,1),(93603,1476,NULL,57029,0,918,0,1),(93604,1477,NULL,4682,0,918,0,1),(93605,1478,NULL,57035,0,918,0,1),(93606,1479,NULL,5455,0,918,0,1),(93607,1480,NULL,57034,0,918,0,1),(93608,1481,NULL,57039,0,918,0,1),(93609,1482,NULL,57034,0,918,0,1),(93610,1483,NULL,5455,0,918,0,1),(93611,1484,NULL,57035,0,918,0,1),(93612,1485,NULL,57029,0,918,0,1),(93613,1487,NULL,57039,0,918,0,1),(93614,1488,NULL,4682,0,918,0,1),(93615,1489,NULL,4682,0,918,0,1),(93616,1490,NULL,4682,0,918,0,1),(93617,1491,NULL,4682,0,918,0,1),(93618,1492,NULL,4682,0,918,0,1),(93619,1493,NULL,4682,0,918,0,1),(93620,1494,NULL,4682,0,918,0,1),(93621,1495,NULL,4682,0,918,0,1),(93622,1497,NULL,57039,0,918,0,1),(93623,1498,NULL,57034,0,918,0,1),(93624,1499,NULL,57034,0,918,0,1),(93625,1500,NULL,57030,0,918,0,1),(93626,1501,NULL,4688,0,918,0,1),(93627,1502,NULL,5455,0,918,0,1),(93628,1503,NULL,4682,0,918,0,1),(93629,1504,NULL,5455,0,918,0,1),(93630,1505,NULL,4682,0,918,0,1),(93631,1506,NULL,5455,0,918,0,1),(93632,1507,NULL,5455,0,918,0,1),(93633,1508,NULL,4682,0,918,0,1),(93634,1509,NULL,5455,0,918,0,1),(93635,1510,NULL,4682,0,918,0,1),(93636,1511,NULL,4688,0,918,0,1),(93637,1512,NULL,4682,0,918,0,1),(93638,1513,NULL,5455,0,918,0,1),(93639,1514,NULL,4682,0,918,0,1),(93640,1515,NULL,57035,0,918,0,1),(93641,1516,NULL,4682,0,918,0,1),(93642,1517,NULL,5455,0,918,0,1),(93643,1518,NULL,4682,0,918,0,1),(93644,1519,NULL,4682,0,918,0,1),(93645,1520,NULL,5455,0,918,0,1),(93646,1521,NULL,4682,0,918,0,1),(93647,1522,NULL,57035,0,918,0,1),(93648,1523,NULL,4682,0,918,0,1),(93649,1524,NULL,4682,0,918,0,1),(93650,1525,NULL,57035,0,918,0,1),(93651,1526,NULL,57035,0,918,0,1),(93652,1527,NULL,4682,0,918,0,1),(93653,1528,NULL,5455,0,918,0,1),(93654,1529,NULL,4682,0,918,0,1),(93655,1530,NULL,4682,0,918,0,1),(93656,1531,NULL,57035,0,918,0,1),(93657,1532,NULL,4682,0,918,0,1),(93658,1533,NULL,57035,0,918,0,1),(93659,1534,NULL,57035,0,918,0,1),(93660,1535,NULL,4682,0,918,0,1),(93661,1536,NULL,57035,0,918,0,1),(93662,1537,NULL,4682,0,918,0,1),(93663,1538,NULL,57035,0,918,0,1),(93664,1539,NULL,4682,0,918,0,1),(93665,1540,NULL,57035,0,918,0,1),(93666,1541,NULL,56975,0,919,0,1),(93667,1542,NULL,56975,0,919,0,1),(93668,1543,NULL,57040,0,919,0,1),(93669,1544,NULL,56975,0,919,0,1),(93670,1545,NULL,56973,0,919,0,1),(93671,1546,NULL,56973,0,919,0,1),(93672,1547,NULL,4688,0,919,0,1),(93673,1548,NULL,56973,0,919,0,1),(93674,1549,NULL,57040,0,919,0,1),(93675,1550,NULL,57041,0,919,0,1),(93676,1551,NULL,57040,0,919,0,1),(93677,1552,NULL,57040,0,919,0,1),(93678,1553,NULL,57040,0,919,0,1),(93679,1555,NULL,56973,0,919,0,1),(93680,1556,NULL,4665,0,919,0,1),(93681,1557,NULL,57040,0,919,0,1),(93682,1558,NULL,57040,0,919,0,1),(93683,1559,NULL,57040,0,919,0,1),(93684,1560,NULL,56973,0,919,0,1),(93685,1561,NULL,4688,0,919,0,1),(93686,1562,NULL,4688,0,919,0,1),(93687,1563,NULL,4688,0,919,0,1),(93688,1564,NULL,57040,0,919,0,1),(93689,1566,NULL,4688,0,919,0,1),(93690,1567,NULL,57040,0,919,0,1),(93691,1569,NULL,57040,0,919,0,1),(93692,1570,NULL,57040,0,919,0,1),(93693,1571,NULL,57040,0,919,0,1),(93694,1572,NULL,4688,0,919,0,1),(93695,1573,NULL,4688,0,919,0,1),(93696,1575,NULL,4688,0,919,0,1),(93697,1576,NULL,4688,0,919,0,1),(93698,1577,NULL,4688,0,919,0,1),(93699,1578,NULL,57040,0,919,0,1),(93700,1579,NULL,56975,0,919,0,1),(93701,1580,NULL,4688,0,919,0,1),(93702,1581,NULL,57040,0,919,0,1),(93703,1582,NULL,57042,0,919,0,1),(93704,1583,NULL,57041,0,919,0,1),(93705,1584,NULL,57040,0,919,0,1),(93706,1585,NULL,57042,0,919,0,1),(93707,1586,NULL,57040,0,919,0,1),(93708,1587,NULL,56977,0,919,0,1),(93709,1588,NULL,56975,0,919,0,1),(93710,1589,NULL,57042,0,919,0,1),(93711,1590,NULL,56975,0,919,0,1),(93712,1591,NULL,57041,0,919,0,1),(93713,1592,NULL,4688,0,919,0,1),(93714,1594,NULL,57040,0,919,0,1),(93715,1595,NULL,56973,0,919,0,1),(93716,1596,NULL,57042,0,919,0,1),(93717,1597,NULL,57042,0,919,0,1),(93718,1598,NULL,57040,0,919,0,1),(93719,1599,NULL,57043,0,919,0,1),(93720,1600,NULL,56975,0,919,0,1),(93721,1601,NULL,57043,0,919,0,1),(93722,1602,NULL,57043,0,919,0,1),(93723,1603,NULL,57043,0,919,0,1),(93724,1604,NULL,56975,0,919,0,1),(93725,1605,NULL,56975,0,919,0,1),(93726,1606,NULL,57043,0,919,0,1),(93727,1607,NULL,56975,0,919,0,1),(93728,1608,NULL,57043,0,919,0,1),(93729,1609,NULL,57043,0,919,0,1),(93730,1610,NULL,56975,0,919,0,1),(93731,1611,NULL,57043,0,919,0,1),(93732,1612,NULL,56975,0,919,0,1),(93733,1613,NULL,56975,0,919,0,1),(93734,1614,NULL,56975,0,919,0,1),(93735,1615,NULL,57043,0,919,0,1),(93736,1616,NULL,57043,0,919,0,1),(93737,1617,NULL,57040,0,919,0,1),(93738,1618,NULL,57040,0,919,0,1),(93739,1619,NULL,57044,0,919,0,1),(93740,1620,NULL,57040,0,919,0,1),(93741,1622,NULL,56975,0,919,0,1),(93742,1623,NULL,56975,0,919,0,1),(93743,1624,NULL,56975,0,919,0,1),(93744,1625,NULL,56975,0,919,0,1),(93745,1627,NULL,56975,0,919,0,1),(93746,1628,NULL,56975,0,919,0,1),(93747,1629,NULL,56975,0,919,0,1),(93748,1630,NULL,57040,0,919,0,1),(93749,1631,NULL,56975,0,919,0,1),(93750,1632,NULL,56975,0,919,0,1),(93751,1633,NULL,56975,0,919,0,1),(93752,1634,NULL,57045,0,919,0,1),(93753,1637,NULL,17280,0,1003,0,1),(93754,1638,NULL,4895,0,1003,0,1),(93755,1639,NULL,57046,0,1003,0,1),(93756,1640,NULL,38630,0,1003,0,1),(93757,1641,NULL,4895,0,1003,0,1),(93758,1642,NULL,57047,0,1003,0,1),(93759,1643,NULL,57046,0,1003,0,1),(93760,1644,NULL,57047,0,1003,0,1),(93761,1645,NULL,57048,0,1003,0,1),(93762,1646,NULL,22710,0,1003,0,1),(93763,1647,NULL,57049,0,1003,0,1),(93764,1648,NULL,57048,0,1003,0,1),(93765,1649,NULL,57047,0,1003,0,1),(93766,1650,NULL,57050,0,1003,0,1),(93767,1651,NULL,4895,0,1003,0,1),(93768,1652,NULL,57048,0,1003,0,1),(93769,1653,NULL,57048,0,1003,0,1),(93770,1654,NULL,57048,0,1003,0,1),(93771,1655,NULL,57046,0,1003,0,1),(93772,1656,NULL,57047,0,1003,0,1),(93773,1657,NULL,57051,0,1003,0,1),(93774,1658,NULL,57046,0,1003,0,1),(93775,1659,NULL,57052,0,1003,0,1),(93776,1660,NULL,57051,0,1003,0,1),(93777,1661,NULL,57053,0,1003,0,1),(93778,1662,NULL,57047,0,1003,0,1),(93779,1663,NULL,57046,0,1003,0,1),(93780,1664,NULL,4895,0,1003,0,1),(93781,1665,NULL,57047,0,1003,0,1),(93782,1666,NULL,57046,0,1003,0,1),(93783,1667,NULL,57047,0,1003,0,1),(93784,1668,NULL,57051,0,1003,0,1),(93785,1669,NULL,57046,0,1003,0,1),(93786,1670,NULL,57053,0,1003,0,1),(93787,1671,NULL,57047,0,1003,0,1),(93788,1672,NULL,57046,0,1003,0,1),(93789,1673,NULL,57054,0,1003,0,1),(93790,1674,NULL,35724,0,1003,0,1),(93791,1675,NULL,10512,0,1003,0,1),(93792,1676,NULL,57055,0,1003,0,1),(93793,1677,NULL,57056,0,1003,0,1),(93794,1678,NULL,57057,0,1003,0,1),(93795,1679,NULL,25187,0,1003,0,1),(93796,1680,NULL,57058,0,1003,0,1),(93797,1681,NULL,57059,0,1003,0,1),(93798,1682,NULL,57060,0,1003,0,1),(93799,1684,NULL,57061,0,920,0,1),(93800,1685,NULL,57062,0,920,0,1),(93801,1687,NULL,13599,0,920,0,1),(93802,1688,NULL,31664,0,920,0,1),(93803,1690,NULL,57063,0,920,0,1),(93804,1691,NULL,57063,0,920,0,1),(93805,1692,NULL,57064,0,920,0,1),(93806,1696,NULL,57065,0,920,0,1),(93807,1723,NULL,57066,0,920,0,1),(93808,1725,NULL,13599,0,920,0,1),(93809,1728,NULL,57067,0,920,0,1),(93810,1729,NULL,17280,0,920,0,1),(93811,1730,NULL,17280,0,920,0,1),(93812,1732,NULL,57068,0,920,0,1),(93813,1733,NULL,10362,0,920,0,1),(93814,1734,NULL,57069,0,920,0,1),(93815,1735,NULL,57070,0,920,0,1),(93816,1737,NULL,57071,0,920,0,1),(93817,1738,NULL,57071,0,920,0,1),(93818,1739,NULL,16729,0,920,0,1),(93819,1769,NULL,57072,0,920,0,1),(93820,1772,NULL,6614,0,920,0,1),(93821,1773,NULL,6614,0,920,0,1),(93822,1774,NULL,57073,0,921,0,1),(93823,1803,NULL,57074,0,921,0,1),(93824,1805,NULL,56975,0,921,0,1),(93825,1806,NULL,56975,0,921,0,1),(93826,1807,NULL,13599,0,921,0,1),(93827,1809,NULL,5377,0,921,0,1),(93828,1810,NULL,38686,0,921,0,1),(93829,1811,NULL,57075,0,921,0,1),(93830,1812,NULL,57076,0,921,0,1),(93831,1813,NULL,17280,0,921,0,1),(93832,1814,NULL,17280,0,921,0,1),(93833,1815,NULL,57077,0,921,0,1),(93834,1816,NULL,57077,0,921,0,1),(93835,1817,NULL,57077,0,921,0,1),(93836,1818,NULL,57077,0,921,0,1),(93837,1819,NULL,57077,0,921,0,1),(93838,1820,NULL,57078,0,921,0,1),(93839,1821,NULL,57079,0,921,0,1),(93840,1822,NULL,57080,0,921,0,1),(93841,1825,NULL,57078,0,921,0,1),(93842,1826,NULL,57078,0,921,0,1),(93843,1827,NULL,57081,0,921,0,1),(93844,1836,NULL,57079,0,921,0,1),(93845,1841,NULL,57081,0,921,0,1),(93846,1842,NULL,57081,0,921,0,1),(93847,1844,NULL,57081,0,921,0,1),(93848,1847,NULL,17280,0,921,0,1),(93849,1849,NULL,57081,0,921,0,1),(93850,1850,NULL,17280,0,921,0,1),(93851,1851,NULL,57082,0,922,0,1),(93852,1852,NULL,57083,0,922,0,1),(93853,1853,NULL,57083,0,922,0,1),(93854,1854,NULL,57084,0,922,0,1),(93855,1855,NULL,57084,0,922,0,1),(93856,1856,NULL,57085,0,922,0,1),(93857,1857,NULL,57086,0,922,0,1),(93858,1858,NULL,57086,0,922,0,1),(93859,1859,NULL,57087,0,922,0,1),(93860,1860,NULL,57088,0,922,0,1),(93861,1861,NULL,57088,0,922,0,1),(93862,1862,NULL,57089,0,922,0,1),(93863,1863,NULL,9822,0,922,0,1),(93864,1864,NULL,57090,0,922,0,1),(93865,1898,NULL,57078,0,922,0,1),(93866,1899,NULL,56975,0,922,0,1),(93867,1900,NULL,57091,0,922,0,1),(93868,1902,NULL,57091,0,922,0,1),(93869,1906,NULL,57078,0,922,0,1),(93870,1908,NULL,57092,0,922,0,1),(93871,1914,NULL,57093,0,922,0,1),(93872,1916,NULL,56975,0,923,0,1),(93873,1917,NULL,56975,0,923,0,1),(93874,1950,NULL,6039,0,923,0,1),(93875,1951,NULL,6039,0,923,0,1),(93876,1952,NULL,6039,0,923,0,1),(93877,1953,NULL,6039,0,923,0,1),(93878,1957,NULL,57094,0,923,0,1),(93879,1958,NULL,6039,0,923,0,1),(93880,1959,NULL,57094,0,923,0,1),(93881,1960,NULL,57094,0,923,0,1),(93882,1961,NULL,57094,0,923,0,1),(93883,1962,NULL,56975,0,923,0,1),(93884,1963,NULL,56975,0,923,0,1),(93885,1964,NULL,56975,0,923,0,1),(93886,1965,NULL,56975,0,923,0,1),(93887,1966,NULL,56975,0,923,0,1),(93888,1967,NULL,57095,0,923,0,1),(93889,1973,NULL,57096,0,924,0,1),(93890,1975,NULL,57097,0,924,0,1),(93891,1977,NULL,57098,0,924,0,1),(93892,1979,NULL,57098,0,924,0,1),(93893,1979,NULL,57099,0,924,0,1),(93894,1980,NULL,57100,0,924,0,1),(93895,1981,NULL,57101,0,924,0,1),(93896,1982,NULL,57098,0,924,0,1),(93897,1983,NULL,56975,0,924,0,1),(93898,1984,NULL,56975,0,924,0,1),(93899,1985,NULL,57098,0,924,0,1),(93900,1986,NULL,57098,0,924,0,1),(93901,1987,NULL,17280,0,924,0,1),(93902,1988,NULL,57102,0,924,0,1),(93903,1989,NULL,57098,0,924,0,1),(93904,1990,NULL,56975,0,924,0,1),(93905,1991,NULL,56975,0,924,0,1),(93906,1992,NULL,56975,0,924,0,1),(93907,1993,NULL,56975,0,924,0,1),(93908,1996,NULL,57103,0,924,0,1),(93909,1997,NULL,13599,0,924,0,1),(93910,1998,NULL,17280,0,924,0,1),(93911,2003,NULL,57103,0,924,0,1),(93912,2005,NULL,57103,0,924,0,1),(93913,2007,NULL,57103,0,924,0,1),(93914,2012,NULL,57103,0,924,0,1),(93915,2017,NULL,57103,0,924,0,1),(93916,2018,NULL,57103,0,924,0,1),(93917,2019,NULL,57103,0,924,0,1),(93918,2020,NULL,57103,0,924,0,1),(93919,2023,NULL,56975,0,924,0,1),(93920,2028,NULL,57104,0,924,0,1),(93921,2034,NULL,57105,0,924,0,1),(93922,2038,NULL,4682,0,924,0,1),(93923,2075,NULL,57106,0,924,0,1),(93924,2078,NULL,57107,0,924,0,1),(93925,2079,NULL,57108,0,924,0,1),(93926,2080,NULL,57109,0,924,0,1),(93927,2081,NULL,57110,0,924,0,1),(93928,2082,NULL,57074,0,924,0,1),(93929,2123,NULL,17280,0,924,0,1),(93930,2124,NULL,24379,0,924,0,1),(93931,2132,NULL,56975,0,925,0,1),(93932,2133,NULL,11127,0,925,0,1),(93933,2134,NULL,57111,0,925,0,1),(93934,2135,NULL,57112,0,925,0,1),(93935,2136,NULL,57113,0,925,0,1),(93936,2137,NULL,57114,0,925,0,1),(93937,2139,NULL,57115,0,925,0,1),(93938,2140,NULL,57116,0,925,0,1),(93939,2141,NULL,10965,0,925,0,1),(93940,2142,NULL,57117,0,925,0,1),(93941,2143,NULL,57118,0,925,0,1),(93942,2144,NULL,13599,0,925,0,1),(93943,2145,NULL,57061,0,925,0,1),(93944,2146,NULL,57119,0,925,0,1),(93945,2147,NULL,57120,0,925,0,1),(93946,2148,NULL,18053,0,925,0,1),(93947,2149,NULL,57121,0,925,0,1),(93948,2151,NULL,57122,0,925,0,1),(93949,2152,NULL,57123,0,925,0,1),(93950,2154,NULL,4661,0,925,0,1),(93951,2155,NULL,5377,0,925,0,1),(93952,2156,NULL,57125,0,925,0,1),(93953,2157,NULL,56934,0,925,0,1),(93954,2158,NULL,16829,0,925,0,1),(93955,2159,NULL,57125,0,925,0,1),(93956,2161,NULL,57126,0,925,0,1),(93957,2162,NULL,24174,0,925,0,1),(93958,2163,NULL,56975,0,925,0,1),(93959,2164,NULL,24174,0,925,0,1),(93960,2165,NULL,24174,0,925,0,1),(93961,2166,NULL,13599,0,925,0,1),(93962,2167,NULL,57128,0,925,0,1),(93963,2173,NULL,56936,0,925,0,1),(93964,2174,NULL,11331,0,925,0,1),(93965,2176,NULL,57129,0,925,0,1),(93966,2179,NULL,13599,0,925,0,1),(93967,2180,NULL,57128,0,925,0,1),(93968,2181,NULL,57130,0,925,0,1),(93969,2182,NULL,57131,0,925,0,1),(93970,2183,NULL,22449,0,925,0,1),(93971,2184,NULL,57132,0,925,0,1),(93972,2186,NULL,56975,0,925,0,1),(93973,2187,NULL,56975,0,925,0,1),(93974,2189,NULL,57133,0,925,0,1),(93975,2190,NULL,57134,0,925,0,1),(93976,2191,NULL,57135,0,925,0,1),(93977,2193,NULL,57136,0,925,0,1),(93978,2194,NULL,8847,0,925,0,1),(93979,2195,NULL,57133,0,925,0,1),(93980,2196,NULL,57133,0,925,0,1),(93981,2197,NULL,56975,0,925,0,1),(93982,2198,NULL,8847,0,925,0,1),(93983,2201,NULL,57137,0,926,0,1),(93984,2202,NULL,57138,0,926,0,1),(93985,2203,NULL,57137,0,926,0,1),(93986,2204,NULL,57138,0,926,0,1),(93987,2205,NULL,57137,0,926,0,1),(93988,2206,NULL,57139,0,926,0,1),(93989,2207,NULL,57137,0,926,0,1),(93990,2208,NULL,11331,0,926,0,1),(93991,2209,NULL,57140,0,926,0,1),(93992,2210,NULL,57141,0,926,0,1),(93993,2212,NULL,57141,0,926,0,1),(93994,2214,NULL,4665,0,926,0,1),(93995,2217,NULL,57140,0,926,0,1),(93996,2218,NULL,57141,0,926,0,1),(93997,2219,NULL,57140,0,926,0,1),(93998,2220,NULL,57140,0,926,0,1),(93999,2221,NULL,57140,0,926,0,1),(94000,2222,NULL,57140,0,926,0,1),(94001,2223,NULL,57140,0,926,0,1),(94002,2224,NULL,57141,0,926,0,1),(94003,2225,NULL,57142,0,926,0,1),(94004,2226,NULL,57143,0,926,0,1),(94005,2227,NULL,57143,0,926,0,1),(94006,2228,NULL,57143,0,926,0,1),(94007,2229,NULL,57138,0,926,0,1),(94008,2230,NULL,57139,0,926,0,1),(94009,2231,NULL,24174,0,926,0,1),(94010,2232,NULL,57144,0,926,0,1),(94011,2233,NULL,56934,0,926,0,1),(94012,2234,NULL,4794,0,926,0,1),(94013,2235,NULL,4794,0,926,0,1),(94014,2236,NULL,4794,0,926,0,1),(94015,2237,NULL,4794,0,926,0,1),(94016,2238,NULL,57145,0,926,0,1),(94017,2239,NULL,57146,0,926,0,1),(94018,2240,NULL,57147,0,926,0,1),(94019,2241,NULL,57146,0,926,0,1),(94020,2246,NULL,57145,0,926,0,1),(94021,2248,NULL,57146,0,926,0,1),(94022,2249,NULL,57148,0,926,0,1),(94023,2250,NULL,57149,0,926,0,1),(94024,2251,NULL,57149,0,926,0,1),(94025,2252,NULL,57150,0,926,0,1),(94026,2255,NULL,4794,0,926,0,1),(94027,2256,NULL,4794,0,926,0,1),(94028,2260,NULL,57128,0,926,0,1),(94029,2262,NULL,57149,0,926,0,1),(94030,2263,NULL,57149,0,926,0,1),(94031,2270,NULL,57151,0,926,0,1),(94032,2271,NULL,24174,0,926,0,1),(94033,2272,NULL,57152,0,926,0,1),(94034,2273,NULL,57153,0,926,0,1),(94035,2274,NULL,24174,0,926,0,1),(94036,2275,NULL,57139,0,926,0,1),(94037,2276,NULL,57139,0,926,0,1),(94038,2277,NULL,57144,0,926,0,1),(94039,2279,NULL,57154,0,926,0,1),(94040,2280,NULL,57155,0,926,0,1),(94041,2281,NULL,57154,0,926,0,1),(94042,2282,NULL,56934,0,926,0,1),(94043,2283,NULL,57156,0,926,0,1),(94044,2285,NULL,57074,0,926,0,1),(94045,2286,NULL,57157,0,926,0,1),(94046,2287,NULL,57074,0,926,0,1),(94047,2288,NULL,57074,0,926,0,1),(94048,2289,NULL,57158,0,926,0,1),(94049,2290,NULL,57157,0,926,0,1),(94050,2291,NULL,32338,0,926,0,1),(94051,2292,NULL,57158,0,926,0,1),(94052,2293,NULL,32338,0,926,0,1),(94053,2294,NULL,57074,0,926,0,1),(94054,2295,NULL,57149,0,926,0,1),(94055,2296,NULL,57159,0,926,0,1),(94056,2297,NULL,57126,0,926,0,1),(94057,2298,NULL,57161,0,926,0,1),(94058,2299,NULL,35043,0,926,0,1),(94059,2300,NULL,53538,0,926,0,1),(94060,2301,NULL,57162,0,926,0,1),(94061,2302,NULL,13599,0,927,0,1),(94062,2304,NULL,57163,0,927,0,1),(94063,2305,NULL,57133,0,927,0,1),(94064,2307,NULL,57164,0,927,0,1),(94065,2308,NULL,57061,0,927,0,1),(94066,2309,NULL,57165,0,927,0,1),(94067,2314,NULL,57165,0,927,0,1),(94068,2315,NULL,57133,0,927,0,1),(94069,2316,NULL,57166,0,927,0,1),(94070,2317,NULL,57166,0,927,0,1),(94071,2318,NULL,57167,0,927,0,1),(94072,2319,NULL,57168,0,927,0,1),(94073,2320,NULL,57167,0,927,0,1),(94074,2321,NULL,57169,0,927,0,1),(94075,2322,NULL,57170,0,927,0,1),(94076,2323,NULL,57171,0,927,0,1),(94077,2324,NULL,57172,0,927,0,1),(94078,2325,NULL,57133,0,927,0,1),(94079,2328,NULL,57172,0,927,0,1),(94080,2329,NULL,57169,0,927,0,1),(94081,2330,NULL,57170,0,927,0,1),(94082,2331,NULL,57171,0,927,0,1),(94083,2332,NULL,57172,0,927,0,1),(94084,2333,NULL,57169,0,927,0,1),(94085,2334,NULL,57170,0,927,0,1),(94086,2335,NULL,57171,0,927,0,1),(94087,2336,NULL,10619,0,927,0,1),(94088,2337,NULL,57061,0,927,0,1),(94089,2338,NULL,57156,0,927,0,1),(94090,2340,NULL,57173,0,927,0,1),(94091,2341,NULL,57174,0,927,0,1),(94092,2342,NULL,57175,0,927,0,1),(94093,2343,NULL,57174,0,927,0,1),(94094,2344,NULL,57173,0,927,0,1),(94095,2345,NULL,57173,0,927,0,1),(94096,2346,NULL,57173,0,927,0,1),(94097,2347,NULL,57151,0,927,0,1),(94098,2348,NULL,57156,0,927,0,1),(94099,2349,NULL,31664,0,927,0,1),(94100,2350,NULL,57128,0,927,0,1),(94101,2351,NULL,13599,0,927,0,1),(94102,2352,NULL,51037,0,927,0,1),(94103,2352,NULL,7877,0,927,1,2),(94104,2353,NULL,57165,0,927,0,1),(94105,2354,NULL,57165,0,927,0,1),(94106,2355,NULL,57165,0,927,0,1),(94107,2357,NULL,57165,0,927,0,1),(94108,2358,NULL,57139,0,927,0,1),(94109,2359,NULL,57165,0,927,0,1),(94110,2362,NULL,57176,0,927,0,1),(94111,2363,NULL,57176,0,927,0,1),(94112,2364,NULL,57151,0,927,0,1),(94113,2365,NULL,57151,0,927,0,1),(94114,2366,NULL,57151,0,927,0,1),(94115,2367,NULL,57151,0,927,0,1),(94116,2368,NULL,57176,0,927,0,1),(94117,2369,NULL,57134,0,927,0,1),(94118,2370,NULL,40784,0,927,0,1),(94119,2371,NULL,57177,0,927,0,1),(94120,2372,NULL,57156,0,927,0,1),(94121,2374,NULL,57156,0,927,0,1),(94122,2375,NULL,57156,0,927,0,1),(94123,2376,NULL,6250,0,927,0,1),(94124,2377,NULL,57178,0,927,0,1),(94125,2379,NULL,57156,0,927,0,1),(94126,2381,NULL,57156,0,927,0,1),(94127,2382,NULL,57179,0,927,0,1),(94128,2383,NULL,57180,0,927,0,1),(94129,2384,NULL,57156,0,927,0,1),(94130,2386,NULL,57156,0,927,0,1),(94131,2388,NULL,57156,0,927,0,1),(94132,2389,NULL,57181,0,927,0,1),(94133,2391,NULL,57156,0,927,0,1),(94134,2392,NULL,57156,0,927,0,1),(94135,2393,NULL,57156,0,927,0,1),(94136,2394,NULL,57156,0,927,0,1),(94137,2395,NULL,57156,0,927,0,1),(94138,2396,NULL,6250,0,927,0,1),(94139,2397,NULL,57178,0,927,0,1),(94140,2398,NULL,57178,0,927,0,1),(94141,2399,NULL,57081,0,927,0,1),(94142,2400,NULL,31664,0,927,0,1),(94143,2401,NULL,5637,0,927,0,1),(94144,2402,NULL,56933,0,927,0,1),(94145,2403,NULL,57182,0,927,0,1),(94146,2404,NULL,57061,0,927,0,1),(94147,2405,NULL,10619,0,927,0,1),(94148,2406,NULL,57061,0,927,0,1),(94149,2407,NULL,57061,0,927,0,1),(94150,2408,NULL,57061,0,927,0,1),(94151,2409,NULL,13599,0,927,0,1),(94152,2411,NULL,57126,0,927,0,1),(94153,2412,NULL,57183,0,927,0,1),(94154,2413,NULL,57061,0,927,0,1),(94155,2415,NULL,57184,0,927,0,1),(94156,2416,NULL,57061,0,927,0,1),(94157,2417,NULL,57185,0,927,0,1),(94158,2418,NULL,57186,0,928,0,1),(94159,2420,NULL,57165,0,928,0,1),(94160,2421,NULL,57187,0,928,0,1),(94161,2422,NULL,5472,0,928,0,1),(94162,2423,NULL,16455,0,928,0,1),(94163,2424,NULL,57188,0,928,0,1),(94164,2425,NULL,57189,0,928,0,1),(94165,2426,NULL,57189,0,928,0,1),(94166,2427,NULL,57190,0,928,0,1),(94167,2428,NULL,57191,0,928,0,1),(94168,2430,NULL,56931,0,928,0,1),(94169,2431,NULL,57192,0,928,0,1),(94170,2432,NULL,57193,0,928,0,1),(94171,2434,NULL,57192,0,928,0,1),(94172,2435,NULL,57194,0,928,0,1),(94173,2436,NULL,57182,0,928,0,1),(94174,2437,NULL,24174,0,928,0,1),(94175,2438,NULL,4978,0,928,0,1),(94176,2439,NULL,57195,0,928,0,1),(94177,2440,NULL,57195,0,928,0,1),(94178,2441,NULL,57195,0,928,0,1),(94179,2443,NULL,17873,0,928,0,1),(94180,2444,NULL,57195,0,928,0,1),(94181,2445,NULL,57195,0,928,0,1),(94182,2446,NULL,57195,0,928,0,1),(94183,2447,NULL,57195,0,928,0,1),(94184,2449,NULL,57190,0,928,0,1),(94185,2450,NULL,57151,0,928,0,1),(94186,2451,NULL,57139,0,928,0,1),(94187,2452,NULL,11243,0,928,0,1),(94188,2453,NULL,57156,0,928,0,1),(94189,2454,NULL,57172,0,928,0,1),(94190,2455,NULL,57151,0,928,0,1),(94191,2456,NULL,57165,0,928,0,1),(94192,2457,NULL,57189,0,928,0,1),(94193,2458,NULL,57139,0,928,0,1),(94194,2459,NULL,56934,0,928,0,1),(94195,2460,NULL,57134,0,928,0,1),(94196,2461,NULL,57196,0,928,0,1),(94197,2462,NULL,57197,0,928,0,1),(94198,2463,NULL,57171,0,928,0,1),(94199,2464,NULL,57198,0,928,0,1),(94200,2465,NULL,6620,0,928,0,1),(94201,2466,NULL,57199,0,928,0,1),(94202,2467,NULL,57200,0,928,0,1),(94203,2468,NULL,57199,0,928,0,1),(94204,2469,NULL,57200,0,928,0,1),(94205,2470,NULL,57199,0,928,0,1),(94206,2471,NULL,57200,0,928,0,1),(94207,2472,NULL,57151,0,928,0,1),(94208,2473,NULL,32338,0,928,0,1),(94209,2474,NULL,57201,0,928,0,1),(94210,2475,NULL,57202,0,928,0,1),(94211,2476,NULL,57201,0,928,0,1),(94212,2478,NULL,32338,0,928,0,1),(94213,2479,NULL,57201,0,928,0,1),(94214,2481,NULL,57203,0,928,0,1),(94215,2482,NULL,5455,0,928,0,1),(94216,2484,NULL,57204,0,928,0,1),(94217,2486,NULL,24576,0,928,0,1),(94218,2487,NULL,57205,0,928,0,1),(94219,2488,NULL,57206,0,928,0,1),(94220,2489,NULL,12420,0,928,0,1),(94221,2490,NULL,6538,0,928,0,1),(94222,2491,NULL,57207,0,928,0,1),(94223,2492,NULL,57203,0,928,0,1),(94224,2493,NULL,5212,0,928,0,1),(94225,2494,NULL,6649,0,928,0,1),(94226,2495,NULL,57208,0,928,0,1),(94227,2497,NULL,57130,0,928,0,1),(94228,2498,NULL,57209,0,928,0,1),(94229,2499,NULL,12374,0,928,0,1),(94230,2500,NULL,57210,0,928,0,1),(94231,2501,NULL,57189,0,928,0,1),(94232,2502,NULL,57208,0,928,0,1),(94233,2504,NULL,57211,0,928,0,1),(94234,2505,NULL,13599,0,928,0,1),(94235,2507,NULL,57212,0,929,0,1),(94236,2508,NULL,57214,0,929,0,1),(94237,2511,NULL,4978,0,929,0,1),(94238,2514,NULL,57214,0,929,0,1),(94239,2515,NULL,4978,0,929,0,1),(94240,2517,NULL,56975,0,929,0,1),(94241,2518,NULL,7468,0,929,0,1),(94242,2519,NULL,5057,0,929,0,1),(94243,2520,NULL,57214,0,929,0,1),(94244,2522,NULL,57216,0,929,0,1),(94245,2524,NULL,57217,0,929,0,1),(94246,2526,NULL,57218,0,929,0,1),(94247,2527,NULL,57216,0,929,0,1),(94248,2528,NULL,4978,0,929,0,1),(94249,2529,NULL,57216,0,929,0,1),(94250,2530,NULL,4978,0,929,0,1),(94251,2531,NULL,57218,0,929,0,1),(94252,2538,NULL,57219,0,929,0,1),(94253,2539,NULL,57220,0,929,0,1),(94254,2540,NULL,57221,0,929,0,1),(94255,2541,NULL,57216,0,929,0,1),(94256,2545,NULL,57219,0,929,0,1),(94257,2546,NULL,57219,0,929,0,1),(94258,2547,NULL,57222,0,929,0,1),(94259,2550,NULL,28363,0,929,0,1),(94260,2551,NULL,4744,0,929,0,1),(94261,2552,NULL,57221,0,929,0,1),(94262,2553,NULL,57221,0,929,0,1),(94263,2554,NULL,36351,0,929,0,1),(94264,2555,NULL,28363,0,929,0,1),(94265,2556,NULL,36351,0,929,0,1),(94266,2557,NULL,57221,0,929,0,1),(94267,2558,NULL,57223,0,929,0,1),(94268,2559,NULL,36351,0,929,0,1),(94269,2560,NULL,28363,0,929,0,1),(94270,2561,NULL,57224,0,929,0,1),(94271,2562,NULL,57224,0,929,0,1),(94272,2563,NULL,36351,0,929,0,1),(94273,2564,NULL,57224,0,929,0,1),(94274,2565,NULL,57221,0,929,0,1),(94275,2566,NULL,4978,0,929,0,1),(94276,2568,NULL,57225,0,929,0,1),(94277,2569,NULL,57226,0,929,0,1),(94278,2571,NULL,57219,0,929,0,1),(94279,2572,NULL,57206,0,929,0,1),(94280,2573,NULL,57205,0,929,0,1),(94281,2574,NULL,57205,0,929,0,1),(94282,2575,NULL,57227,0,929,0,1),(94283,2576,NULL,57206,0,929,0,1),(94284,2578,NULL,57228,0,929,0,1),(94285,2579,NULL,57229,0,929,0,1),(94286,2582,NULL,57219,0,929,0,1),(94287,2583,NULL,57230,0,929,0,1),(94288,2584,NULL,57220,0,929,0,1),(94289,2585,NULL,57221,0,929,0,1),(94290,2589,NULL,57219,0,929,0,1),(94291,2592,NULL,57231,0,929,0,1),(94292,2594,NULL,57232,0,929,0,1),(94293,2599,NULL,57233,0,929,0,1),(94294,2602,NULL,57234,0,929,0,1),(94295,2603,NULL,57234,0,929,0,1),(94296,2607,NULL,57234,0,929,0,1),(94297,2608,NULL,57224,0,929,0,1),(94298,2614,NULL,57233,0,929,0,1),(94299,2617,NULL,57235,0,929,0,1),(94300,2618,NULL,57236,0,929,0,1),(94301,2622,NULL,57237,0,929,0,1),(94302,2624,NULL,57237,0,929,0,1),(94303,2625,NULL,57238,0,929,0,1),(94304,2626,NULL,57239,0,929,0,1),(94305,2628,NULL,4978,0,929,0,1),(94306,2630,NULL,4978,0,929,0,1),(94307,2631,NULL,57182,0,1004,0,1),(94308,2632,NULL,57240,0,1004,0,1),(94309,2633,NULL,57241,0,1004,0,1),(94310,2635,NULL,57205,0,1004,0,1),(94311,2636,NULL,57206,0,1004,0,1),(94312,2637,NULL,56975,0,1004,0,1),(94313,2638,NULL,57242,0,1004,0,1),(94314,2639,NULL,57206,0,1004,0,1),(94315,2640,NULL,12420,0,1004,0,1),(94316,2641,NULL,11015,0,1004,0,1),(94317,2642,NULL,11331,0,1004,0,1),(94318,2643,NULL,11331,0,1004,0,1),(94319,2644,NULL,57243,0,1004,0,1),(94320,2645,NULL,57243,0,1004,0,1),(94321,2646,NULL,57244,0,1004,0,1),(94322,2647,NULL,26699,0,1004,0,1),(94323,2648,NULL,57245,0,1004,0,1),(94324,2649,NULL,57246,0,1004,0,1),(94325,2650,NULL,57246,0,1004,0,1),(94326,2651,NULL,57246,0,1004,0,1),(94327,2652,NULL,57247,0,1004,0,1),(94328,2653,NULL,57155,0,1004,0,1),(94329,2654,NULL,57248,0,1004,0,1),(94330,2655,NULL,57130,0,1004,0,1),(94331,2656,NULL,8847,0,1004,0,1),(94332,2657,NULL,11331,0,1004,0,1),(94333,2658,NULL,57151,0,1004,0,1),(94334,2659,NULL,57155,0,1004,0,1),(94335,2660,NULL,57155,0,1004,0,1),(94336,2661,NULL,57249,0,1004,0,1),(94337,2662,NULL,57130,0,1004,0,1),(94338,2663,NULL,57241,0,1004,0,1),(94339,2664,NULL,57144,0,1004,0,1),(94340,2665,NULL,57154,0,1004,0,1),(94341,2666,NULL,57151,0,1004,0,1),(94342,2667,NULL,57200,0,1004,0,1),(94343,2668,NULL,57250,0,1004,0,1),(94344,2669,NULL,57243,0,1004,0,1),(94345,2670,NULL,57251,0,1004,0,1),(94346,2671,NULL,57206,0,1004,0,1),(94347,2672,NULL,57205,0,1004,0,1),(94348,2674,NULL,22069,0,1004,0,1),(94349,2675,NULL,57249,0,1004,0,1),(94350,2676,NULL,57155,0,1004,0,1),(94351,2677,NULL,57151,0,1004,0,1),(94352,2679,NULL,57252,0,1004,0,1),(94353,2680,NULL,57253,0,1004,0,1),(94354,2681,NULL,57254,0,1004,0,1),(94355,2682,NULL,57253,0,1004,0,1),(94356,2683,NULL,57255,0,1004,0,1),(94357,2686,NULL,57182,0,1004,0,1),(94358,2687,NULL,57256,0,1004,0,1),(94359,2688,NULL,8847,0,1004,0,1),(94360,2689,NULL,57257,0,1004,0,1),(94361,2690,NULL,11037,0,1004,0,1),(94362,2691,NULL,57258,0,1004,0,1),(94363,2692,NULL,13599,0,1004,0,1),(94364,2693,NULL,57256,0,1004,0,1),(94365,2694,NULL,11331,0,1004,0,1),(94366,2695,NULL,57259,0,1004,0,1),(94367,2696,NULL,57073,0,1004,0,1),(94368,2697,NULL,57073,0,1004,0,1),(94369,2698,NULL,8847,0,1004,0,1),(94370,2699,NULL,57260,0,1004,0,1),(94371,2700,NULL,57190,0,1004,0,1),(94372,2701,NULL,12588,0,1004,0,1),(94373,2702,NULL,57139,0,1004,0,1),(94374,2703,NULL,12588,0,1004,0,1),(94375,2704,NULL,5042,0,1004,0,1),(94376,2706,NULL,18595,0,1004,0,1),(94377,2707,NULL,57241,0,1004,0,1),(94378,2708,NULL,57261,0,1004,0,1),(94379,2709,NULL,57262,0,1004,0,1),(94380,2710,NULL,57263,0,1004,0,1),(94381,2711,NULL,57241,0,1004,0,1),(94382,2712,NULL,57176,0,1004,0,1),(94383,2714,NULL,57176,0,1004,0,1),(94384,2715,NULL,18595,0,1004,0,1),(94385,2717,NULL,57244,0,1004,0,1),(94386,2718,NULL,57244,0,1004,0,1),(94387,2719,NULL,18595,0,1004,0,1),(94388,2720,NULL,57244,0,1004,0,1),(94389,2721,NULL,57243,0,1004,0,1),(94390,2722,NULL,57264,0,1004,0,1),(94391,2723,NULL,57243,0,1004,0,1),(94392,2724,NULL,57251,0,1004,0,1),(94393,2725,NULL,14003,0,1004,0,1),(94394,2726,NULL,14003,0,1004,0,1),(94395,2727,NULL,56975,0,930,0,1),(94396,2728,NULL,57265,0,930,0,1),(94397,2731,NULL,19346,0,930,0,1),(94398,2732,NULL,6255,0,930,0,1),(94399,2733,NULL,57266,0,930,0,1),(94400,2734,NULL,6255,0,930,0,1),(94401,2735,NULL,57266,0,930,0,1),(94402,2736,NULL,6255,0,930,0,1),(94403,2737,NULL,57078,0,930,0,1),(94404,2738,NULL,57092,0,930,0,1),(94405,2739,NULL,13599,0,930,0,1),(94406,2740,NULL,57137,0,930,0,1),(94407,2744,NULL,57268,0,930,0,1),(94408,2748,NULL,56936,0,930,0,1),(94409,2749,NULL,10619,0,930,0,1),(94410,2750,NULL,57269,0,930,0,1),(94411,2751,NULL,57269,0,930,0,1),(94412,2752,NULL,10619,0,930,0,1),(94413,2763,NULL,57156,0,930,0,1),(94414,2766,NULL,57151,0,930,0,1),(94415,2767,NULL,57151,0,930,0,1),(94416,2768,NULL,57270,0,930,0,1),(94417,2769,NULL,57271,0,930,0,1),(94418,2770,NULL,57272,0,930,0,1),(94419,2771,NULL,11357,0,930,0,1),(94420,2772,NULL,57273,0,930,0,1),(94421,2774,NULL,57156,0,930,0,1),(94422,2775,NULL,57151,0,930,0,1),(94423,2776,NULL,11331,0,930,0,1),(94424,2777,NULL,57158,0,930,0,1),(94425,2785,NULL,57151,0,930,0,1),(94426,2787,NULL,11331,0,930,0,1),(94427,2788,NULL,11331,0,930,0,1),(94428,2790,NULL,28973,0,930,0,1),(94429,2794,NULL,57274,0,930,0,1),(94430,2795,NULL,57275,0,930,0,1),(94431,2796,NULL,57078,0,930,0,1),(94432,2798,NULL,31664,0,930,0,1),(94433,2803,NULL,57106,0,930,0,1),(94434,2807,NULL,13483,0,930,0,1),(94435,2808,NULL,22504,0,930,0,1),(94436,2809,NULL,22504,0,930,0,1),(94437,2810,NULL,57276,0,930,0,1),(94438,2813,NULL,57277,0,930,0,1),(94439,2814,NULL,57278,0,930,0,1),(94440,2815,NULL,57275,0,930,0,1),(94441,2816,NULL,57278,0,930,0,1),(94442,2817,NULL,57218,0,930,0,1),(94443,2818,NULL,8965,0,930,0,1),(94444,2819,NULL,57278,0,930,0,1),(94445,2821,NULL,57279,0,1005,0,1),(94446,2822,NULL,57195,0,1005,0,1),(94447,2823,NULL,57279,0,1005,0,1),(94448,2824,NULL,5455,0,1005,0,1),(94449,2825,NULL,5455,0,1005,0,1),(94450,2826,NULL,57195,0,1005,0,1),(94451,2827,NULL,57195,0,1005,0,1),(94452,2828,NULL,56975,0,1005,0,1),(94453,2829,NULL,57279,0,1005,0,1),(94454,2830,NULL,57195,0,1005,0,1),(94455,2831,NULL,56975,0,1005,0,1),(94456,2832,NULL,5455,0,1005,0,1),(94457,2833,NULL,5455,0,1005,0,1),(94458,2834,NULL,5455,0,1005,0,1),(94459,2835,NULL,57195,0,1005,0,1),(94460,2836,NULL,5455,0,1005,0,1),(94461,2837,NULL,5455,0,1005,0,1),(94462,2838,NULL,5455,0,1005,0,1),(94463,2839,NULL,57195,0,1005,0,1),(94464,2840,NULL,56975,0,1005,0,1),(94465,2841,NULL,5455,0,1005,0,1),(94466,2842,NULL,57195,0,1005,0,1),(94467,2843,NULL,5455,0,1005,0,1),(94468,2844,NULL,56975,0,1005,0,1),(94469,2845,NULL,5455,0,1005,0,1),(94470,2846,NULL,5455,0,1005,0,1),(94471,2847,NULL,57203,0,1005,0,1),(94472,2848,NULL,57279,0,1005,0,1),(94473,2849,NULL,57279,0,1005,0,1),(94474,2850,NULL,57279,0,1005,0,1),(94475,2851,NULL,57279,0,1005,0,1),(94476,2852,NULL,57279,0,1005,0,1),(94477,2853,NULL,57279,0,1005,0,1),(94478,2854,NULL,57279,0,1005,0,1),(94479,2855,NULL,57279,0,1005,0,1),(94480,2856,NULL,57279,0,1005,0,1),(94481,2857,NULL,57279,0,1005,0,1),(94482,2858,NULL,57279,0,1005,0,1),(94483,2859,NULL,57279,0,1005,0,1),(94484,2860,NULL,57279,0,1005,0,1),(94485,2861,NULL,57279,0,1005,0,1),(94486,2862,NULL,57279,0,1005,0,1),(94487,2863,NULL,57279,0,1005,0,1),(94488,2864,NULL,57279,0,1005,0,1),(94489,2865,NULL,57279,0,1005,0,1),(94490,2866,NULL,56975,0,1005,0,1),(94491,2867,NULL,57279,0,1005,0,1),(94492,2868,NULL,57279,0,1005,0,1),(94493,2869,NULL,57279,0,1005,0,1),(94494,2870,NULL,57279,0,1005,0,1),(94495,2871,NULL,57279,0,1005,0,1),(94496,2872,NULL,57279,0,1005,0,1),(94497,2873,NULL,57279,0,1005,0,1),(94498,2874,NULL,57279,0,1005,0,1),(94499,2875,NULL,57280,0,1005,0,1),(94500,2876,NULL,57279,0,1005,0,1),(94501,2877,NULL,57279,0,1005,0,1),(94502,2878,NULL,57279,0,1005,0,1),(94503,2879,NULL,57279,0,1005,0,1),(94504,2880,NULL,57281,0,1005,0,1),(94505,2881,NULL,57281,0,1005,0,1),(94506,2882,NULL,57281,0,1005,0,1),(94507,2883,NULL,57279,0,1005,0,1),(94508,2884,NULL,5455,0,1005,0,1),(94509,2885,NULL,5455,0,1005,0,1),(94510,2886,NULL,57279,0,1005,0,1),(94511,2887,NULL,56975,0,1005,0,1),(94512,2888,NULL,57279,0,1005,0,1),(94513,2889,NULL,57279,0,1005,0,1),(94514,2890,NULL,57279,0,1005,0,1),(94515,2891,NULL,57279,0,1005,0,1),(94516,2892,NULL,57279,0,1005,0,1),(94517,2893,NULL,57279,0,1005,0,1),(94518,2894,NULL,57279,0,1005,0,1),(94519,2895,NULL,57279,0,1005,0,1),(94520,2896,NULL,5455,0,1005,0,1),(94521,2897,NULL,57280,0,1005,0,1),(94522,2898,NULL,57279,0,1005,0,1),(94523,2899,NULL,57280,0,1005,0,1),(94524,2900,NULL,57281,0,1005,0,1),(94525,2901,NULL,57279,0,1005,0,1),(94526,2902,NULL,57279,0,1005,0,1),(94527,2903,NULL,56975,0,1005,0,1),(94528,2904,NULL,57279,0,1005,0,1),(94529,2905,NULL,13081,0,931,0,1),(94530,2906,NULL,13081,0,931,0,1),(94531,2907,NULL,57282,0,931,0,1),(94532,2908,NULL,57283,0,931,0,1),(94533,2909,NULL,57284,0,931,0,1),(94534,2910,NULL,57285,0,931,0,1),(94535,2911,NULL,57286,0,931,0,1),(94536,2912,NULL,57285,0,931,0,1),(94537,2913,NULL,57286,0,931,0,1),(94538,2914,NULL,13081,0,931,0,1),(94539,2915,NULL,57286,0,931,0,1),(94540,2916,NULL,57282,0,931,0,1),(94541,2917,NULL,57285,0,931,0,1),(94542,2918,NULL,57282,0,931,0,1),(94543,2919,NULL,57286,0,931,0,1),(94544,2920,NULL,57283,0,931,0,1),(94545,2921,NULL,57285,0,931,0,1),(94546,2922,NULL,57287,0,931,0,1),(94547,2923,NULL,57285,0,931,0,1),(94548,2924,NULL,57286,0,931,0,1),(94549,2925,NULL,13081,0,931,0,1),(94550,2926,NULL,57282,0,931,0,1),(94551,2927,NULL,57282,0,931,0,1),(94552,2928,NULL,57284,0,931,0,1),(94553,2929,NULL,57282,0,931,0,1),(94554,2930,NULL,13081,0,931,0,1),(94555,2931,NULL,57282,0,931,0,1),(94556,2932,NULL,57285,0,931,0,1),(94557,2933,NULL,13081,0,931,0,1),(94558,2934,NULL,57284,0,931,0,1),(94559,2935,NULL,57282,0,931,0,1),(94560,2936,NULL,57285,0,931,0,1),(94561,2937,NULL,57284,0,931,0,1),(94562,2938,NULL,13081,0,931,0,1),(94563,2939,NULL,57284,0,931,0,1),(94564,2940,NULL,57282,0,931,0,1),(94565,2941,NULL,57282,0,931,0,1),(94566,2942,NULL,13081,0,931,0,1),(94567,2943,NULL,57285,0,931,0,1),(94568,2944,NULL,13081,0,931,0,1),(94569,2945,NULL,13081,0,931,0,1),(94570,2946,NULL,57283,0,931,0,1),(94571,2947,NULL,57284,0,931,0,1),(94572,2948,NULL,13081,0,931,0,1),(94573,2949,NULL,57284,0,931,0,1),(94574,2950,NULL,13081,0,931,0,1),(94575,2951,NULL,57284,0,931,0,1),(94576,2952,NULL,13081,0,931,0,1),(94577,2953,NULL,57284,0,931,0,1),(94578,2954,NULL,57282,0,931,0,1),(94579,2955,NULL,13081,0,931,0,1),(94580,2956,NULL,57283,0,931,0,1),(94581,2957,NULL,57282,0,931,0,1),(94582,2958,NULL,57284,0,931,0,1),(94583,2959,NULL,13081,0,931,0,1),(94584,2960,NULL,57284,0,931,0,1),(94585,2961,NULL,13081,0,931,0,1),(94586,2962,NULL,57283,0,931,0,1),(94587,2963,NULL,57284,0,931,0,1),(94588,2964,NULL,13081,0,931,0,1),(94589,2965,NULL,56975,0,931,0,1),(94590,2966,NULL,57284,0,931,0,1),(94591,2967,NULL,13081,0,931,0,1),(94592,2968,NULL,13081,0,931,0,1),(94593,2969,NULL,57285,0,931,0,1),(94594,2970,NULL,13081,0,931,0,1),(94595,2971,NULL,13081,0,931,0,1),(94596,2972,NULL,57283,0,931,0,1),(94597,2973,NULL,57285,0,931,0,1),(94598,2974,NULL,13081,0,931,0,1),(94599,2975,NULL,57283,0,931,0,1),(94600,2976,NULL,57285,0,931,0,1),(94601,2977,NULL,57282,0,931,0,1),(94602,2978,NULL,13081,0,931,0,1),(94603,2979,NULL,13081,0,931,0,1),(94604,2980,NULL,56975,0,931,0,1),(94605,2981,NULL,57282,0,931,0,1),(94606,2982,NULL,57285,0,931,0,1),(94607,2983,NULL,57285,0,931,0,1),(94608,2984,NULL,13081,0,931,0,1),(94609,2985,NULL,57283,0,931,0,1),(94610,2986,NULL,57285,0,931,0,1),(94611,2987,NULL,13081,0,931,0,1),(94612,2988,NULL,13081,0,931,0,1),(94613,2989,NULL,57283,0,931,0,1),(94614,2990,NULL,57285,0,931,0,1),(94615,2991,NULL,57282,0,931,0,1),(94616,2992,NULL,13081,0,931,0,1),(94617,2993,NULL,57283,0,931,0,1),(94618,2994,NULL,57283,0,931,0,1),(94619,2995,NULL,57285,0,931,0,1),(94620,2996,NULL,13081,0,931,0,1),(94621,2997,NULL,13081,0,931,0,1),(94622,2998,NULL,57285,0,931,0,1),(94623,2999,NULL,57282,0,931,0,1),(94624,3000,NULL,13081,0,931,0,1),(94625,3001,NULL,57285,0,931,0,1),(94626,3002,NULL,13081,0,931,0,1),(94627,3003,NULL,57283,0,931,0,1),(94628,3004,NULL,57285,0,931,0,1),(94629,3005,NULL,57282,0,931,0,1),(94630,3006,NULL,13081,0,931,0,1),(94631,3007,NULL,57285,0,931,0,1),(94632,3008,NULL,57282,0,931,0,1),(94633,3009,NULL,13081,0,931,0,1),(94634,3010,NULL,57282,0,931,0,1),(94635,3011,NULL,57285,0,931,0,1),(94636,3012,NULL,13081,0,931,0,1),(94637,3013,NULL,57285,0,931,0,1),(94638,3014,NULL,13081,0,931,0,1),(94639,3015,NULL,57285,0,931,0,1),(94640,3016,NULL,13081,0,931,0,1),(94641,3017,NULL,57285,0,931,0,1),(94642,3018,NULL,13081,0,931,0,1),(94643,3019,NULL,57285,0,931,0,1),(94644,3020,NULL,13081,0,931,0,1),(94645,3021,NULL,57283,0,931,0,1),(94646,3022,NULL,57283,0,931,0,1),(94647,3023,NULL,57285,0,931,0,1),(94648,3024,NULL,57282,0,931,0,1),(94649,3025,NULL,57282,0,931,0,1),(94650,3026,NULL,57285,0,931,0,1),(94651,3027,NULL,57282,0,931,0,1),(94652,3028,NULL,57285,0,931,0,1),(94653,3029,NULL,57282,0,931,0,1),(94654,3030,NULL,57283,0,931,0,1),(94655,3031,NULL,57285,0,931,0,1),(94656,3032,NULL,13081,0,931,0,1),(94657,3033,NULL,57282,0,931,0,1),(94658,3034,NULL,13081,0,931,0,1),(94659,3035,NULL,57285,0,931,0,1),(94660,3036,NULL,13081,0,931,0,1),(94661,3037,NULL,57282,0,931,0,1),(94662,3038,NULL,57283,0,931,0,1),(94663,3039,NULL,13081,0,931,0,1),(94664,3040,NULL,57285,0,931,0,1),(94665,3041,NULL,57282,0,931,0,1),(94666,3042,NULL,57283,0,931,0,1),(94667,3043,NULL,13081,0,931,0,1),(94668,3044,NULL,57285,0,931,0,1),(94669,3045,NULL,13081,0,931,0,1),(94670,3046,NULL,57282,0,931,0,1),(94671,3047,NULL,57283,0,931,0,1),(94672,3048,NULL,57285,0,931,0,1),(94673,3049,NULL,57282,0,931,0,1),(94674,3050,NULL,13081,0,931,0,1),(94675,3051,NULL,4888,0,931,0,1),(94676,3052,NULL,57286,0,931,0,1),(94677,3053,NULL,4888,0,931,0,1),(94678,3054,NULL,57286,0,931,0,1),(94679,3055,NULL,4888,0,931,0,1),(94680,3056,NULL,4888,0,931,0,1),(94681,3057,NULL,57286,0,931,0,1),(94682,3058,NULL,57286,0,931,0,1),(94683,3059,NULL,4888,0,931,0,1),(94684,3060,NULL,4888,0,931,0,1),(94685,3061,NULL,57286,0,931,0,1),(94686,3062,NULL,4888,0,931,0,1),(94687,3063,NULL,57286,0,931,0,1),(94688,3064,NULL,57286,0,931,0,1),(94689,3065,NULL,4888,0,931,0,1),(94690,3066,NULL,4888,0,931,0,1),(94691,3067,NULL,57288,0,931,0,1),(94692,3068,NULL,57286,0,931,0,1),(94693,3069,NULL,5455,0,931,0,1),(94694,3070,NULL,4888,0,931,0,1),(94695,3071,NULL,5455,0,931,0,1),(94696,3072,NULL,57286,0,931,0,1),(94697,3073,NULL,57286,0,931,0,1),(94698,3074,NULL,4888,0,931,0,1),(94699,3075,NULL,4888,0,931,0,1),(94700,3076,NULL,57288,0,931,0,1),(94701,3077,NULL,57286,0,931,0,1),(94702,3078,NULL,4888,0,931,0,1),(94703,3079,NULL,57286,0,931,0,1),(94704,3080,NULL,4888,0,931,0,1),(94705,3081,NULL,57286,0,931,0,1),(94706,3082,NULL,4888,0,931,0,1),(94707,3083,NULL,57288,0,931,0,1),(94708,3084,NULL,57286,0,931,0,1),(94709,3085,NULL,4888,0,931,0,1),(94710,3086,NULL,57286,0,931,0,1),(94711,3087,NULL,4888,0,931,0,1),(94712,3088,NULL,57286,0,931,0,1),(94713,3089,NULL,4888,0,931,0,1),(94714,3090,NULL,4888,0,931,0,1),(94715,3091,NULL,57284,0,931,0,1),(94716,3092,NULL,57286,0,931,0,1),(94717,3093,NULL,57286,0,931,0,1),(94718,3094,NULL,4888,0,931,0,1),(94719,3095,NULL,57286,0,931,0,1),(94720,3096,NULL,57284,0,931,0,1),(94721,3097,NULL,57284,0,931,0,1),(94722,3098,NULL,57286,0,931,0,1),(94723,3099,NULL,57283,0,931,0,1),(94724,3100,NULL,57286,0,931,0,1),(94725,3101,NULL,57284,0,931,0,1),(94726,3102,NULL,57286,0,931,0,1),(94727,3103,NULL,13081,0,931,0,1),(94728,3104,NULL,57284,0,931,0,1),(94729,3105,NULL,57286,0,931,0,1),(94730,3106,NULL,57284,0,931,0,1),(94731,3107,NULL,13081,0,931,0,1),(94732,3108,NULL,13081,0,931,0,1),(94733,3109,NULL,57282,0,931,0,1),(94734,3110,NULL,57283,0,931,0,1),(94735,3111,NULL,57284,0,931,0,1),(94736,3112,NULL,13081,0,931,0,1),(94737,3113,NULL,57284,0,931,0,1),(94738,3114,NULL,13081,0,931,0,1),(94739,3115,NULL,57286,0,931,0,1),(94740,3116,NULL,57284,0,931,0,1),(94741,3117,NULL,57284,0,931,0,1),(94742,3118,NULL,57282,0,931,0,1),(94743,3119,NULL,13081,0,931,0,1),(94744,3120,NULL,5455,0,931,0,1),(94745,3121,NULL,57286,0,931,0,1),(94746,3122,NULL,57284,0,931,0,1),(94747,3123,NULL,5455,0,931,0,1),(94748,3124,NULL,57284,0,931,0,1),(94749,3125,NULL,13081,0,931,0,1),(94750,3126,NULL,5455,0,931,0,1),(94751,3127,NULL,57284,0,931,0,1),(94752,3128,NULL,5455,0,931,0,1),(94753,3129,NULL,13081,0,931,0,1),(94754,3130,NULL,13081,0,931,0,1),(94755,3131,NULL,57284,0,931,0,1),(94756,3132,NULL,57282,0,931,0,1),(94757,3133,NULL,5455,0,931,0,1),(94758,3134,NULL,57284,0,931,0,1),(94759,3135,NULL,13081,0,931,0,1),(94760,3136,NULL,5455,0,931,0,1),(94761,3137,NULL,57283,0,931,0,1),(94762,3138,NULL,57284,0,931,0,1),(94763,3139,NULL,57282,0,931,0,1),(94764,3140,NULL,5455,0,931,0,1),(94765,3141,NULL,57282,0,931,0,1),(94766,3142,NULL,13081,0,931,0,1),(94767,3143,NULL,57284,0,931,0,1),(94768,3144,NULL,5455,0,931,0,1),(94769,3145,NULL,57283,0,931,0,1),(94770,3146,NULL,57284,0,931,0,1),(94771,3147,NULL,5455,0,931,0,1),(94772,3148,NULL,57284,0,931,0,1),(94773,3149,NULL,57286,0,931,0,1),(94774,3150,NULL,57286,0,931,0,1),(94775,3151,NULL,57286,0,931,0,1),(94776,3152,NULL,57286,0,931,0,1),(94777,3153,NULL,57284,0,931,0,1),(94778,3154,NULL,57286,0,931,0,1),(94779,3155,NULL,5455,0,931,0,1),(94780,3156,NULL,13081,0,931,0,1),(94781,3157,NULL,57282,0,931,0,1),(94782,3158,NULL,57284,0,931,0,1),(94783,3159,NULL,57286,0,931,0,1),(94784,3160,NULL,5455,0,931,0,1),(94785,3161,NULL,57284,0,931,0,1),(94786,3162,NULL,57284,0,931,0,1),(94787,3163,NULL,57284,0,931,0,1),(94788,3164,NULL,57286,0,931,0,1),(94789,3165,NULL,57284,0,931,0,1),(94790,3166,NULL,57286,0,931,0,1),(94791,3167,NULL,13081,0,931,0,1),(94792,3168,NULL,57286,0,931,0,1),(94793,3169,NULL,57284,0,931,0,1),(94794,3170,NULL,57286,0,931,0,1),(94795,3171,NULL,13081,0,931,0,1),(94796,3172,NULL,57286,0,931,0,1),(94797,3173,NULL,57283,0,931,0,1),(94798,3174,NULL,13081,0,931,0,1),(94799,3175,NULL,57284,0,931,0,1),(94800,3176,NULL,57286,0,931,0,1),(94801,3177,NULL,57284,0,931,0,1),(94802,3178,NULL,56975,0,931,0,1),(94803,3179,NULL,57283,0,931,0,1),(94804,3180,NULL,57286,0,931,0,1),(94805,3181,NULL,57283,0,931,0,1),(94806,3182,NULL,57284,0,931,0,1),(94807,3183,NULL,57283,0,931,0,1),(94808,3184,NULL,56975,0,931,0,1),(94809,3185,NULL,57284,0,931,0,1),(94810,3186,NULL,57285,0,931,0,1),(94811,3187,NULL,57285,0,931,0,1),(94812,3188,NULL,57286,0,931,0,1),(94813,3189,NULL,57284,0,931,0,1),(94814,3190,NULL,57283,0,931,0,1),(94815,3191,NULL,57285,0,931,0,1),(94816,3192,NULL,57284,0,931,0,1),(94817,3193,NULL,57285,0,931,0,1),(94818,3194,NULL,57284,0,931,0,1),(94819,3195,NULL,57283,0,931,0,1),(94820,3196,NULL,57285,0,931,0,1),(94821,3197,NULL,57284,0,931,0,1),(94822,3198,NULL,5455,0,931,0,1),(94823,3199,NULL,57284,0,931,0,1),(94824,3200,NULL,57285,0,931,0,1),(94825,3201,NULL,5455,0,931,0,1),(94826,3202,NULL,57284,0,931,0,1),(94827,3203,NULL,5455,0,931,0,1),(94828,3204,NULL,57284,0,931,0,1),(94829,3205,NULL,13081,0,931,0,1),(94830,3206,NULL,5455,0,931,0,1),(94831,3207,NULL,57284,0,931,0,1),(94832,3208,NULL,5455,0,931,0,1),(94833,3209,NULL,57284,0,931,0,1),(94834,3210,NULL,13081,0,931,0,1),(94835,3211,NULL,5455,0,931,0,1),(94836,3212,NULL,57282,0,931,0,1),(94837,3213,NULL,57284,0,931,0,1),(94838,3214,NULL,5455,0,931,0,1),(94839,3215,NULL,13081,0,931,0,1),(94840,3216,NULL,57282,0,931,0,1),(94841,3217,NULL,57284,0,931,0,1),(94842,3218,NULL,57282,0,931,0,1),(94843,3219,NULL,13081,0,931,0,1),(94844,3220,NULL,5455,0,931,0,1),(94845,3221,NULL,13081,0,931,0,1),(94846,3222,NULL,57282,0,931,0,1),(94847,3223,NULL,13081,0,931,0,1),(94848,3224,NULL,13081,0,931,0,1),(94849,3225,NULL,57284,0,931,0,1),(94850,3226,NULL,5455,0,931,0,1),(94851,3227,NULL,57156,0,931,0,1),(94852,3228,NULL,57284,0,931,0,1),(94853,3229,NULL,5455,0,931,0,1),(94854,3230,NULL,57284,0,931,0,1),(94855,3231,NULL,13081,0,931,0,1),(94856,3232,NULL,5455,0,931,0,1),(94857,3233,NULL,57284,0,931,0,1),(94858,3234,NULL,5455,0,931,0,1),(94859,3235,NULL,57283,0,931,0,1),(94860,3236,NULL,57282,0,931,0,1),(94861,3237,NULL,57284,0,931,0,1),(94862,3238,NULL,57282,0,931,0,1),(94863,3239,NULL,57283,0,931,0,1),(94864,3240,NULL,5455,0,931,0,1),(94865,3241,NULL,57284,0,931,0,1),(94866,3242,NULL,57283,0,931,0,1),(94867,3243,NULL,57282,0,931,0,1),(94868,3244,NULL,5455,0,931,0,1),(94869,3245,NULL,13081,0,931,0,1),(94870,3246,NULL,57282,0,931,0,1),(94871,3247,NULL,57282,0,931,0,1),(94872,3248,NULL,13081,0,931,0,1),(94873,3249,NULL,57284,0,931,0,1),(94874,3250,NULL,13081,0,931,0,1),(94875,3251,NULL,13081,0,931,0,1),(94876,3252,NULL,57282,0,931,0,1),(94877,3253,NULL,13081,0,931,0,1),(94878,3254,NULL,57283,0,931,0,1),(94879,3255,NULL,57282,0,931,0,1),(94880,3256,NULL,13081,0,931,0,1),(94881,3257,NULL,57284,0,931,0,1),(94882,3258,NULL,5455,0,931,0,1),(94883,3259,NULL,57284,0,931,0,1),(94884,3260,NULL,57285,0,931,0,1),(94885,3261,NULL,13081,0,931,0,1),(94886,3262,NULL,57284,0,931,0,1),(94887,3263,NULL,57282,0,931,0,1),(94888,3264,NULL,57285,0,931,0,1),(94889,3265,NULL,57284,0,931,0,1),(94890,3266,NULL,5455,0,931,0,1),(94891,3267,NULL,57283,0,931,0,1),(94892,3268,NULL,5455,0,931,0,1),(94893,3269,NULL,57285,0,931,0,1),(94894,3270,NULL,57282,0,931,0,1),(94895,3271,NULL,57282,0,931,0,1),(94896,3272,NULL,57284,0,931,0,1),(94897,3273,NULL,57282,0,931,0,1),(94898,3274,NULL,13081,0,931,0,1),(94899,3275,NULL,13081,0,931,0,1),(94900,3276,NULL,57284,0,931,0,1),(94901,3277,NULL,13081,0,931,0,1),(94902,3278,NULL,57283,0,931,0,1),(94903,3279,NULL,57282,0,931,0,1),(94904,3280,NULL,57285,0,931,0,1),(94905,3281,NULL,57286,0,931,0,1),(94906,3282,NULL,57286,0,931,0,1),(94907,3283,NULL,57286,0,931,0,1),(94908,3284,NULL,57284,0,931,0,1),(94909,3285,NULL,57284,0,931,0,1),(94910,3286,NULL,5455,0,931,0,1),(94911,3287,NULL,57284,0,931,0,1),(94912,3289,NULL,5455,0,931,0,1),(94913,3290,NULL,57284,0,931,0,1),(94914,3291,NULL,57283,0,931,0,1),(94915,3292,NULL,57282,0,931,0,1),(94916,3293,NULL,57283,0,931,0,1),(94917,3294,NULL,57284,0,931,0,1),(94918,3295,NULL,13081,0,931,0,1),(94919,3296,NULL,57283,0,931,0,1),(94920,3297,NULL,57283,0,931,0,1),(94921,3298,NULL,56975,0,931,0,1),(94922,3299,NULL,5455,0,931,0,1),(94923,3300,NULL,13081,0,931,0,1),(94924,3301,NULL,57283,0,931,0,1),(94925,3302,NULL,57282,0,931,0,1),(94926,3303,NULL,57282,0,931,0,1),(94927,3304,NULL,57284,0,931,0,1),(94928,3305,NULL,57282,0,931,0,1),(94929,3306,NULL,57283,0,931,0,1),(94930,3307,NULL,13081,0,931,0,1),(94931,3308,NULL,13081,0,931,0,1),(94932,3309,NULL,4664,0,931,0,1),(94933,3310,NULL,4664,0,931,0,1),(94934,3311,NULL,4664,0,931,0,1),(94935,3312,NULL,13081,0,931,0,1),(94936,3313,NULL,34126,0,931,0,1),(94937,3314,NULL,57283,0,931,0,1),(94938,3315,NULL,57283,0,931,0,1),(94939,3316,NULL,57284,0,931,0,1),(94940,3317,NULL,13081,0,931,0,1),(94941,3318,NULL,57283,0,931,0,1),(94942,3319,NULL,13081,0,931,0,1),(94943,3320,NULL,57283,0,931,0,1),(94944,3321,NULL,5455,0,931,0,1),(94945,3322,NULL,13081,0,931,0,1),(94946,3323,NULL,57284,0,931,0,1),(94947,3324,NULL,13081,0,931,0,1),(94948,3325,NULL,57282,0,931,0,1),(94949,3326,NULL,57284,0,931,0,1),(94950,3327,NULL,57282,0,931,0,1),(94951,3328,NULL,5455,0,931,0,1),(94952,3329,NULL,57282,0,931,0,1),(94953,3330,NULL,57282,0,931,0,1),(94954,3331,NULL,57284,0,931,0,1),(94955,3332,NULL,13081,0,931,0,1),(94956,3333,NULL,13081,0,931,0,1),(94957,3334,NULL,57283,0,931,0,1),(94958,3335,NULL,57283,0,931,0,1),(94959,3336,NULL,57285,0,931,0,1),(94960,3337,NULL,13081,0,931,0,1),(94961,3338,NULL,5455,0,931,0,1),(94962,3339,NULL,4664,0,931,0,1),(94963,3340,NULL,4664,0,931,0,1),(94964,3341,NULL,13081,0,931,0,1),(94965,3342,NULL,4664,0,931,0,1),(94966,3343,NULL,57285,0,931,0,1),(94967,3344,NULL,57286,0,931,0,1),(94968,3345,NULL,57284,0,931,0,1),(94969,3346,NULL,4664,0,931,0,1),(94970,3347,NULL,56975,0,931,0,1),(94971,3348,NULL,57285,0,931,0,1),(94972,3349,NULL,57286,0,931,0,1),(94973,3350,NULL,4664,0,931,0,1),(94974,3351,NULL,57286,0,931,0,1),(94975,3352,NULL,4664,0,931,0,1),(94976,3353,NULL,57288,0,931,0,1),(94977,3354,NULL,57286,0,931,0,1),(94978,3355,NULL,5455,0,931,0,1),(94979,3356,NULL,57289,0,932,0,1),(94980,3358,NULL,4710,0,932,0,1),(94981,3361,NULL,57289,0,932,0,1),(94982,3363,NULL,57289,0,932,0,1),(94983,3364,NULL,57289,0,932,0,1),(94984,3367,NULL,57289,0,932,0,1),(94985,3368,NULL,57289,0,932,0,1),(94986,3369,NULL,57290,0,932,0,1),(94987,3373,NULL,57289,0,932,0,1),(94988,3375,NULL,57289,0,932,0,1),(94989,3376,NULL,57290,0,932,0,1),(94990,3377,NULL,57289,0,932,0,1),(94991,3379,NULL,57289,0,932,0,1),(94992,3381,NULL,57289,0,932,0,1),(94993,3382,NULL,57289,0,932,0,1),(94994,3384,NULL,57289,0,932,0,1),(94995,3386,NULL,57289,0,932,0,1),(94996,3387,NULL,57291,0,932,0,1),(94997,3390,NULL,57291,0,932,0,1),(94998,3391,NULL,57292,0,932,0,1),(94999,3392,NULL,57290,0,932,0,1),(95000,3394,NULL,57291,0,932,0,1),(95001,3395,NULL,57293,0,932,0,1),(95002,3396,NULL,57289,0,932,0,1),(95003,3397,NULL,57289,0,932,0,1),(95004,3399,NULL,57294,0,933,0,1),(95005,3400,NULL,57295,0,933,0,1),(95006,3401,NULL,57295,0,933,0,1),(95007,3402,NULL,57296,0,933,0,1),(95008,3403,NULL,57294,0,933,0,1),(95009,3404,NULL,57295,0,933,0,1),(95010,3405,NULL,57296,0,933,0,1),(95011,3406,NULL,57296,0,933,0,1),(95012,3407,NULL,57297,0,933,0,1),(95013,3408,NULL,57295,0,933,0,1),(95014,3409,NULL,57294,0,933,0,1),(95015,3410,NULL,57295,0,933,0,1),(95016,3411,NULL,26465,0,933,0,1),(95017,3412,NULL,57296,0,933,0,1),(95018,3413,NULL,26465,0,933,0,1),(95019,3414,NULL,57298,0,933,0,1),(95020,3415,NULL,7019,0,933,0,1),(95021,3416,NULL,10812,0,933,0,1),(95022,3418,NULL,57298,0,933,0,1),(95023,3419,NULL,26465,0,933,0,1),(95024,3420,NULL,57294,0,933,0,1),(95025,3421,NULL,57299,0,933,0,1),(95026,3422,NULL,57294,0,933,0,1),(95027,3424,NULL,57294,0,933,0,1),(95028,3425,NULL,57298,0,933,0,1),(95029,3426,NULL,57297,0,933,0,1),(95030,3427,NULL,57298,0,933,0,1),(95031,3428,NULL,26465,0,933,0,1),(95032,3429,NULL,57299,0,933,0,1),(95033,3431,NULL,57297,0,933,0,1),(95034,3432,NULL,57294,0,933,0,1),(95035,3433,NULL,57294,0,933,0,1),(95036,3434,NULL,57297,0,933,0,1),(95037,3435,NULL,57294,0,933,0,1),(95038,3436,NULL,26465,0,933,0,1),(95039,3437,NULL,23380,0,933,0,1),(95040,3438,NULL,57297,0,933,0,1),(95041,3439,NULL,26465,0,933,0,1),(95042,3441,NULL,57298,0,933,0,1),(95043,3442,NULL,57297,0,933,0,1),(95044,3443,NULL,26465,0,933,0,1),(95045,3444,NULL,57297,0,933,0,1),(95046,3445,NULL,57298,0,933,0,1),(95047,3446,NULL,57297,0,933,0,1),(95048,3447,NULL,26465,0,933,0,1),(95049,3448,NULL,57297,0,933,0,1),(95050,3449,NULL,57298,0,933,0,1),(95051,3450,NULL,57297,0,933,0,1),(95052,3451,NULL,26465,0,933,0,1),(95053,3453,NULL,57298,0,933,0,1),(95054,3454,NULL,26465,0,933,0,1),(95055,3455,NULL,57298,0,933,0,1),(95056,3456,NULL,26465,0,933,0,1),(95057,3457,NULL,57297,0,933,0,1),(95058,3458,NULL,57297,0,933,0,1),(95059,3459,NULL,57294,0,933,0,1),(95060,3460,NULL,57297,0,933,0,1),(95061,3461,NULL,57294,0,933,0,1),(95062,3462,NULL,57297,0,933,0,1),(95063,3463,NULL,57294,0,933,0,1),(95064,3464,NULL,57294,0,933,0,1),(95065,3465,NULL,57297,0,933,0,1),(95066,3466,NULL,57294,0,933,0,1),(95067,3467,NULL,57297,0,933,0,1),(95068,3468,NULL,57294,0,933,0,1),(95069,3469,NULL,57297,0,933,0,1),(95070,3470,NULL,57294,0,933,0,1),(95071,3471,NULL,26465,0,933,0,1),(95072,3472,NULL,57300,0,933,0,1),(95073,3473,NULL,57299,0,933,0,1),(95074,3474,NULL,57299,0,933,0,1),(95075,3475,NULL,57300,0,933,0,1),(95076,3476,NULL,57299,0,933,0,1),(95077,3477,NULL,57300,0,933,0,1),(95078,3478,NULL,57299,0,933,0,1),(95079,3479,NULL,57300,0,933,0,1),(95080,3480,NULL,57301,0,933,0,1),(95081,3481,NULL,57302,0,933,0,1),(95082,3482,NULL,57303,0,933,0,1),(95083,3483,NULL,57301,0,933,0,1),(95084,3484,NULL,57299,0,933,0,1),(95085,3485,NULL,57300,0,933,0,1),(95086,3486,NULL,57299,0,933,0,1),(95087,3487,NULL,57304,0,933,0,1),(95088,3488,NULL,57304,0,933,0,1),(95089,3489,NULL,57295,0,933,0,1),(95090,3490,NULL,57296,0,933,0,1),(95091,3491,NULL,57299,0,933,0,1),(95092,3492,NULL,57295,0,933,0,1),(95093,3493,NULL,57296,0,933,0,1),(95094,3494,NULL,57296,0,933,0,1),(95095,3495,NULL,57295,0,933,0,1),(95096,3496,NULL,57295,0,933,0,1),(95097,3498,NULL,57295,0,933,0,1),(95098,3499,NULL,57296,0,933,0,1),(95099,3500,NULL,57296,0,933,0,1),(95100,3501,NULL,57295,0,933,0,1),(95101,3503,NULL,23380,0,933,0,1),(95102,3504,NULL,57296,0,933,0,1),(95103,3505,NULL,57305,0,933,0,1),(95104,3506,NULL,7019,0,933,0,1),(95105,3507,NULL,57295,0,933,0,1),(95106,3508,NULL,57306,0,933,0,1),(95107,3509,NULL,56992,0,933,0,1),(95108,3511,NULL,7019,0,933,0,1),(95109,3512,NULL,57296,0,933,0,1),(95110,3513,NULL,57295,0,933,0,1),(95111,3514,NULL,57295,0,933,0,1),(95112,3515,NULL,57296,0,933,0,1),(95113,3516,NULL,57295,0,933,0,1),(95114,3517,NULL,57296,0,933,0,1),(95115,3518,NULL,57299,0,933,0,1),(95116,3519,NULL,57296,0,933,0,1),(95117,3520,NULL,57295,0,933,0,1),(95118,3521,NULL,57299,0,933,0,1),(95119,3522,NULL,57296,0,933,0,1),(95120,3523,NULL,57295,0,933,0,1),(95121,3524,NULL,57299,0,933,0,1),(95122,3525,NULL,57301,0,933,0,1),(95123,3526,NULL,6778,0,933,0,1),(95124,3528,NULL,10812,0,933,0,1),(95125,3532,NULL,57296,0,933,0,1),(95126,3533,NULL,57295,0,933,0,1),(95127,3534,NULL,57298,0,933,0,1),(95128,3535,NULL,10812,0,933,0,1),(95129,3536,NULL,57307,0,933,0,1),(95130,3537,NULL,10812,0,933,0,1),(95131,3538,NULL,9169,0,933,0,1),(95132,3539,NULL,9169,0,933,0,1),(95133,3540,NULL,10812,0,933,0,1),(95134,3541,NULL,57307,0,933,0,1),(95135,3542,NULL,10812,0,933,0,1),(95136,3544,NULL,57307,0,933,0,1),(95137,3545,NULL,10812,0,933,0,1),(95138,3548,NULL,10812,0,933,0,1),(95139,3549,NULL,10812,0,933,0,1),(95140,3551,NULL,10812,0,933,0,1),(95141,3552,NULL,7019,0,933,0,1),(95142,3553,NULL,10812,0,933,0,1),(95143,3558,NULL,57295,0,933,0,1),(95144,3559,NULL,10812,0,933,0,1),(95145,3560,NULL,10812,0,933,0,1),(95146,3561,NULL,57307,0,933,0,1),(95147,3564,NULL,10812,0,933,0,1),(95148,3567,NULL,26465,0,933,0,1),(95149,3569,NULL,10812,0,933,0,1),(95150,3573,NULL,10812,0,933,0,1),(95151,3575,NULL,8587,0,933,0,1),(95152,3576,NULL,8587,0,933,0,1),(95153,3577,NULL,8587,0,933,0,1),(95154,3578,NULL,8587,0,933,0,1),(95155,3579,NULL,57296,0,933,0,1),(95156,3580,NULL,8587,0,933,0,1),(95157,3582,NULL,57296,0,933,0,1),(95158,3583,NULL,8587,0,933,0,1),(95159,3585,NULL,8587,0,933,0,1),(95160,3588,NULL,8587,0,933,0,1),(95161,3589,NULL,8587,0,933,0,1),(95162,3590,NULL,8587,0,933,0,1),(95163,3591,NULL,57295,0,933,0,1),(95164,3592,NULL,8587,0,933,0,1),(95165,3593,NULL,8587,0,933,0,1),(95166,3595,NULL,57296,0,933,0,1),(95167,3596,NULL,8587,0,933,0,1),(95168,3598,NULL,8587,0,933,0,1),(95169,3599,NULL,57295,0,933,0,1),(95170,3600,NULL,10812,0,933,0,1),(95171,3601,NULL,8587,0,933,0,1),(95172,3603,NULL,57296,0,933,0,1),(95173,3604,NULL,57296,0,933,0,1),(95174,3605,NULL,57295,0,933,0,1),(95175,3606,NULL,57295,0,933,0,1),(95176,3607,NULL,57295,0,933,0,1),(95177,3608,NULL,57296,0,933,0,1),(95178,3609,NULL,57296,0,933,0,1),(95179,3610,NULL,57296,0,933,0,1),(95180,3611,NULL,57296,0,933,0,1),(95181,3612,NULL,57295,0,933,0,1),(95182,3613,NULL,57296,0,933,0,1),(95183,3614,NULL,57295,0,933,0,1),(95184,3615,NULL,57296,0,933,0,1),(95185,3616,NULL,10812,0,933,0,1),(95186,3619,NULL,8587,0,933,0,1),(95187,3620,NULL,8587,0,933,0,1),(95188,3621,NULL,6778,0,933,0,1),(95189,3623,NULL,8587,0,933,0,1),(95190,3628,NULL,9017,0,933,0,1),(95191,3628,NULL,57308,0,933,0,1),(95192,3629,NULL,10812,0,933,0,1),(95193,3630,NULL,10812,0,933,0,1),(95194,3631,NULL,10812,0,933,0,1),(95195,3632,NULL,10812,0,933,0,1),(95196,3633,NULL,10812,0,933,0,1),(95197,3634,NULL,10812,0,933,0,1),(95198,3636,NULL,7019,0,933,0,1),(95199,3637,NULL,10812,0,933,0,1),(95200,3638,NULL,10812,0,933,0,1),(95201,3639,NULL,57049,0,933,0,1),(95202,3640,NULL,10812,0,933,0,1),(95203,3641,NULL,10812,0,933,0,1),(95204,3642,NULL,10812,0,933,0,1),(95205,3643,NULL,7019,0,933,0,1),(95206,3644,NULL,7019,0,933,0,1),(95207,3645,NULL,10812,0,933,0,1),(95208,3646,NULL,10812,0,933,0,1),(95209,3647,NULL,10812,0,933,0,1),(95210,3648,NULL,57309,0,933,0,1),(95211,3649,NULL,57296,0,933,0,1),(95212,3651,NULL,10812,0,933,0,1),(95213,3652,NULL,57296,0,933,0,1),(95214,3653,NULL,57295,0,933,0,1),(95215,3654,NULL,57295,0,933,0,1),(95216,3655,NULL,57296,0,933,0,1),(95217,3656,NULL,57296,0,933,0,1),(95218,3657,NULL,57295,0,933,0,1),(95219,3658,NULL,57295,0,933,0,1),(95220,3659,NULL,57295,0,933,0,1),(95221,3660,NULL,57296,0,933,0,1),(95222,3661,NULL,57295,0,933,0,1),(95223,3662,NULL,7019,0,933,0,1),(95224,3663,NULL,57296,0,933,0,1),(95225,3664,NULL,57295,0,933,0,1),(95226,3665,NULL,57295,0,933,0,1),(95227,3666,NULL,23380,0,933,0,1),(95228,3667,NULL,57295,0,933,0,1),(95229,3668,NULL,57296,0,933,0,1),(95230,3669,NULL,12027,0,933,0,1),(95231,3670,NULL,57295,0,933,0,1),(95232,3671,NULL,57296,0,933,0,1),(95233,3672,NULL,57296,0,933,0,1),(95234,3673,NULL,57296,0,933,0,1),(95235,3674,NULL,57296,0,933,0,1),(95236,3675,NULL,57296,0,933,0,1),(95237,3676,NULL,57295,0,933,0,1),(95238,3677,NULL,57295,0,933,0,1),(95239,3678,NULL,4665,0,933,0,1),(95240,3679,NULL,57295,0,933,0,1),(95241,3680,NULL,57296,0,933,0,1),(95242,3681,NULL,57296,0,933,0,1),(95243,3682,NULL,57296,0,933,0,1),(95244,3683,NULL,57295,0,933,0,1),(95245,3684,NULL,57299,0,933,0,1),(95246,3685,NULL,57295,0,933,0,1),(95247,3686,NULL,57296,0,933,0,1),(95248,3687,NULL,57296,0,933,0,1),(95249,3688,NULL,57295,0,933,0,1),(95250,3689,NULL,57295,0,933,0,1),(95251,3690,NULL,57296,0,933,0,1),(95252,3691,NULL,57296,0,933,0,1),(95253,3692,NULL,57295,0,933,0,1),(95254,3693,NULL,57296,0,933,0,1),(95255,3694,NULL,57295,0,933,0,1),(95256,3695,NULL,57296,0,933,0,1),(95257,3696,NULL,57295,0,933,0,1),(95258,3697,NULL,57296,0,933,0,1),(95259,3698,NULL,57295,0,933,0,1),(95260,3699,NULL,57296,0,933,0,1),(95261,3700,NULL,57295,0,933,0,1),(95262,3701,NULL,57296,0,933,0,1),(95263,3702,NULL,57295,0,933,0,1),(95264,3703,NULL,57299,0,933,0,1),(95265,3704,NULL,57299,0,933,0,1),(95266,3705,NULL,57295,0,933,0,1),(95267,3706,NULL,57296,0,933,0,1),(95268,3707,NULL,57296,0,933,0,1),(95269,3708,NULL,57299,0,933,0,1),(95270,3709,NULL,57295,0,933,0,1),(95271,3710,NULL,57299,0,933,0,1),(95272,3711,NULL,57301,0,933,0,1),(95273,3712,NULL,57304,0,933,0,1),(95274,3713,NULL,57296,0,933,0,1),(95275,3714,NULL,57295,0,933,0,1),(95276,3715,NULL,57295,0,933,0,1),(95277,3716,NULL,57296,0,933,0,1),(95278,3717,NULL,57295,0,933,0,1),(95279,3718,NULL,57295,0,933,0,1),(95280,3719,NULL,57299,0,933,0,1),(95281,3720,NULL,57296,0,933,0,1),(95282,3721,NULL,57304,0,933,0,1),(95283,3722,NULL,57299,0,933,0,1),(95284,3723,NULL,57296,0,933,0,1),(95285,3724,NULL,57295,0,933,0,1),(95286,3725,NULL,57296,0,933,0,1),(95287,3726,NULL,57299,0,933,0,1),(95288,3727,NULL,57295,0,933,0,1),(95289,3728,NULL,57299,0,933,0,1),(95290,3729,NULL,57296,0,933,0,1),(95291,3730,NULL,57299,0,933,0,1),(95292,3731,NULL,57295,0,933,0,1),(95293,3732,NULL,57296,0,933,0,1),(95294,3733,NULL,57295,0,933,0,1),(95295,3734,NULL,57299,0,933,0,1),(95296,3735,NULL,57296,0,933,0,1),(95297,3736,NULL,57295,0,933,0,1),(95298,3737,NULL,57299,0,933,0,1),(95299,3738,NULL,57299,0,933,0,1),(95300,3739,NULL,57295,0,933,0,1),(95301,3740,NULL,57299,0,933,0,1),(95302,3741,NULL,57310,0,933,0,1),(95303,3742,NULL,57310,0,933,0,1),(95304,3743,NULL,57311,0,933,0,1),(95305,3744,NULL,22069,0,933,0,1),(95306,3745,NULL,57225,0,933,0,1),(95307,3746,NULL,57312,0,933,0,1),(95308,3747,NULL,56999,0,933,0,1),(95309,3748,NULL,57313,0,933,0,1),(95310,3749,NULL,57295,0,933,0,1),(95311,3750,NULL,57296,0,933,0,1),(95312,3751,NULL,57299,0,933,0,1),(95313,3762,NULL,57314,0,933,0,1),(95314,3764,NULL,57311,0,933,0,1),(95315,3765,NULL,22069,0,933,0,1),(95316,3768,NULL,56999,0,933,0,1),(95317,3770,NULL,57310,0,933,0,1),(95318,3771,NULL,57303,0,933,0,1),(95319,3773,NULL,57310,0,933,0,1),(95320,3785,NULL,12964,0,935,0,1),(95321,3787,NULL,11035,0,935,0,1),(95322,3788,NULL,13020,0,935,0,1),(95323,3790,NULL,35445,0,935,0,1),(95324,3791,NULL,30440,0,935,0,1),(95325,3793,NULL,13085,0,935,0,1),(95326,3796,NULL,13069,0,935,0,1),(95327,3798,NULL,17324,0,935,0,1),(95328,3801,NULL,9561,0,935,0,1),(95329,3803,NULL,26080,0,935,0,1),(95330,3830,NULL,9020,0,935,0,1),(95331,3832,NULL,4702,0,935,0,1),(95332,3834,NULL,9020,0,935,0,1),(95333,3835,NULL,10804,0,935,0,1),(95334,3838,NULL,9020,0,935,0,1),(95335,3839,NULL,13044,0,935,0,1),(95336,3843,NULL,14892,0,935,0,1),(95337,3847,NULL,57002,0,935,0,1),(95338,3848,NULL,13599,0,935,0,1),(95339,3860,NULL,57134,0,935,0,1),(95340,3883,NULL,6473,0,935,0,1),(95341,3886,NULL,57315,0,935,0,1),(95342,3888,NULL,11996,0,935,0,1),(95343,3903,NULL,57316,0,935,0,1),(95344,3904,NULL,9460,0,935,0,1),(95345,3909,NULL,34382,0,935,0,1),(95346,3918,NULL,13085,0,935,0,1),(95347,3927,NULL,13085,0,935,0,1),(95348,3928,NULL,17324,0,935,0,1),(95349,3930,NULL,13020,0,935,0,1),(95350,3945,NULL,13085,0,935,0,1),(95351,3951,NULL,26080,0,935,0,1),(95352,3958,NULL,35445,0,935,0,1),(95353,3961,NULL,4805,0,935,0,1),(95354,3964,NULL,8725,0,935,0,1),(95355,3981,NULL,57134,0,935,0,1),(95356,3989,NULL,9460,0,935,0,1),(95357,3990,NULL,9561,0,935,0,1),(95358,3993,NULL,12964,0,935,0,1),(95359,3994,NULL,35445,0,935,0,1),(95360,3996,NULL,9561,0,935,0,1),(95361,3997,NULL,30440,0,935,0,1),(95362,4000,NULL,11035,0,935,0,1),(95363,4003,NULL,13069,0,935,0,1),(95364,4004,NULL,13020,0,935,0,1),(95365,4006,NULL,13614,0,935,0,1),(95366,4007,NULL,13069,0,935,0,1),(95367,4009,NULL,30440,0,935,0,1),(95368,4010,NULL,13085,0,935,0,1),(95369,4011,NULL,35445,0,935,0,1),(95370,4012,NULL,57317,0,935,0,1),(95371,4019,NULL,13020,0,935,0,1),(95372,4020,NULL,17324,0,935,0,1),(95373,4023,NULL,13085,0,935,0,1),(95374,4025,NULL,9561,0,935,0,1),(95375,4026,NULL,7513,0,935,0,1),(95376,4028,NULL,7712,0,935,0,1),(95377,4030,NULL,10910,0,935,0,1),(95378,4031,NULL,30440,0,935,0,1),(95379,4032,NULL,13614,0,935,0,1),(95380,4037,NULL,26080,0,935,0,1),(95381,4038,NULL,35445,0,935,0,1),(95382,4043,NULL,13020,0,935,0,1),(95383,4044,NULL,10910,0,935,0,1),(95384,4055,NULL,35445,0,936,0,1),(95385,4056,NULL,57318,0,936,0,1),(95386,4060,NULL,13069,0,936,0,1),(95387,4061,NULL,17324,0,936,0,1),(95388,4063,NULL,57319,0,936,0,1),(95389,4065,NULL,26080,0,936,0,1),(95390,4147,NULL,10238,0,936,0,1),(95391,4154,NULL,4657,0,936,0,1),(95392,4155,NULL,4789,0,936,0,1),(95393,4156,NULL,10238,0,936,0,1),(95394,4162,NULL,4988,0,936,0,1),(95395,4175,NULL,26080,0,936,0,1),(95396,4177,NULL,13085,0,936,0,1),(95397,4187,NULL,57316,0,936,0,1),(95398,4188,NULL,9460,0,936,0,1),(95399,4201,NULL,57318,0,936,0,1),(95400,4208,NULL,9561,0,936,0,1),(95401,4213,NULL,30440,0,936,0,1),(95402,4215,NULL,9561,0,936,0,1),(95403,4217,NULL,10365,0,936,0,1),(95404,4218,NULL,13312,0,936,0,1),(95405,4219,NULL,9561,0,936,0,1),(95406,4220,NULL,37001,0,936,0,1),(95407,4221,NULL,9460,0,936,0,1),(95408,4222,NULL,8725,0,936,0,1),(95409,4223,NULL,35445,0,936,0,1),(95410,4228,NULL,9561,0,936,0,1),(95411,4229,NULL,30440,0,936,0,1),(95412,4232,NULL,11035,0,936,0,1),(95413,4236,NULL,13069,0,936,0,1),(95414,4237,NULL,13020,0,936,0,1),(95415,4239,NULL,37001,0,936,0,1),(95416,4241,NULL,9460,0,936,0,1),(95417,4242,NULL,9561,0,936,0,1),(95418,4245,NULL,12964,0,936,0,1),(95419,4246,NULL,35445,0,936,0,1),(95420,4247,NULL,10087,0,936,0,1),(95421,4263,NULL,9460,0,936,0,1),(95422,4264,NULL,17324,0,936,0,1),(95423,4282,NULL,57318,0,936,0,1),(95424,4305,NULL,12193,0,936,0,1),(95425,4306,NULL,13391,0,936,0,1),(95426,4346,NULL,57316,0,936,0,1),(95427,4347,NULL,30440,0,936,0,1),(95428,4348,NULL,4805,0,936,0,1),(95429,4349,NULL,35445,0,936,0,1),(95430,4350,NULL,9561,0,936,0,1),(95431,4351,NULL,7712,0,936,0,1),(95432,4352,NULL,9460,0,936,0,1),(95433,4358,NULL,13614,0,936,0,1),(95434,4373,NULL,33564,0,937,0,1),(95435,4374,NULL,33564,0,937,0,1),(95436,4397,NULL,56975,0,937,0,1),(95437,4400,NULL,18060,0,937,0,1),(95438,4417,NULL,9460,0,937,0,1),(95439,4418,NULL,57320,0,937,0,1),(95440,4419,NULL,57321,0,937,0,1),(95441,4422,NULL,57322,0,937,0,1),(95442,4425,NULL,11862,0,937,0,1),(95443,4428,NULL,57323,0,937,0,1),(95444,4433,NULL,12989,0,937,0,1),(95445,4435,NULL,9561,0,937,0,1),(95446,4436,NULL,9553,0,937,0,1),(95447,4437,NULL,9561,0,937,0,1),(95448,4438,NULL,12989,0,937,0,1),(95449,4440,NULL,30440,0,937,0,1),(95450,4449,NULL,57316,0,937,0,1),(95451,4450,NULL,4735,0,937,0,1),(95452,4450,NULL,13334,0,937,0,1),(95453,4453,NULL,9955,0,937,0,1),(95454,4457,NULL,12964,0,937,0,1),(95455,4459,NULL,57324,0,937,0,1),(95456,4462,NULL,4810,0,937,0,1),(95457,4465,NULL,13020,0,937,0,1),(95458,4466,NULL,9320,0,937,0,1),(95459,4467,NULL,9460,0,937,0,1),(95460,4469,NULL,10126,0,937,0,1),(95461,4473,NULL,9020,0,937,0,1),(95462,4474,NULL,4805,0,937,0,1),(95463,4478,NULL,57325,0,937,0,1),(95464,4480,NULL,12193,0,937,0,1),(95465,4482,NULL,6211,0,937,0,1),(95466,4486,NULL,7712,0,937,0,1),(95467,4489,NULL,10451,0,937,0,1),(95468,4490,NULL,35001,0,937,0,1),(95469,4491,NULL,12025,0,937,0,1),(95470,4492,NULL,35445,0,937,0,1),(95471,4493,NULL,57323,0,937,0,1),(95472,4498,NULL,7513,0,937,0,1),(95473,4502,NULL,13168,0,937,0,1),(95474,4507,NULL,9320,0,937,0,1),(95475,4508,NULL,13085,0,937,0,1),(95476,4511,NULL,57326,0,937,0,1),(95477,4512,NULL,10804,0,937,0,1),(95478,4516,NULL,57327,0,937,0,1),(95479,4517,NULL,57328,0,937,0,1),(95480,4518,NULL,57329,0,937,0,1),(95481,4529,NULL,57330,0,937,0,1),(95482,4530,NULL,57331,0,937,0,1),(95483,4531,NULL,10312,0,937,0,1),(95484,4541,NULL,13064,0,937,0,1),(95485,4542,NULL,57130,0,937,0,1),(95486,4544,NULL,21553,0,937,0,1),(95487,4545,NULL,13468,0,937,0,1),(95488,4546,NULL,21856,0,937,0,1),(95489,4549,NULL,18237,0,937,0,1),(95490,4550,NULL,13483,0,937,0,1),(95491,4553,NULL,10804,0,937,0,1),(95492,4556,NULL,9561,0,937,0,1),(95493,4560,NULL,11027,0,937,0,1),(95494,4563,NULL,18237,0,937,0,1),(95495,4566,NULL,11027,0,937,0,1),(95496,4567,NULL,18237,0,937,0,1),(95497,4569,NULL,7712,0,937,0,1),(95498,4575,NULL,11027,0,937,0,1),(95499,4577,NULL,18237,0,937,0,1),(95500,4581,NULL,9460,0,937,0,1),(95501,4582,NULL,57316,0,937,0,1),(95502,4583,NULL,35445,0,937,0,1),(95503,4585,NULL,57321,0,937,0,1),(95504,4586,NULL,7712,0,937,0,1),(95505,4587,NULL,4805,0,937,0,1),(95506,4593,NULL,35445,0,937,0,1),(95507,4594,NULL,30440,0,937,0,1),(95508,4595,NULL,12193,0,937,0,1),(95509,4596,NULL,10267,0,937,0,1),(95510,4597,NULL,4805,0,937,0,1),(95511,4598,NULL,5496,0,937,0,1),(95512,4599,NULL,9561,0,937,0,1),(95513,4600,NULL,10267,0,937,0,1),(95514,4603,NULL,30440,0,937,0,1),(95515,4609,NULL,7513,0,937,0,1),(95516,4612,NULL,10126,0,937,0,1),(95517,4614,NULL,17324,0,937,0,1),(95518,4615,NULL,57316,0,937,0,1),(95519,4617,NULL,57321,0,937,0,1),(95520,4618,NULL,9561,0,937,0,1),(95521,4620,NULL,30440,0,937,0,1),(95522,4621,NULL,56947,0,937,0,1),(95523,4622,NULL,11852,0,937,0,1),(95524,4623,NULL,10267,0,937,0,1),(95525,4625,NULL,13085,0,937,0,1),(95526,4636,NULL,26080,0,937,0,1),(95527,4649,NULL,8847,0,937,0,1),(95528,4650,NULL,13483,0,937,0,1),(95529,4652,NULL,13085,0,937,0,1),(95530,4671,NULL,57332,0,937,0,1),(95531,4681,NULL,9561,0,937,0,1),(95532,4682,NULL,30440,0,937,0,1),(95533,4688,NULL,10365,0,937,0,1),(95534,4691,NULL,10126,0,937,0,1),(95535,4692,NULL,9561,0,937,0,1),(95536,4693,NULL,10087,0,937,0,1),(95537,4695,NULL,9460,0,937,0,1),(95538,4697,NULL,26150,0,937,0,1),(95539,4699,NULL,35445,0,937,0,1),(95540,4700,NULL,13614,0,937,0,1),(95541,4709,NULL,5496,0,937,0,1),(95542,4717,NULL,26080,0,938,0,1),(95543,4737,NULL,8317,0,938,0,1),(95544,4741,NULL,6405,0,938,0,1),(95545,4744,NULL,6405,0,938,0,1),(95546,4747,NULL,57333,0,938,0,1),(95547,4748,NULL,57334,0,938,0,1),(95548,4749,NULL,8317,0,938,0,1),(95549,4750,NULL,12119,0,938,0,1),(95550,4752,NULL,57317,0,938,0,1),(95551,4753,NULL,57335,0,938,0,1),(95552,4754,NULL,5559,0,938,0,1),(95553,4757,NULL,35445,0,938,0,1),(95554,4761,NULL,8317,0,938,0,1),(95555,4763,NULL,5559,0,938,0,1),(95556,4766,NULL,7712,0,938,0,1),(95557,4768,NULL,5559,0,938,0,1),(95558,4770,NULL,9020,0,938,0,1),(95559,4771,NULL,5559,0,938,0,1),(95560,4777,NULL,57316,0,938,0,1),(95561,4777,NULL,6405,0,938,0,1),(95562,4782,NULL,57316,0,938,0,1),(95563,4786,NULL,57316,0,938,0,1),(95564,4788,NULL,57336,0,938,0,1),(95565,4797,NULL,13085,0,938,0,1),(95566,4805,NULL,57321,0,938,0,1),(95567,4806,NULL,57318,0,938,0,1),(95568,4807,NULL,6405,0,938,0,1),(95569,4808,NULL,9460,0,938,0,1),(95570,4811,NULL,13069,0,938,0,1),(95571,4813,NULL,57316,0,938,0,1),(95572,4814,NULL,7513,0,938,0,1),(95573,4815,NULL,30440,0,938,0,1),(95574,4816,NULL,10014,0,938,0,1),(95575,4821,NULL,33586,0,938,0,1),(95576,4825,NULL,57316,0,938,0,1),(95577,4831,NULL,13085,0,938,0,1),(95578,4833,NULL,30440,0,938,0,1),(95579,4834,NULL,10267,0,938,0,1),(95580,4839,NULL,6405,0,938,0,1),(95581,4840,NULL,57321,0,938,0,1),(95582,4843,NULL,6473,0,938,0,1),(95583,4848,NULL,10040,0,938,0,1),(95584,4850,NULL,57316,0,938,0,1),(95585,4853,NULL,13069,0,938,0,1),(95586,4855,NULL,12119,0,938,0,1),(95587,4859,NULL,11852,0,938,0,1),(95588,4860,NULL,10014,0,938,0,1),(95589,4862,NULL,30440,0,938,0,1),(95590,4863,NULL,9460,0,938,0,1),(95591,4864,NULL,17324,0,938,0,1),(95592,4869,NULL,57321,0,938,0,1),(95593,4878,NULL,57336,0,938,0,1),(95594,4917,NULL,57337,0,938,0,1),(95595,4918,NULL,12383,0,938,0,1),(95596,4923,NULL,4789,0,938,0,1),(95597,4930,NULL,9460,0,938,0,1),(95598,4933,NULL,57321,0,938,0,1),(95599,4935,NULL,57318,0,938,0,1),(95600,4936,NULL,30440,0,938,0,1),(95601,4937,NULL,13069,0,938,0,1),(95602,4938,NULL,10014,0,938,0,1),(95603,4939,NULL,12964,0,938,0,1),(95604,4940,NULL,7513,0,938,0,1),(95605,4942,NULL,57318,0,938,0,1),(95606,4943,NULL,9460,0,938,0,1),(95607,4945,NULL,57321,0,938,0,1),(95608,4946,NULL,4789,0,938,0,1),(95609,4971,NULL,13020,0,939,0,1),(95610,4973,NULL,30440,0,939,0,1),(95611,4975,NULL,13085,0,939,0,1),(95612,4976,NULL,17324,0,939,0,1),(95613,4978,NULL,57321,0,939,0,1),(95614,4979,NULL,6405,0,939,0,1),(95615,4980,NULL,10238,0,939,0,1),(95616,4981,NULL,35445,0,939,0,1),(95617,4983,NULL,6652,0,939,0,1),(95618,4984,NULL,12615,0,939,0,1),(95619,4990,NULL,5499,0,939,0,1),(95620,4995,NULL,57319,0,939,0,1),(95621,5016,NULL,10126,0,939,0,1),(95622,5017,NULL,5093,0,939,0,1),(95623,5018,NULL,10126,0,939,0,1),(95624,5020,NULL,5496,0,939,0,1),(95625,5023,NULL,13020,0,939,0,1),(95626,5025,NULL,6652,0,939,0,1),(95627,5026,NULL,12615,0,939,0,1),(95628,5034,NULL,8317,0,939,0,1),(95629,5036,NULL,12119,0,939,0,1),(95630,5038,NULL,6652,0,939,0,1),(95631,5039,NULL,12615,0,939,0,1),(95632,5040,NULL,35445,0,939,0,1),(95633,5041,NULL,19091,0,939,0,1),(95634,5042,NULL,35445,0,939,0,1),(95635,5044,NULL,5559,0,939,0,1),(95636,5046,NULL,7712,0,939,0,1),(95637,5057,NULL,30440,0,939,0,1),(95638,5058,NULL,6405,0,939,0,1),(95639,5078,NULL,30440,0,939,0,1),(95640,5079,NULL,12964,0,939,0,1),(95641,5080,NULL,13085,0,939,0,1),(95642,5081,NULL,12119,0,939,0,1),(95643,5082,NULL,9460,0,939,0,1),(95644,5083,NULL,35445,0,939,0,1),(95645,5086,NULL,6405,0,939,0,1),(95646,5089,NULL,13020,0,939,0,1),(95647,5090,NULL,10238,0,939,0,1),(95648,5096,NULL,30440,0,939,0,1),(95649,5097,NULL,13020,0,939,0,1),(95650,5098,NULL,35445,0,939,0,1),(95651,5099,NULL,35445,0,939,0,1),(95652,5101,NULL,6652,0,939,0,1),(95653,5103,NULL,12615,0,939,0,1),(95654,5104,NULL,35445,0,939,0,1),(95655,5107,NULL,13020,0,939,0,1),(95656,5108,NULL,13085,0,939,0,1),(95657,5110,NULL,6652,0,939,0,1),(95658,5111,NULL,12615,0,939,0,1),(95659,5112,NULL,7642,0,939,0,1),(95660,5115,NULL,7712,0,939,0,1),(95661,5116,NULL,13020,0,939,0,1),(95662,5117,NULL,5713,0,939,0,1),(95663,5118,NULL,7513,0,939,0,1),(95664,5120,NULL,35445,0,939,0,1),(95665,5123,NULL,10238,0,939,0,1),(95666,5127,NULL,18060,0,939,0,1),(95667,5128,NULL,17324,0,939,0,1),(95668,5130,NULL,30440,0,939,0,1),(95669,5132,NULL,6405,0,939,0,1),(95670,5135,NULL,13085,0,939,0,1),(95671,5136,NULL,6652,0,939,0,1),(95672,5137,NULL,12615,0,939,0,1),(95673,5169,NULL,30440,0,939,0,1),(95674,5170,NULL,6405,0,939,0,1),(95675,5172,NULL,13085,0,939,0,1),(95676,5179,NULL,12119,0,939,0,1),(95677,5180,NULL,11067,0,939,0,1),(95678,5181,NULL,12964,0,939,0,1),(95679,5182,NULL,13085,0,939,0,1),(95680,5190,NULL,13085,0,939,0,1),(95681,5209,NULL,57338,0,940,0,1),(95682,5211,NULL,57338,0,940,0,1),(95683,5215,NULL,57338,0,940,0,1),(95684,5216,NULL,57338,0,940,0,1),(95685,5218,NULL,57338,0,940,0,1),(95686,5219,NULL,57338,0,940,0,1),(95687,5221,NULL,57338,0,940,0,1),(95688,5224,NULL,57338,0,940,0,1),(95689,5225,NULL,57338,0,940,0,1),(95690,5228,NULL,57338,0,940,0,1),(95691,5232,NULL,57338,0,940,0,1),(95692,5235,NULL,57338,0,940,0,1),(95693,5237,NULL,6463,0,940,0,1),(95694,5240,NULL,57338,0,940,0,1),(95695,5241,NULL,57339,0,940,0,1),(95696,5249,NULL,6463,0,940,0,1),(95697,5251,NULL,6463,0,940,0,1),(95698,5252,NULL,57339,0,940,0,1),(95699,5258,NULL,6463,0,940,0,1),(95700,5260,NULL,6463,0,940,0,1),(95701,5261,NULL,6463,0,940,0,1),(95702,5262,NULL,6463,0,940,0,1),(95703,5264,NULL,6463,0,940,0,1),(95704,5267,NULL,6463,0,940,0,1),(95705,5268,NULL,6463,0,940,0,1),(95706,5270,NULL,6463,0,940,0,1),(95707,5271,NULL,6463,0,940,0,1),(95708,5273,NULL,57339,0,940,0,1),(95709,5274,NULL,6463,0,940,0,1),(95710,5275,NULL,56985,0,940,0,1),(95711,5277,NULL,57340,0,940,0,1),(95712,5278,NULL,6463,0,940,0,1),(95713,5280,NULL,6463,0,940,0,1),(95714,5281,NULL,6463,0,940,0,1),(95715,5282,NULL,6463,0,940,0,1),(95716,5283,NULL,57339,0,940,0,1),(95717,5284,NULL,57340,0,940,0,1),(95718,5285,NULL,6463,0,940,0,1),(95719,5286,NULL,6463,0,940,0,1),(95720,5287,NULL,57339,0,940,0,1),(95721,5288,NULL,57341,0,940,0,1),(95722,5289,NULL,57342,0,940,0,1),(95723,5291,NULL,6463,0,940,0,1),(95724,5293,NULL,6463,0,940,0,1),(95725,5296,NULL,6463,0,940,0,1),(95726,5300,NULL,57343,0,940,0,1),(95727,5317,NULL,6463,0,940,0,1),(95728,5324,NULL,57339,0,940,0,1),(95729,5327,NULL,6463,0,940,0,1),(95730,5343,NULL,57344,0,940,0,1),(95731,5348,NULL,57345,0,940,0,1),(95732,5355,NULL,57346,0,940,0,1),(95733,5358,NULL,5020,0,940,0,1),(95734,5359,NULL,57346,0,940,0,1),(95735,5363,NULL,57346,0,940,0,1),(95736,5368,NULL,5020,0,940,0,1),(95737,5369,NULL,5020,0,940,0,1),(95738,5370,NULL,57347,0,940,0,1),(95739,5371,NULL,57346,0,940,0,1),(95740,5372,NULL,5020,0,940,0,1),(95741,5381,NULL,57346,0,940,0,1),(95742,5383,NULL,57348,0,940,0,1),(95743,5384,NULL,57346,0,940,0,1),(95744,5392,NULL,57346,0,940,0,1),(95745,5410,NULL,57346,0,940,0,1),(95746,5415,NULL,57349,0,940,0,1),(95747,5418,NULL,57346,0,940,0,1),(95748,5427,NULL,57346,0,940,0,1),(95749,5428,NULL,57350,0,940,0,1),(95750,5429,NULL,57346,0,940,0,1),(95751,5431,NULL,57350,0,940,0,1),(95752,5433,NULL,57346,0,940,0,1),(95753,5434,NULL,56975,0,941,0,1),(95754,5435,NULL,57351,0,941,0,1),(95755,5436,NULL,56975,0,941,0,1),(95756,5437,NULL,56975,0,941,0,1),(95757,5438,NULL,57351,0,941,0,1),(95758,5442,NULL,56975,0,941,0,1),(95759,5443,NULL,56975,0,941,0,1),(95760,5444,NULL,56975,0,941,0,1),(95761,5445,NULL,56975,0,941,0,1),(95762,5446,NULL,56975,0,941,0,1),(95763,5447,NULL,56975,0,941,0,1),(95764,5448,NULL,56975,0,941,0,1),(95765,5450,NULL,56975,0,941,0,1),(95766,5451,NULL,56975,0,941,0,1),(95767,5452,NULL,56975,0,941,0,1),(95768,5453,NULL,56975,0,941,0,1),(95769,5455,NULL,57351,0,941,0,1),(95770,5458,NULL,56975,0,941,0,1),(95771,5459,NULL,56975,0,941,0,1),(95772,5461,NULL,56975,0,941,0,1),(95773,5462,NULL,57351,0,941,0,1),(95774,5463,NULL,8591,0,941,0,1),(95775,5464,NULL,56975,0,941,0,1),(95776,5465,NULL,56975,0,941,0,1),(95777,5466,NULL,56975,0,941,0,1),(95778,5467,NULL,56975,0,941,0,1),(95779,5468,NULL,56975,0,941,0,1),(95780,5469,NULL,56975,0,941,0,1),(95781,5488,NULL,57352,0,942,0,1),(95782,5494,NULL,57352,0,942,0,1),(95783,5521,NULL,23874,0,942,0,1),(95784,5522,NULL,7010,0,942,0,1),(95785,5526,NULL,23874,0,942,0,1),(95786,5527,NULL,17085,0,942,0,1),(95787,5546,NULL,56975,0,942,0,1),(95788,5547,NULL,56975,0,942,0,1),(95789,5551,NULL,56975,0,942,0,1),(95790,5558,NULL,57353,0,942,0,1),(95791,5565,NULL,57354,0,942,0,1),(95792,5578,NULL,57354,0,942,0,1),(95793,5585,NULL,57216,0,942,0,1),(95794,5586,NULL,57355,0,942,0,1),(95795,5587,NULL,57356,0,942,0,1),(95796,5588,NULL,57357,0,942,0,1),(95797,5589,NULL,56933,0,942,0,1),(95798,5590,NULL,57358,0,942,0,1),(95799,5591,NULL,57359,0,942,0,1),(95800,5592,NULL,57360,0,942,0,1),(95801,5593,NULL,57216,0,942,0,1),(95802,5595,NULL,8965,0,942,0,1),(95803,5596,NULL,57361,0,942,0,1),(95804,5597,NULL,57362,0,942,0,1),(95805,5598,NULL,57363,0,942,0,1),(95806,5599,NULL,57364,0,942,0,1),(95807,5603,NULL,13599,0,942,0,1),(95808,5616,NULL,34591,0,942,0,1),(95809,5618,NULL,30458,0,942,0,1),(95810,5628,NULL,16383,0,942,0,1),(95811,5643,NULL,57365,0,942,0,1),(95812,5644,NULL,10170,0,942,0,1),(95813,5645,NULL,57358,0,942,0,1),(95814,5646,NULL,13614,0,942,0,1),(95815,5648,NULL,7513,0,942,0,1),(95816,5650,NULL,57364,0,942,0,1),(95817,5651,NULL,57366,0,942,0,1),(95818,5663,NULL,57366,0,942,0,1),(95819,5682,NULL,57366,0,942,0,1),(95820,5722,NULL,57367,0,943,0,1),(95821,5723,NULL,57368,0,943,0,1),(95822,5724,NULL,57368,0,943,0,1),(95823,5729,NULL,57368,0,943,0,1),(95824,5730,NULL,57368,0,943,0,1),(95825,5731,NULL,57368,0,943,0,1),(95826,5732,NULL,57368,0,943,0,1),(95827,5733,NULL,57368,0,943,0,1),(95828,5734,NULL,57368,0,943,0,1),(95829,5736,NULL,56975,0,943,0,1),(95830,5737,NULL,57368,0,943,0,1),(95831,5740,NULL,57368,0,943,0,1),(95832,5741,NULL,57369,0,943,0,1),(95833,5742,NULL,57368,0,943,0,1),(95834,5745,NULL,57368,0,943,0,1),(95835,5746,NULL,57370,0,943,0,1),(95836,5747,NULL,57371,0,943,0,1),(95837,5750,NULL,56975,0,943,0,1),(95838,5751,NULL,57368,0,943,0,1),(95839,5752,NULL,57370,0,943,0,1),(95840,5753,NULL,57371,0,943,0,1),(95841,5754,NULL,57368,0,943,0,1),(95842,5756,NULL,57369,0,943,0,1),(95843,5757,NULL,57372,0,943,0,1),(95844,5758,NULL,57373,0,943,0,1),(95845,5760,NULL,57368,0,943,0,1),(95846,5761,NULL,57368,0,943,0,1),(95847,5762,NULL,57372,0,943,0,1),(95848,5764,NULL,57371,0,943,0,1),(95849,5765,NULL,57368,0,943,0,1),(95850,5766,NULL,57370,0,943,0,1),(95851,5767,NULL,57371,0,943,0,1),(95852,5769,NULL,57368,0,943,0,1),(95853,5771,NULL,57370,0,943,0,1),(95854,5772,NULL,57371,0,943,0,1),(95855,5773,NULL,57368,0,943,0,1),(95856,5774,NULL,57370,0,943,0,1),(95857,5775,NULL,57372,0,943,0,1),(95858,5776,NULL,57372,0,943,0,1),(95859,5777,NULL,57370,0,943,0,1),(95860,5779,NULL,57372,0,943,0,1),(95861,5780,NULL,57368,0,943,0,1),(95862,5782,NULL,57368,0,943,0,1),(95863,5783,NULL,57368,0,943,0,1),(95864,5784,NULL,57368,0,943,0,1),(95865,5786,NULL,57372,0,943,0,1),(95866,5787,NULL,57370,0,943,0,1),(95867,5789,NULL,57368,0,943,0,1),(95868,5790,NULL,57368,0,943,0,1),(95869,5791,NULL,57368,0,943,0,1),(95870,5793,NULL,57374,0,943,0,1),(95871,5794,NULL,57368,0,943,0,1),(95872,5796,NULL,57368,0,943,0,1),(95873,5798,NULL,57368,0,943,0,1),(95874,5799,NULL,57368,0,943,0,1),(95875,5801,NULL,57368,0,943,0,1),(95876,5804,NULL,57368,0,943,0,1),(95877,5806,NULL,57368,0,943,0,1),(95878,5807,NULL,56975,0,943,0,1),(95879,5810,NULL,56975,0,943,0,1),(95880,5811,NULL,57367,0,943,0,1),(95881,5812,NULL,57375,0,943,0,1),(95882,5813,NULL,57368,0,943,0,1),(95883,5814,NULL,57368,0,943,0,1),(95884,5818,NULL,57368,0,943,0,1),(95885,5819,NULL,57368,0,943,0,1),(95886,5820,NULL,57368,0,943,0,1),(95887,5821,NULL,57370,0,943,0,1),(95888,5822,NULL,57371,0,943,0,1),(95889,5823,NULL,57368,0,943,0,1),(95890,5825,NULL,57368,0,943,0,1),(95891,5827,NULL,57372,0,943,0,1),(95892,5828,NULL,57368,0,943,0,1),(95893,5829,NULL,57368,0,943,0,1),(95894,5831,NULL,57372,0,943,0,1),(95895,5832,NULL,57368,0,943,0,1),(95896,5833,NULL,57370,0,943,0,1),(95897,5834,NULL,57372,0,943,0,1),(95898,5835,NULL,57370,0,943,0,1),(95899,5836,NULL,57372,0,943,0,1),(95900,5837,NULL,57370,0,943,0,1),(95901,5839,NULL,5383,0,944,0,1),(95902,5840,NULL,57376,0,944,0,1),(95903,5845,NULL,57377,0,1006,0,1),(95904,5846,NULL,57377,0,1006,0,1),(95905,5847,NULL,57377,0,1006,0,1),(95906,5848,NULL,57377,0,1006,0,1),(95907,5849,NULL,57377,0,1006,0,1),(95908,5850,NULL,57377,0,1006,0,1),(95909,5851,NULL,57377,0,1006,0,1),(95910,5852,NULL,57378,0,1006,0,1),(95911,5853,NULL,57377,0,1006,0,1),(95912,5854,NULL,57378,0,1006,0,1),(95913,5855,NULL,57377,0,1006,0,1),(95914,5856,NULL,57378,0,1006,0,1),(95915,5857,NULL,57377,0,1006,0,1),(95916,5858,NULL,57377,0,1006,0,1),(95917,5859,NULL,57377,0,1006,0,1),(95918,5860,NULL,57378,0,1006,0,1),(95919,5861,NULL,57377,0,1006,0,1),(95920,5862,NULL,57377,0,1006,0,1),(95921,5863,NULL,57378,0,1006,0,1),(95922,5864,NULL,57378,0,1006,0,1),(95923,5865,NULL,57377,0,1006,0,1),(95924,5866,NULL,57377,0,1006,0,1),(95925,5867,NULL,57378,0,1006,0,1),(95926,5868,NULL,57377,0,1006,0,1),(95927,5869,NULL,4866,0,1006,0,1),(95928,5870,NULL,4866,0,1006,0,1),(95929,5871,NULL,57379,0,1006,0,1),(95930,5872,NULL,57379,0,1006,0,1),(95931,5873,NULL,5127,0,1006,0,1),(95932,5874,NULL,5127,0,1006,0,1),(95933,5875,NULL,57379,0,1006,0,1),(95934,5876,NULL,57379,0,1006,0,1),(95935,5877,NULL,57379,0,1006,0,1),(95936,5878,NULL,57379,0,1006,0,1),(95937,5879,NULL,57379,0,1006,0,1),(95938,5881,NULL,57034,0,1006,0,1),(95939,5882,NULL,57379,0,1006,0,1),(95940,5883,NULL,57379,0,1006,0,1),(95941,5884,NULL,57379,0,1006,0,1),(95942,5885,NULL,57379,0,1006,0,1),(95943,5886,NULL,4866,0,1006,0,1),(95944,5887,NULL,57379,0,1006,0,1),(95945,5888,NULL,57379,0,1006,0,1),(95946,5889,NULL,57379,0,1006,0,1),(95947,5890,NULL,4662,0,1006,0,1),(95948,5891,NULL,57380,0,1006,0,1),(95949,5892,NULL,4662,0,1006,0,1),(95950,5893,NULL,4688,0,1006,0,1),(95951,5894,NULL,57380,0,1006,0,1),(95952,5895,NULL,57380,0,1006,0,1),(95953,5896,NULL,4662,0,1006,0,1),(95954,5897,NULL,57380,0,1006,0,1),(95955,5898,NULL,4688,0,1006,0,1),(95956,5899,NULL,57381,0,1006,0,1),(95957,5900,NULL,4662,0,1006,0,1),(95958,5901,NULL,57380,0,1006,0,1),(95959,5902,NULL,57380,0,1006,0,1),(95960,5903,NULL,4662,0,1006,0,1),(95961,5904,NULL,57380,0,1006,0,1),(95962,5905,NULL,57380,0,1006,0,1),(95963,5906,NULL,4662,0,1006,0,1),(95964,5907,NULL,4662,0,1006,0,1),(95965,5908,NULL,57380,0,1006,0,1),(95966,5909,NULL,4662,0,1006,0,1),(95967,5910,NULL,57380,0,1006,0,1),(95968,5911,NULL,4662,0,1006,0,1),(95969,5912,NULL,4662,0,1006,0,1),(95970,5913,NULL,4662,0,1006,0,1),(95971,5914,NULL,57380,0,1006,0,1),(95972,5915,NULL,4662,0,1006,0,1),(95973,5916,NULL,57380,0,1006,0,1),(95974,5917,NULL,4662,0,1006,0,1),(95975,5918,NULL,57380,0,1006,0,1),(95976,5919,NULL,57380,0,1006,0,1),(95977,5920,NULL,57380,0,1006,0,1),(95978,5921,NULL,57380,0,1006,0,1),(95979,5922,NULL,57380,0,1006,0,1),(95980,5923,NULL,4662,0,1006,0,1),(95981,5924,NULL,57380,0,1006,0,1),(95982,5925,NULL,4662,0,1006,0,1),(95983,5926,NULL,57380,0,1006,0,1),(95984,5927,NULL,57380,0,1006,0,1),(95985,5928,NULL,57380,0,1006,0,1),(95986,5929,NULL,57380,0,1006,0,1),(95987,5930,NULL,4662,0,1006,0,1),(95988,5931,NULL,57380,0,1006,0,1),(95989,5932,NULL,4662,0,1006,0,1),(95990,5933,NULL,57380,0,1006,0,1),(95991,5934,NULL,4662,0,1006,0,1),(95992,5935,NULL,57380,0,1006,0,1),(95993,5936,NULL,4662,0,1006,0,1),(95994,5937,NULL,57380,0,1006,0,1),(95995,5938,NULL,4662,0,1006,0,1),(95996,5939,NULL,57380,0,1006,0,1),(95997,5940,NULL,4662,0,1006,0,1),(95998,5941,NULL,57380,0,1006,0,1),(95999,5942,NULL,57380,0,1006,0,1),(96000,5943,NULL,4866,0,1006,0,1),(96001,5944,NULL,57382,0,1006,0,1),(96002,5945,NULL,4866,0,1006,0,1),(96003,5946,NULL,56969,0,1006,0,1),(96004,5947,NULL,57379,0,1006,0,1),(96005,5948,NULL,56969,0,1006,0,1),(96006,5949,NULL,57379,0,1006,0,1),(96007,5950,NULL,56969,0,1006,0,1),(96008,5951,NULL,56969,0,1006,0,1),(96009,5952,NULL,56969,0,1006,0,1),(96010,5953,NULL,56969,0,1006,0,1),(96011,5954,NULL,57379,0,1006,0,1),(96012,5955,NULL,56969,0,1006,0,1),(96013,5956,NULL,56969,0,1006,0,1),(96014,5957,NULL,56969,0,1006,0,1),(96015,5958,NULL,56969,0,1006,0,1),(96016,5959,NULL,57379,0,1006,0,1),(96017,5960,NULL,4729,0,1006,0,1),(96018,5961,NULL,57382,0,1006,0,1),(96019,5962,NULL,4729,0,1006,0,1),(96020,5963,NULL,4729,0,1006,0,1),(96021,5964,NULL,4729,0,1006,0,1),(96022,5965,NULL,4729,0,1006,0,1),(96023,5966,NULL,57379,0,1006,0,1),(96024,5967,NULL,57383,0,1006,0,1),(96025,5968,NULL,57379,0,1006,0,1),(96026,5969,NULL,57383,0,1006,0,1),(96027,5970,NULL,57379,0,1006,0,1),(96028,5971,NULL,57383,0,1006,0,1),(96029,5972,NULL,57379,0,1006,0,1),(96030,5973,NULL,4866,0,1006,0,1),(96031,5974,NULL,56969,0,1006,0,1),(96032,5975,NULL,57379,0,1006,0,1),(96033,5976,NULL,57379,0,1006,0,1),(96034,5977,NULL,4866,0,1006,0,1),(96035,5978,NULL,57379,0,1006,0,1),(96036,5979,NULL,57379,0,1006,0,1),(96037,5980,NULL,57379,0,1006,0,1),(96038,5981,NULL,57379,0,1006,0,1),(96039,5982,NULL,57382,0,1006,0,1),(96040,5983,NULL,57379,0,1006,0,1),(96041,5984,NULL,57382,0,1006,0,1),(96042,5985,NULL,57382,0,1006,0,1),(96043,5986,NULL,57379,0,1006,0,1),(96044,5987,NULL,57382,0,1006,0,1),(96045,5988,NULL,57379,0,1006,0,1),(96046,5989,NULL,57382,0,1006,0,1),(96047,5990,NULL,57379,0,1006,0,1),(96048,5991,NULL,57379,0,1006,0,1),(96049,5992,NULL,57382,0,1006,0,1),(96050,5993,NULL,57382,0,1006,0,1),(96051,5994,NULL,57382,0,1006,0,1),(96052,5995,NULL,57379,0,1006,0,1),(96053,5996,NULL,57382,0,1006,0,1),(96054,5997,NULL,57382,0,1006,0,1),(96055,5998,NULL,57379,0,1006,0,1),(96056,5999,NULL,57382,0,1006,0,1),(96057,6000,NULL,57379,0,1006,0,1),(96058,6001,NULL,4866,0,1006,0,1),(96059,6002,NULL,57379,0,1006,0,1),(96060,6003,NULL,57382,0,1006,0,1),(96061,6004,NULL,57379,0,1006,0,1),(96062,6005,NULL,57382,0,1006,0,1),(96063,6006,NULL,57379,0,1006,0,1),(96064,6007,NULL,57382,0,1006,0,1),(96065,6008,NULL,57379,0,1006,0,1),(96066,6009,NULL,57379,0,1006,0,1),(96067,6010,NULL,4662,0,1006,0,1),(96068,6011,NULL,57384,0,1006,0,1),(96069,6012,NULL,4662,0,1006,0,1),(96070,6013,NULL,57384,0,1006,0,1),(96071,6014,NULL,57384,0,1006,0,1),(96072,6015,NULL,57384,0,1006,0,1),(96073,6016,NULL,4662,0,1006,0,1),(96074,6017,NULL,57384,0,1006,0,1),(96075,6018,NULL,4662,0,1006,0,1),(96076,6019,NULL,57384,0,1006,0,1),(96077,6020,NULL,57384,0,1006,0,1),(96078,6021,NULL,4662,0,1006,0,1),(96079,6022,NULL,4662,0,1006,0,1),(96080,6023,NULL,4662,0,1006,0,1),(96081,6024,NULL,57378,0,1006,0,1),(96082,6025,NULL,57378,0,1006,0,1),(96083,6026,NULL,57377,0,1006,0,1),(96084,6027,NULL,57377,0,1006,0,1),(96085,6028,NULL,57377,0,1006,0,1),(96086,6029,NULL,57377,0,1006,0,1),(96087,6030,NULL,57378,0,1006,0,1),(96088,6031,NULL,57377,0,1006,0,1),(96089,6032,NULL,57377,0,1006,0,1),(96090,6033,NULL,57377,0,1006,0,1),(96091,6034,NULL,57377,0,1006,0,1),(96092,6035,NULL,57377,0,1006,0,1),(96093,6036,NULL,57377,0,1006,0,1),(96094,6037,NULL,57377,0,1006,0,1),(96095,6038,NULL,57377,0,1006,0,1),(96096,6039,NULL,57378,0,1006,0,1),(96097,6040,NULL,57378,0,1006,0,1),(96098,6041,NULL,57379,0,1006,0,1),(96099,6042,NULL,57378,0,1006,0,1),(96100,6043,NULL,57377,0,1006,0,1),(96101,6044,NULL,57378,0,1006,0,1),(96102,6045,NULL,57378,0,1006,0,1),(96103,6046,NULL,57377,0,1006,0,1),(96104,6047,NULL,57377,0,1006,0,1),(96105,6048,NULL,57378,0,1006,0,1),(96106,6049,NULL,57377,0,1006,0,1),(96107,6050,NULL,57378,0,1006,0,1),(96108,6051,NULL,4866,0,1006,0,1),(96109,6052,NULL,57385,0,1006,0,1),(96110,6053,NULL,57377,0,1006,0,1),(96111,6054,NULL,57377,0,1006,0,1),(96112,6055,NULL,57382,0,1006,0,1),(96113,6056,NULL,57378,0,1006,0,1),(96114,6057,NULL,57377,0,1006,0,1),(96115,6058,NULL,57377,0,1006,0,1),(96116,6059,NULL,57377,0,1006,0,1),(96117,6060,NULL,4665,0,1006,0,1),(96118,6061,NULL,4662,0,1006,0,1),(96119,6062,NULL,57380,0,1006,0,1),(96120,6063,NULL,57380,0,1006,0,1),(96121,6064,NULL,57380,0,1006,0,1),(96122,6065,NULL,4662,0,1006,0,1),(96123,6066,NULL,4662,0,1006,0,1),(96124,6067,NULL,4662,0,1006,0,1),(96125,6068,NULL,57380,0,1006,0,1),(96126,6069,NULL,4662,0,1006,0,1),(96127,6070,NULL,57380,0,1006,0,1),(96128,6071,NULL,57380,0,1006,0,1),(96129,6072,NULL,57380,0,1006,0,1),(96130,6073,NULL,4662,0,1006,0,1),(96131,6074,NULL,57380,0,1006,0,1),(96132,6088,NULL,36784,0,945,0,1),(96133,6091,NULL,56975,0,945,0,1),(96134,6101,NULL,57386,0,945,0,1),(96135,6102,NULL,57387,0,945,0,1),(96136,6104,NULL,57388,0,945,0,1),(96137,6105,NULL,16128,0,945,0,1),(96138,6108,NULL,57389,0,945,0,1),(96139,6109,NULL,57390,0,945,0,1),(96140,6112,NULL,57391,0,945,0,1),(96141,6113,NULL,57392,0,945,0,1),(96142,6114,NULL,57393,0,945,0,1),(96143,6115,NULL,36784,0,945,0,1),(96144,6118,NULL,57393,0,945,0,1),(96145,6119,NULL,36784,0,945,0,1),(96146,6122,NULL,57392,0,945,0,1),(96147,6123,NULL,54467,0,945,0,1),(96148,6124,NULL,36784,0,945,0,1),(96149,6125,NULL,57392,0,945,0,1),(96150,6126,NULL,57392,0,945,0,1),(96151,6127,NULL,27955,0,945,0,1),(96152,6128,NULL,57394,0,945,0,1),(96153,6129,NULL,27955,0,945,0,1),(96154,6135,NULL,17177,0,945,0,1),(96155,6136,NULL,27955,0,945,0,1),(96156,6137,NULL,57394,0,945,0,1),(96157,6138,NULL,57395,0,945,0,1),(96158,6139,NULL,12789,0,945,0,1),(96159,6151,NULL,57389,0,945,0,1),(96160,6152,NULL,57388,0,945,0,1),(96161,6153,NULL,57387,0,945,0,1),(96162,6156,NULL,56975,0,945,0,1),(96163,6158,NULL,57389,0,945,0,1),(96164,6160,NULL,57389,0,945,0,1),(96165,6161,NULL,57395,0,945,0,1),(96166,6163,NULL,57396,0,945,0,1),(96167,6164,NULL,57395,0,945,0,1),(96168,6165,NULL,57395,0,945,0,1),(96169,6166,NULL,57387,0,945,0,1),(96170,6167,NULL,34414,0,945,0,1),(96171,6168,NULL,57389,0,945,0,1),(96172,6169,NULL,57395,0,945,0,1),(96173,6171,NULL,57387,0,945,0,1),(96174,6172,NULL,57395,0,945,0,1),(96175,6173,NULL,57395,0,945,0,1),(96176,6174,NULL,54467,0,945,0,1),(96177,6175,NULL,57392,0,945,0,1),(96178,6176,NULL,57397,0,945,0,1),(96179,6177,NULL,57395,0,945,0,1),(96180,6178,NULL,54467,0,945,0,1),(96181,6194,NULL,57395,0,945,0,1),(96182,6198,NULL,57395,0,945,0,1),(96183,6206,NULL,57387,0,945,0,1),(96184,6207,NULL,57386,0,945,0,1),(96185,6212,NULL,57386,0,945,0,1),(96186,6213,NULL,57386,0,945,0,1),(96187,6214,NULL,57387,0,945,0,1),(96188,6215,NULL,57388,0,945,0,1),(96189,6216,NULL,57387,0,945,0,1),(96190,6217,NULL,57387,0,945,0,1),(96191,6218,NULL,57388,0,945,0,1),(96192,6219,NULL,57387,0,945,0,1),(96193,6220,NULL,57388,0,945,0,1),(96194,6221,NULL,57388,0,945,0,1),(96195,6222,NULL,57388,0,945,0,1),(96196,6223,NULL,57388,0,945,0,1),(96197,6224,NULL,57387,0,945,0,1),(96198,6227,NULL,36784,0,945,0,1),(96199,6228,NULL,36784,0,945,0,1),(96200,6233,NULL,36784,0,945,0,1),(96201,6234,NULL,36784,0,945,0,1),(96202,6240,NULL,57398,0,945,0,1),(96203,6247,NULL,36784,0,945,0,1),(96204,6255,NULL,54467,0,945,0,1),(96205,6256,NULL,54467,0,945,0,1),(96206,6258,NULL,27955,0,945,0,1),(96207,6259,NULL,57394,0,945,0,1),(96208,6260,NULL,57399,0,945,0,1),(96209,6261,NULL,54467,0,945,0,1),(96210,6262,NULL,12789,0,945,0,1),(96211,6263,NULL,27955,0,945,0,1),(96212,6264,NULL,57394,0,945,0,1),(96213,6268,NULL,57389,0,945,0,1),(96214,6269,NULL,27955,0,945,0,1),(96215,6270,NULL,57394,0,945,0,1),(96216,6271,NULL,12789,0,945,0,1),(96217,6272,NULL,27955,0,945,0,1),(96218,6273,NULL,57394,0,945,0,1),(96219,6274,NULL,12789,0,945,0,1),(96220,6278,NULL,57389,0,945,0,1),(96221,6280,NULL,57389,0,945,0,1),(96222,6281,NULL,57387,0,945,0,1),(96223,6282,NULL,37433,0,945,0,1),(96224,6283,NULL,57400,0,945,0,1),(96225,6284,NULL,17177,0,945,0,1),(96226,6285,NULL,27955,0,945,0,1),(96227,6286,NULL,57394,0,945,0,1),(96228,6287,NULL,17177,0,945,0,1),(96229,6288,NULL,27955,0,945,0,1),(96230,6289,NULL,57394,0,945,0,1),(96231,6290,NULL,57392,0,945,0,1),(96232,6291,NULL,57389,0,945,0,1),(96233,6293,NULL,57389,0,945,0,1),(96234,6294,NULL,57388,0,945,0,1),(96235,6295,NULL,57389,0,945,0,1),(96236,6297,NULL,57388,0,945,0,1),(96237,6298,NULL,57389,0,945,0,1),(96238,6299,NULL,54467,0,945,0,1),(96239,6300,NULL,54467,0,945,0,1),(96240,6301,NULL,54467,0,945,0,1),(96241,6305,NULL,36784,0,945,0,1),(96242,6306,NULL,54467,0,945,0,1),(96243,6307,NULL,54467,0,945,0,1),(96244,6308,NULL,54467,0,945,0,1),(96245,6310,NULL,36784,0,945,0,1),(96246,6312,NULL,54467,0,945,0,1),(96247,6313,NULL,36784,0,945,0,1),(96248,6314,NULL,36784,0,945,0,1),(96249,6315,NULL,36784,0,945,0,1),(96250,6316,NULL,57401,0,945,0,1),(96251,6316,NULL,57402,0,945,0,1),(96252,6318,NULL,36784,0,945,0,1),(96253,6321,NULL,56975,0,945,0,1),(96254,6324,NULL,36784,0,945,0,1),(96255,6325,NULL,56975,0,945,0,1),(96256,6326,NULL,36784,0,945,0,1),(96257,6329,NULL,36784,0,945,0,1),(96258,6332,NULL,36784,0,945,0,1),(96259,6337,NULL,36784,0,945,0,1),(96260,6338,NULL,54467,0,945,0,1),(96261,6339,NULL,36784,0,945,0,1),(96262,6340,NULL,36784,0,945,0,1),(96263,6344,NULL,54467,0,945,0,1),(96264,6346,NULL,57403,0,945,0,1),(96265,6347,NULL,37433,0,945,0,1),(96266,6348,NULL,57404,0,945,0,1),(96267,6349,NULL,57405,0,945,0,1),(96268,6350,NULL,56975,0,945,0,1),(96269,6351,NULL,36784,0,945,0,1),(96270,6352,NULL,36784,0,945,0,1),(96271,6354,NULL,54467,0,945,0,1),(96272,6356,NULL,57406,0,946,0,1),(96273,6357,NULL,57406,0,946,0,1),(96274,6358,NULL,57406,0,946,0,1),(96275,6359,NULL,57406,0,946,0,1),(96276,6360,NULL,57407,0,946,0,1),(96277,6361,NULL,57408,0,946,0,1),(96278,6362,NULL,56975,0,946,0,1),(96279,6363,NULL,57406,0,946,0,1),(96280,6364,NULL,57351,0,946,0,1),(96281,6365,NULL,57351,0,946,0,1),(96282,6366,NULL,57351,0,946,0,1),(96283,6367,NULL,56975,0,946,0,1),(96284,6368,NULL,57406,0,946,0,1),(96285,6369,NULL,57351,0,946,0,1),(96286,6370,NULL,56975,0,946,0,1),(96287,6371,NULL,57408,0,946,0,1),(96288,6372,NULL,57351,0,946,0,1),(96289,6373,NULL,57406,0,946,0,1),(96290,6374,NULL,57351,0,946,0,1),(96291,6375,NULL,57406,0,946,0,1),(96292,6376,NULL,57351,0,946,0,1),(96293,6377,NULL,57351,0,946,0,1),(96294,6378,NULL,57406,0,946,0,1),(96295,6379,NULL,57351,0,946,0,1),(96296,6380,NULL,57406,0,946,0,1),(96297,6381,NULL,57406,0,946,0,1),(96298,6382,NULL,57406,0,946,0,1),(96299,6383,NULL,57406,0,946,0,1),(96300,6384,NULL,57406,0,946,0,1),(96301,6385,NULL,4682,0,946,0,1),(96302,6386,NULL,4682,0,946,0,1),(96303,6387,NULL,57406,0,946,0,1),(96304,6388,NULL,57042,0,946,0,1),(96305,6389,NULL,57406,0,946,0,1),(96306,6390,NULL,57406,0,946,0,1),(96307,6391,NULL,57406,0,946,0,1),(96308,6392,NULL,57409,0,946,0,1),(96309,6393,NULL,57406,0,946,0,1),(96310,6394,NULL,57406,0,946,0,1),(96311,6395,NULL,57406,0,946,0,1),(96312,6396,NULL,57409,0,946,0,1),(96313,6397,NULL,57406,0,946,0,1),(96314,6398,NULL,57406,0,946,0,1),(96315,6399,NULL,57406,0,946,0,1),(96316,6400,NULL,4682,0,946,0,1),(96317,6401,NULL,4682,0,946,0,1),(96318,6402,NULL,56975,0,946,0,1),(96319,6403,NULL,57406,0,946,0,1),(96320,6404,NULL,4682,0,946,0,1),(96321,6405,NULL,4682,0,946,0,1),(96322,6406,NULL,56978,0,946,0,1),(96323,6407,NULL,56978,0,946,0,1),(96324,6408,NULL,4682,0,946,0,1),(96325,6409,NULL,56978,0,946,0,1),(96326,6410,NULL,57406,0,946,0,1),(96327,6411,NULL,56978,0,946,0,1),(96328,6412,NULL,4682,0,946,0,1),(96329,6413,NULL,56975,0,946,0,1),(96330,6415,NULL,57406,0,946,0,1),(96331,6416,NULL,57406,0,946,0,1),(96332,6417,NULL,56975,0,946,0,1),(96333,6418,NULL,56975,0,946,0,1),(96334,6419,NULL,4682,0,946,0,1),(96335,6420,NULL,57351,0,946,0,1),(96336,6421,NULL,56978,0,946,0,1),(96337,6422,NULL,4682,0,946,0,1),(96338,6423,NULL,57406,0,946,0,1),(96339,6424,NULL,57406,0,946,0,1),(96340,6425,NULL,56978,0,946,0,1),(96341,6426,NULL,56978,0,946,0,1),(96342,6427,NULL,57406,0,946,0,1),(96343,6428,NULL,4682,0,946,0,1),(96344,6429,NULL,4682,0,946,0,1),(96345,6430,NULL,4682,0,946,0,1),(96346,6431,NULL,4682,0,946,0,1),(96347,6432,NULL,4682,0,946,0,1),(96348,6433,NULL,57406,0,946,0,1),(96349,6434,NULL,4682,0,946,0,1),(96350,6436,NULL,4682,0,946,0,1),(96351,6437,NULL,57406,0,946,0,1),(96352,6438,NULL,56975,0,946,0,1),(96353,6439,NULL,4682,0,946,0,1),(96354,6440,NULL,56978,0,946,0,1),(96355,6441,NULL,56978,0,946,0,1),(96356,6443,NULL,56975,0,946,0,1),(96357,6444,NULL,56978,0,946,0,1),(96358,6445,NULL,4682,0,946,0,1),(96359,6446,NULL,56978,0,946,0,1),(96360,6448,NULL,57351,0,946,0,1),(96361,6450,NULL,57406,0,946,0,1),(96362,6451,NULL,57406,0,946,0,1),(96363,6452,NULL,57406,0,946,0,1),(96364,6453,NULL,57018,0,946,0,1),(96365,6454,NULL,57406,0,946,0,1),(96366,6455,NULL,57406,0,946,0,1),(96367,6456,NULL,57406,0,946,0,1),(96368,6457,NULL,57406,0,946,0,1),(96369,6458,NULL,57406,0,947,0,1),(96370,6459,NULL,57406,0,947,0,1),(96371,6460,NULL,57406,0,947,0,1),(96372,6461,NULL,5295,0,947,0,1),(96373,6462,NULL,57406,0,947,0,1),(96374,6463,NULL,56975,0,947,0,1),(96375,6464,NULL,57406,0,947,0,1),(96376,6465,NULL,56975,0,947,0,1),(96377,6466,NULL,57406,0,947,0,1),(96378,6467,NULL,56975,0,947,0,1),(96379,6468,NULL,57406,0,947,0,1),(96380,6469,NULL,57406,0,947,0,1),(96381,6471,NULL,57406,0,947,0,1),(96382,6472,NULL,57406,0,947,0,1),(96383,6473,NULL,5295,0,947,0,1),(96384,6474,NULL,56975,0,947,0,1),(96385,6475,NULL,57406,0,947,0,1),(96386,6476,NULL,57406,0,947,0,1),(96387,6477,NULL,56975,0,947,0,1),(96388,6478,NULL,57406,0,947,0,1),(96389,6479,NULL,56978,0,947,0,1),(96390,6480,NULL,56975,0,947,0,1),(96391,6481,NULL,4682,0,947,0,1),(96392,6482,NULL,4682,0,947,0,1),(96393,6483,NULL,5295,0,947,0,1),(96394,6485,NULL,4682,0,947,0,1),(96395,6486,NULL,56978,0,947,0,1),(96396,6487,NULL,56991,0,947,0,1),(96397,6488,NULL,56978,0,947,0,1),(96398,6489,NULL,4682,0,947,0,1),(96399,6490,NULL,57406,0,947,0,1),(96400,6491,NULL,56978,0,947,0,1),(96401,6493,NULL,57406,0,947,0,1),(96402,6494,NULL,4682,0,947,0,1),(96403,6496,NULL,4682,0,947,0,1),(96404,6497,NULL,5295,0,947,0,1),(96405,6498,NULL,57406,0,947,0,1),(96406,6499,NULL,57410,0,947,0,1),(96407,6500,NULL,57410,0,947,0,1),(96408,6501,NULL,56975,0,947,0,1),(96409,6502,NULL,4682,0,947,0,1),(96410,6503,NULL,57406,0,947,0,1),(96411,6504,NULL,56978,0,947,0,1);
INSERT INTO `token_attestations` VALUES (96412,6505,NULL,57406,0,947,0,1),(96413,6506,NULL,57410,0,947,0,1),(96414,6507,NULL,56978,0,947,0,1),(96415,6508,NULL,56978,0,947,0,1),(96416,6509,NULL,57410,0,947,0,1),(96417,6510,NULL,56978,0,947,0,1),(96418,6511,NULL,56978,0,947,0,1),(96419,6512,NULL,4682,0,947,0,1),(96420,6513,NULL,4682,0,947,0,1),(96421,6514,NULL,57411,0,947,0,1),(96422,6516,NULL,4682,0,947,0,1),(96423,6520,NULL,5295,0,947,0,1),(96424,6522,NULL,4682,0,947,0,1),(96425,6523,NULL,56975,0,947,0,1),(96426,6524,NULL,56975,0,947,0,1),(96427,6525,NULL,4682,0,947,0,1),(96428,6527,NULL,57406,0,947,0,1),(96429,6530,NULL,4682,0,947,0,1),(96430,6531,NULL,4682,0,947,0,1),(96431,6533,NULL,4682,0,947,0,1),(96432,6535,NULL,4682,0,947,0,1),(96433,6537,NULL,57406,0,947,0,1),(96434,6538,NULL,56975,0,947,0,1),(96435,6539,NULL,56975,0,947,0,1),(96436,6540,NULL,4682,0,947,0,1),(96437,6541,NULL,56975,0,947,0,1),(96438,6542,NULL,4682,0,947,0,1),(96439,6543,NULL,56975,0,947,0,1),(96440,6544,NULL,5295,0,947,0,1),(96441,6545,NULL,4682,0,947,0,1),(96442,6546,NULL,5295,0,947,0,1),(96443,6547,NULL,4682,0,947,0,1),(96444,6548,NULL,57406,0,947,0,1),(96445,6549,NULL,57410,0,947,0,1),(96446,6550,NULL,56978,0,947,0,1),(96447,6551,NULL,57410,0,947,0,1),(96448,6552,NULL,56978,0,947,0,1),(96449,6553,NULL,57410,0,947,0,1),(96450,6554,NULL,56978,0,947,0,1),(96451,6555,NULL,56978,0,947,0,1),(96452,6557,NULL,57412,0,947,0,1),(96453,6559,NULL,57406,0,947,0,1),(96454,6560,NULL,57410,0,947,0,1),(96455,6561,NULL,56978,0,947,0,1),(96456,6562,NULL,57406,0,947,0,1),(96457,6563,NULL,57380,0,948,0,1),(96458,6564,NULL,56975,0,948,0,1),(96459,6565,NULL,57380,0,948,0,1),(96460,6566,NULL,57380,0,948,0,1),(96461,6567,NULL,57380,0,948,0,1),(96462,6568,NULL,57380,0,948,0,1),(96463,6569,NULL,56975,0,948,0,1),(96464,6570,NULL,56975,0,948,0,1),(96465,6571,NULL,57380,0,948,0,1),(96466,6572,NULL,57380,0,948,0,1),(96467,6573,NULL,57380,0,948,0,1),(96468,6574,NULL,56975,0,948,0,1),(96469,6575,NULL,56975,0,948,0,1),(96470,6576,NULL,57380,0,948,0,1),(96471,6577,NULL,56975,0,948,0,1),(96472,6578,NULL,57380,0,948,0,1),(96473,6579,NULL,57380,0,948,0,1),(96474,6580,NULL,56975,0,948,0,1),(96475,6581,NULL,56975,0,948,0,1),(96476,6582,NULL,57413,0,948,0,1),(96477,6583,NULL,56990,0,948,0,1),(96478,6584,NULL,57414,0,948,0,1),(96479,6585,NULL,57415,0,948,0,1),(96480,6586,NULL,57413,0,948,0,1),(96481,6587,NULL,57416,0,948,0,1),(96482,6588,NULL,5295,0,948,0,1),(96483,6589,NULL,57413,0,948,0,1),(96484,6590,NULL,57417,0,948,0,1),(96485,6591,NULL,57413,0,948,0,1),(96486,6592,NULL,57418,0,948,0,1),(96487,6593,NULL,4729,0,948,0,1),(96488,6594,NULL,57415,0,948,0,1),(96489,6595,NULL,57418,0,948,0,1),(96490,6597,NULL,56990,0,948,0,1),(96491,6598,NULL,4729,0,948,0,1),(96492,6600,NULL,57327,0,948,0,1),(96493,6601,NULL,57418,0,948,0,1),(96494,6602,NULL,56990,0,948,0,1),(96495,6603,NULL,57418,0,948,0,1),(96496,6604,NULL,56990,0,948,0,1),(96497,6605,NULL,57418,0,948,0,1),(96498,6606,NULL,56990,0,948,0,1),(96499,6607,NULL,57415,0,948,0,1),(96500,6608,NULL,57418,0,948,0,1),(96501,6609,NULL,56990,0,948,0,1),(96502,6610,NULL,57415,0,948,0,1),(96503,6611,NULL,57418,0,948,0,1),(96504,6612,NULL,57415,0,948,0,1),(96505,6613,NULL,57418,0,948,0,1),(96506,6614,NULL,57415,0,948,0,1),(96507,6615,NULL,57418,0,948,0,1),(96508,6616,NULL,57415,0,948,0,1),(96509,6617,NULL,9541,0,948,0,1),(96510,6618,NULL,57418,0,948,0,1),(96511,6619,NULL,57415,0,948,0,1),(96512,6620,NULL,57418,0,948,0,1),(96513,6621,NULL,57415,0,948,0,1),(96514,6622,NULL,57419,0,948,0,1),(96515,6623,NULL,56990,0,948,0,1),(96516,6624,NULL,4710,0,948,0,1),(96517,6625,NULL,57418,0,948,0,1),(96518,6626,NULL,57415,0,948,0,1),(96519,6627,NULL,57418,0,948,0,1),(96520,6628,NULL,57415,0,948,0,1),(96521,6629,NULL,57418,0,948,0,1),(96522,6630,NULL,57416,0,948,0,1),(96523,6631,NULL,4710,0,948,0,1),(96524,6632,NULL,56990,0,948,0,1),(96525,6633,NULL,57416,0,948,0,1),(96526,6634,NULL,57418,0,948,0,1),(96527,6635,NULL,56969,0,948,0,1),(96528,6636,NULL,57416,0,948,0,1),(96529,6637,NULL,57418,0,948,0,1),(96530,6638,NULL,57416,0,948,0,1),(96531,6639,NULL,4729,0,948,0,1),(96532,6640,NULL,57415,0,948,0,1),(96533,6641,NULL,4710,0,948,0,1),(96534,6642,NULL,4729,0,948,0,1),(96535,6643,NULL,57416,0,948,0,1),(96536,6644,NULL,5212,0,948,0,1),(96537,6645,NULL,5212,0,948,0,1),(96538,6646,NULL,57418,0,948,0,1),(96539,6647,NULL,57416,0,948,0,1),(96540,6648,NULL,57418,0,948,0,1),(96541,6649,NULL,57416,0,948,0,1),(96542,6650,NULL,57418,0,948,0,1),(96543,6651,NULL,56990,0,948,0,1),(96544,6652,NULL,57416,0,948,0,1),(96545,6653,NULL,57418,0,948,0,1),(96546,6654,NULL,56969,0,948,0,1),(96547,6655,NULL,57416,0,948,0,1),(96548,6656,NULL,57418,0,948,0,1),(96549,6657,NULL,57420,0,948,0,1),(96550,6658,NULL,5212,0,948,0,1),(96551,6659,NULL,4729,0,948,0,1),(96552,6660,NULL,56969,0,948,0,1),(96553,6661,NULL,56990,0,948,0,1),(96554,6662,NULL,57418,0,948,0,1),(96555,6663,NULL,57415,0,948,0,1),(96556,6664,NULL,57421,0,948,0,1),(96557,6665,NULL,56990,0,948,0,1),(96558,6666,NULL,57420,0,948,0,1),(96559,6667,NULL,5212,0,948,0,1),(96560,6668,NULL,4710,0,948,0,1),(96561,6669,NULL,4729,0,948,0,1),(96562,6670,NULL,56990,0,948,0,1),(96563,6671,NULL,57418,0,948,0,1),(96564,6672,NULL,4710,0,948,0,1),(96565,6673,NULL,4729,0,948,0,1),(96566,6674,NULL,56990,0,948,0,1),(96567,6675,NULL,57416,0,948,0,1),(96568,6676,NULL,4729,0,948,0,1),(96569,6677,NULL,4729,0,948,0,1),(96570,6678,NULL,4729,0,948,0,1),(96571,6679,NULL,56990,0,948,0,1),(96572,6680,NULL,57418,0,948,0,1),(96573,6681,NULL,57416,0,948,0,1),(96574,6682,NULL,56990,0,948,0,1),(96575,6683,NULL,4729,0,948,0,1),(96576,6684,NULL,4710,0,948,0,1),(96577,6685,NULL,57416,0,948,0,1),(96578,6686,NULL,4729,0,948,0,1),(96579,6687,NULL,4729,0,948,0,1),(96580,6688,NULL,57418,0,948,0,1),(96581,6689,NULL,4729,0,948,0,1),(96582,6690,NULL,57420,0,948,0,1),(96583,6691,NULL,4729,0,948,0,1),(96584,6692,NULL,5212,0,948,0,1),(96585,6693,NULL,9541,0,948,0,1),(96586,6694,NULL,9541,0,948,0,1),(96587,6695,NULL,57418,0,948,0,1),(96588,6696,NULL,4710,0,948,0,1),(96589,6697,NULL,9541,0,948,0,1),(96590,6698,NULL,57416,0,948,0,1),(96591,6699,NULL,57418,0,948,0,1),(96592,6700,NULL,57416,0,948,0,1),(96593,6701,NULL,57418,0,948,0,1),(96594,6702,NULL,57416,0,948,0,1),(96595,6703,NULL,57418,0,948,0,1),(96596,6704,NULL,4729,0,948,0,1),(96597,6705,NULL,5212,0,948,0,1),(96598,6706,NULL,56990,0,948,0,1),(96599,6707,NULL,57418,0,948,0,1),(96600,6708,NULL,4729,0,948,0,1),(96601,6709,NULL,4729,0,948,0,1),(96602,6710,NULL,57415,0,948,0,1),(96603,6711,NULL,57418,0,948,0,1),(96604,6712,NULL,57415,0,948,0,1),(96605,6713,NULL,57418,0,948,0,1),(96606,6714,NULL,57422,0,948,0,1),(96607,6715,NULL,57416,0,948,0,1),(96608,6716,NULL,57416,0,948,0,1),(96609,6717,NULL,57418,0,948,0,1),(96610,6718,NULL,57416,0,948,0,1),(96611,6719,NULL,57418,0,948,0,1),(96612,6720,NULL,57416,0,948,0,1),(96613,6721,NULL,57418,0,948,0,1),(96614,6722,NULL,57416,0,948,0,1),(96615,6723,NULL,10267,0,948,0,1),(96616,6724,NULL,57416,0,948,0,1),(96617,6725,NULL,4710,0,948,0,1),(96618,6726,NULL,57418,0,948,0,1),(96619,6727,NULL,56969,0,948,0,1),(96620,6728,NULL,57416,0,948,0,1),(96621,6729,NULL,57418,0,948,0,1),(96622,6730,NULL,57416,0,948,0,1),(96623,6731,NULL,57423,0,948,0,1),(96624,6732,NULL,57418,0,948,0,1),(96625,6733,NULL,57416,0,948,0,1),(96626,6734,NULL,4866,0,948,0,1),(96627,6735,NULL,4794,0,948,0,1),(96628,6736,NULL,4729,0,948,0,1),(96629,6737,NULL,57424,0,948,0,1),(96630,6738,NULL,57418,0,948,0,1),(96631,6739,NULL,57416,0,948,0,1),(96632,6740,NULL,57418,0,948,0,1),(96633,6741,NULL,57416,0,948,0,1),(96634,6742,NULL,57418,0,948,0,1),(96635,6743,NULL,57425,0,948,0,1),(96636,6744,NULL,57416,0,948,0,1),(96637,6745,NULL,57425,0,948,0,1),(96638,6746,NULL,57418,0,948,0,1),(96639,6747,NULL,4710,0,948,0,1),(96640,6748,NULL,57416,0,948,0,1),(96641,6749,NULL,57418,0,948,0,1),(96642,6750,NULL,4710,0,948,0,1),(96643,6751,NULL,56990,0,948,0,1),(96644,6752,NULL,57415,0,948,0,1),(96645,6753,NULL,5212,0,948,0,1),(96646,6754,NULL,56990,0,948,0,1),(96647,6755,NULL,57416,0,948,0,1),(96648,6756,NULL,57418,0,948,0,1),(96649,6757,NULL,4729,0,948,0,1),(96650,6758,NULL,4710,0,948,0,1),(96651,6759,NULL,5212,0,948,0,1),(96652,6760,NULL,57416,0,948,0,1),(96653,6761,NULL,57415,0,948,0,1),(96654,6762,NULL,56990,0,948,0,1),(96655,6763,NULL,4729,0,948,0,1),(96656,6764,NULL,4710,0,948,0,1),(96657,6765,NULL,5212,0,948,0,1),(96658,6766,NULL,57418,0,948,0,1),(96659,6767,NULL,4710,0,948,0,1),(96660,6768,NULL,57416,0,948,0,1),(96661,6769,NULL,57418,0,948,0,1),(96662,6770,NULL,57416,0,948,0,1),(96663,6771,NULL,57418,0,948,0,1),(96664,6772,NULL,4729,0,948,0,1),(96665,6773,NULL,5212,0,948,0,1),(96666,6774,NULL,56990,0,948,0,1),(96667,6775,NULL,4710,0,948,0,1),(96668,6776,NULL,57415,0,948,0,1),(96669,6777,NULL,57426,0,948,0,1),(96670,6778,NULL,57416,0,948,0,1),(96671,6779,NULL,57409,0,948,0,1),(96672,6780,NULL,57416,0,948,0,1),(96673,6781,NULL,5295,0,948,0,1),(96674,6782,NULL,57416,0,948,0,1),(96675,6783,NULL,57409,0,948,0,1),(96676,6784,NULL,57427,0,948,0,1),(96677,6785,NULL,57428,0,948,0,1),(96678,6786,NULL,57427,0,948,0,1),(96679,6787,NULL,57428,0,948,0,1),(96680,6788,NULL,57427,0,948,0,1),(96681,6789,NULL,57428,0,948,0,1),(96682,6790,NULL,57427,0,948,0,1),(96683,6791,NULL,4729,0,948,0,1),(96684,6792,NULL,5212,0,948,0,1),(96685,6793,NULL,57428,0,948,0,1),(96686,6794,NULL,56969,0,948,0,1),(96687,6795,NULL,57427,0,948,0,1),(96688,6796,NULL,57428,0,948,0,1),(96689,6797,NULL,57427,0,948,0,1),(96690,6798,NULL,57428,0,948,0,1),(96691,6799,NULL,57427,0,948,0,1),(96692,6800,NULL,57428,0,948,0,1),(96693,6801,NULL,57426,0,948,0,1),(96694,6802,NULL,57424,0,948,0,1),(96695,6803,NULL,57427,0,948,0,1),(96696,6804,NULL,57428,0,948,0,1),(96697,6805,NULL,57427,0,948,0,1),(96698,6806,NULL,57429,0,948,0,1),(96699,6807,NULL,57428,0,948,0,1),(96700,6808,NULL,57427,0,948,0,1),(96701,6809,NULL,57428,0,948,0,1),(96702,6810,NULL,57427,0,948,0,1),(96703,6811,NULL,57428,0,948,0,1),(96704,6812,NULL,57427,0,948,0,1),(96705,6813,NULL,57428,0,948,0,1),(96706,6814,NULL,57430,0,948,0,1),(96707,6815,NULL,57427,0,948,0,1),(96708,6816,NULL,57428,0,948,0,1),(96709,6817,NULL,5212,0,948,0,1),(96710,6818,NULL,57427,0,948,0,1),(96711,6819,NULL,57428,0,948,0,1),(96712,6820,NULL,57427,0,948,0,1),(96713,6821,NULL,57428,0,948,0,1),(96714,6822,NULL,56975,0,948,0,1),(96715,6823,NULL,56975,0,948,0,1),(96716,6824,NULL,57427,0,948,0,1),(96717,6825,NULL,57428,0,948,0,1),(96718,6826,NULL,57427,0,948,0,1),(96719,6827,NULL,57428,0,948,0,1),(96720,6828,NULL,4744,0,948,0,1),(96721,6829,NULL,5592,0,948,0,1),(96722,6830,NULL,4889,0,948,0,1),(96723,6831,NULL,5592,0,948,0,1),(96724,6832,NULL,4744,0,948,0,1),(96725,6833,NULL,56976,0,948,0,1),(96726,6834,NULL,5592,0,948,0,1),(96727,6835,NULL,5592,0,948,0,1),(96728,6836,NULL,56976,0,948,0,1),(96729,6837,NULL,5592,0,948,0,1),(96730,6838,NULL,5592,0,948,0,1),(96731,6839,NULL,5592,0,948,0,1),(96732,6840,NULL,56975,0,948,0,1),(96733,6841,NULL,4744,0,948,0,1),(96734,6842,NULL,5592,0,948,0,1),(96735,6843,NULL,56976,0,948,0,1),(96736,6844,NULL,5592,0,948,0,1),(96737,6845,NULL,4889,0,948,0,1),(96738,6846,NULL,57431,0,948,0,1),(96739,6847,NULL,4889,0,948,0,1),(96740,6848,NULL,4744,0,948,0,1),(96741,6849,NULL,4889,0,948,0,1),(96742,6850,NULL,57432,0,948,0,1),(96743,6851,NULL,30706,0,948,0,1),(96744,6855,NULL,4907,0,948,0,1),(96745,6856,NULL,4907,0,948,0,1),(96746,6857,NULL,57433,0,948,0,1),(96747,6858,NULL,57434,0,948,0,1),(96748,6859,NULL,4907,0,948,0,1),(96749,6860,NULL,30706,0,948,0,1),(96750,6861,NULL,57435,0,948,0,1),(96751,6862,NULL,4907,0,948,0,1),(96752,6863,NULL,4907,0,948,0,1),(96753,6864,NULL,57432,0,948,0,1),(96754,6865,NULL,4907,0,948,0,1),(96755,6866,NULL,57436,0,948,0,1),(96756,6867,NULL,57437,0,948,0,1),(96757,6868,NULL,57377,0,948,0,1),(96758,6869,NULL,57437,0,948,0,1),(96759,6870,NULL,30706,0,948,0,1),(96760,6871,NULL,4907,0,948,0,1),(96761,6872,NULL,57436,0,948,0,1),(96762,6873,NULL,57437,0,948,0,1),(96763,6874,NULL,57377,0,948,0,1),(96764,6875,NULL,57437,0,948,0,1),(96765,6876,NULL,57377,0,948,0,1),(96766,6877,NULL,57437,0,948,0,1),(96767,6878,NULL,57377,0,948,0,1),(96768,6879,NULL,57437,0,948,0,1),(96769,6880,NULL,57377,0,948,0,1),(96770,6881,NULL,57437,0,948,0,1),(96771,6882,NULL,57377,0,948,0,1),(96772,6883,NULL,57437,0,948,0,1),(96773,6884,NULL,57377,0,948,0,1),(96774,6885,NULL,57437,0,948,0,1),(96775,6886,NULL,57377,0,948,0,1),(96776,6887,NULL,57437,0,948,0,1),(96777,6888,NULL,57377,0,948,0,1),(96778,6889,NULL,57437,0,948,0,1),(96779,6890,NULL,57377,0,948,0,1),(96780,6891,NULL,57437,0,948,0,1),(96781,6892,NULL,57377,0,948,0,1),(96782,6893,NULL,57437,0,948,0,1),(96783,6894,NULL,57377,0,948,0,1),(96784,6895,NULL,57437,0,948,0,1),(96785,6896,NULL,57377,0,948,0,1),(96786,6897,NULL,57437,0,948,0,1),(96787,6898,NULL,57377,0,948,0,1),(96788,6899,NULL,57437,0,948,0,1),(96789,6900,NULL,57377,0,948,0,1),(96790,6901,NULL,57437,0,948,0,1),(96791,6902,NULL,57377,0,948,0,1),(96792,6903,NULL,57437,0,948,0,1),(96793,6904,NULL,57377,0,948,0,1),(96794,6905,NULL,57437,0,948,0,1),(96795,6906,NULL,57377,0,948,0,1),(96796,6907,NULL,57437,0,948,0,1),(96797,6908,NULL,57377,0,948,0,1),(96798,6909,NULL,57437,0,948,0,1),(96799,6910,NULL,56975,0,948,0,1),(96800,6911,NULL,57377,0,948,0,1),(96801,6912,NULL,56975,0,948,0,1),(96802,6913,NULL,57437,0,948,0,1),(96803,6914,NULL,57377,0,948,0,1),(96804,6915,NULL,57437,0,948,0,1),(96805,6916,NULL,57377,0,948,0,1),(96806,6917,NULL,57437,0,948,0,1),(96807,6918,NULL,57377,0,948,0,1),(96808,6919,NULL,57437,0,948,0,1),(96809,6920,NULL,56975,0,948,0,1),(96810,6921,NULL,57377,0,948,0,1),(96811,6922,NULL,57437,0,948,0,1),(96812,6923,NULL,56975,0,948,0,1),(96813,6924,NULL,57377,0,948,0,1),(96814,6925,NULL,57437,0,948,0,1),(96815,6926,NULL,57377,0,948,0,1),(96816,6927,NULL,57437,0,948,0,1),(96817,6928,NULL,57377,0,948,0,1),(96818,6929,NULL,57437,0,948,0,1),(96819,6930,NULL,57438,0,948,0,1),(96820,6931,NULL,57377,0,948,0,1),(96821,6932,NULL,57437,0,948,0,1),(96822,6933,NULL,57377,0,948,0,1),(96823,6934,NULL,57437,0,948,0,1),(96824,6935,NULL,57377,0,948,0,1),(96825,6936,NULL,57437,0,948,0,1),(96826,6937,NULL,57438,0,948,0,1),(96827,6938,NULL,57377,0,948,0,1),(96828,6939,NULL,57437,0,948,0,1),(96829,6940,NULL,57377,0,948,0,1),(96830,6941,NULL,57437,0,948,0,1),(96831,6942,NULL,57377,0,948,0,1),(96832,6943,NULL,57437,0,948,0,1),(96833,6944,NULL,57377,0,948,0,1),(96834,6945,NULL,57437,0,948,0,1),(96835,6946,NULL,57377,0,948,0,1),(96836,6947,NULL,57437,0,948,0,1),(96837,6948,NULL,57377,0,948,0,1),(96838,6949,NULL,57437,0,948,0,1),(96839,6950,NULL,57377,0,948,0,1),(96840,6951,NULL,57437,0,948,0,1),(96841,6952,NULL,4907,0,948,0,1),(96842,6953,NULL,57377,0,948,0,1),(96843,6954,NULL,57437,0,948,0,1),(96844,6955,NULL,57377,0,948,0,1),(96845,6956,NULL,57437,0,948,0,1),(96846,6957,NULL,57377,0,948,0,1),(96847,6958,NULL,57437,0,948,0,1),(96848,6959,NULL,57377,0,948,0,1),(96849,6960,NULL,57437,0,948,0,1),(96850,6961,NULL,57377,0,948,0,1),(96851,6962,NULL,57437,0,948,0,1),(96852,6963,NULL,57377,0,948,0,1),(96853,6964,NULL,57437,0,948,0,1),(96854,6965,NULL,4907,0,948,0,1),(96855,6966,NULL,57377,0,948,0,1),(96856,6967,NULL,57437,0,948,0,1),(96857,6968,NULL,57377,0,948,0,1),(96858,6969,NULL,57437,0,948,0,1),(96859,6970,NULL,57438,0,948,0,1),(96860,6971,NULL,57377,0,948,0,1),(96861,6972,NULL,57437,0,948,0,1),(96862,6973,NULL,57377,0,948,0,1),(96863,6974,NULL,57437,0,948,0,1),(96864,6975,NULL,56975,0,948,0,1),(96865,6976,NULL,4907,0,948,0,1),(96866,6977,NULL,57377,0,948,0,1),(96867,6978,NULL,57437,0,948,0,1),(96868,6979,NULL,57377,0,948,0,1),(96869,6980,NULL,57439,0,948,0,1),(96870,6981,NULL,57440,0,948,0,1),(96871,6982,NULL,4665,0,948,0,1),(96872,6983,NULL,4688,0,948,0,1),(96873,6984,NULL,57439,0,948,0,1),(96874,6986,NULL,57441,0,949,0,1),(96875,6987,NULL,36341,0,949,0,1),(96876,6988,NULL,57442,0,949,0,1),(96877,6992,NULL,57443,0,949,0,1),(96878,6993,NULL,57444,0,949,0,1),(96879,6994,NULL,7016,0,949,0,1),(96880,6995,NULL,57445,0,949,0,1),(96881,6999,NULL,57446,0,949,0,1),(96882,7000,NULL,57447,0,949,0,1),(96883,7002,NULL,57448,0,949,0,1),(96884,7004,NULL,57449,0,949,0,1),(96885,7005,NULL,57450,0,949,0,1),(96886,7006,NULL,57451,0,949,0,1),(96887,7007,NULL,57446,0,949,0,1),(96888,7008,NULL,57447,0,949,0,1),(96889,7010,NULL,57078,0,949,0,1),(96890,7013,NULL,57442,0,949,0,1),(96891,7014,NULL,57452,0,949,0,1),(96892,7015,NULL,57453,0,949,0,1),(96893,7016,NULL,57454,0,949,0,1),(96894,7017,NULL,57455,0,949,0,1),(96895,7018,NULL,57456,0,949,0,1),(96896,7019,NULL,5184,0,949,0,1),(96897,7020,NULL,57457,0,949,0,1),(96898,7023,NULL,57442,0,949,0,1),(96899,7025,NULL,57452,0,949,0,1),(96900,7027,NULL,57458,0,949,0,1),(96901,7028,NULL,57095,0,949,0,1),(96902,7031,NULL,53538,0,949,0,1),(96903,7032,NULL,57459,0,949,0,1),(96904,7033,NULL,57460,0,949,0,1),(96905,7038,NULL,57461,0,949,0,1),(96906,7042,NULL,31664,0,949,0,1),(96907,7043,NULL,57095,0,949,0,1),(96908,7044,NULL,57078,0,949,0,1),(96909,7045,NULL,33024,0,949,0,1),(96910,7046,NULL,56975,0,949,0,1),(96911,7047,NULL,57462,0,949,0,1),(96912,7049,NULL,57130,0,950,0,1),(96913,7050,NULL,57173,0,950,0,1),(96914,7051,NULL,57173,0,950,0,1),(96915,7053,NULL,57173,0,950,0,1),(96916,7055,NULL,35060,0,950,0,1),(96917,7056,NULL,57463,0,950,0,1),(96918,7057,NULL,57178,0,950,0,1),(96919,7058,NULL,57156,0,950,0,1),(96920,7062,NULL,57173,0,950,0,1),(96921,7063,NULL,57299,0,950,0,1),(96922,7064,NULL,57464,0,950,0,1),(96923,7065,NULL,57465,0,950,0,1),(96924,7066,NULL,57173,0,950,0,1),(96925,7068,NULL,57173,0,950,0,1),(96926,7069,NULL,57466,0,950,0,1),(96927,7070,NULL,57467,0,950,0,1),(96928,7071,NULL,57468,0,950,0,1),(96929,7072,NULL,57469,0,950,0,1),(96930,7073,NULL,57470,0,950,0,1),(96931,7074,NULL,57471,0,950,0,1),(96932,7075,NULL,57466,0,950,0,1),(96933,7076,NULL,57314,0,950,0,1),(96934,7077,NULL,57173,0,950,0,1),(96935,7078,NULL,57472,0,950,0,1),(96936,7079,NULL,57130,0,950,0,1),(96937,7080,NULL,57464,0,950,0,1),(96938,7081,NULL,57473,0,950,0,1),(96939,7082,NULL,57471,0,950,0,1),(96940,7083,NULL,57173,0,950,0,1),(96941,7084,NULL,57474,0,950,0,1),(96942,7085,NULL,57173,0,950,0,1),(96943,7087,NULL,57474,0,950,0,1),(96944,7088,NULL,57173,0,950,0,1),(96945,7089,NULL,57173,0,950,0,1),(96946,7090,NULL,57173,0,950,0,1),(96947,7091,NULL,57314,0,950,0,1),(96948,7092,NULL,57173,0,950,0,1),(96949,7095,NULL,57475,0,950,0,1),(96950,7097,NULL,57238,0,950,0,1),(96951,7099,NULL,57173,0,950,0,1),(96952,7100,NULL,57173,0,950,0,1),(96953,7101,NULL,31843,0,950,0,1),(96954,7102,NULL,27022,0,950,0,1),(96955,7104,NULL,6538,0,950,0,1),(96956,7107,NULL,57173,0,950,0,1),(96957,7108,NULL,57173,0,950,0,1),(96958,7117,NULL,57301,0,950,0,1),(96959,7118,NULL,57476,0,950,0,1),(96960,7119,NULL,57477,0,950,0,1),(96961,7120,NULL,57478,0,950,0,1),(96962,7121,NULL,57238,0,950,0,1),(96963,7123,NULL,57476,0,950,0,1),(96964,7124,NULL,57479,0,950,0,1),(96965,7127,NULL,57173,0,950,0,1),(96966,7129,NULL,57480,0,950,0,1),(96967,7130,NULL,57481,0,950,0,1),(96968,7132,NULL,57173,0,950,0,1),(96969,7135,NULL,57475,0,950,0,1),(96970,7139,NULL,57173,0,950,0,1),(96971,7143,NULL,57173,0,950,0,1),(96972,7144,NULL,57482,0,950,0,1),(96973,7145,NULL,57482,0,950,0,1),(96974,7146,NULL,57433,0,950,0,1),(96975,7148,NULL,57483,0,950,0,1),(96976,7150,NULL,57484,0,950,0,1),(96977,7152,NULL,57173,0,950,0,1),(96978,7153,NULL,57130,0,950,0,1),(96979,7154,NULL,57485,0,950,0,1),(96980,7155,NULL,57486,0,950,0,1),(96981,7156,NULL,57173,0,950,0,1),(96982,7157,NULL,57095,0,950,0,1),(96983,7159,NULL,57173,0,950,0,1),(96984,7163,NULL,57173,0,950,0,1),(96985,7165,NULL,57271,0,951,0,1),(96986,7171,NULL,57487,0,951,0,1),(96987,7172,NULL,57488,0,951,0,1),(96988,7173,NULL,57487,0,951,0,1),(96989,7174,NULL,57489,0,951,0,1),(96990,7175,NULL,7335,0,951,0,1),(96991,7177,NULL,57271,0,951,0,1),(96992,7178,NULL,13324,0,951,0,1),(96993,7179,NULL,57490,0,951,0,1),(96994,7180,NULL,57491,0,951,0,1),(96995,7181,NULL,57492,0,951,0,1),(96996,7182,NULL,24195,0,951,0,1),(96997,7183,NULL,57128,0,951,0,1),(96998,7184,NULL,57301,0,951,0,1),(96999,7185,NULL,31664,0,951,0,1),(97000,7186,NULL,57493,0,951,0,1),(97001,7187,NULL,57489,0,951,0,1),(97002,7188,NULL,57494,0,951,0,1),(97003,7189,NULL,57494,0,951,0,1),(97004,7190,NULL,57078,0,951,0,1),(97005,7191,NULL,39466,0,951,0,1),(97006,7192,NULL,57495,0,951,0,1),(97007,7193,NULL,39466,0,951,0,1),(97008,7194,NULL,57078,0,951,0,1),(97009,7195,NULL,39466,0,951,0,1),(97010,7196,NULL,57078,0,951,0,1),(97011,7197,NULL,57078,0,951,0,1),(97012,7198,NULL,57488,0,951,0,1),(97013,7199,NULL,4692,0,951,0,1),(97014,7200,NULL,57496,0,951,0,1),(97015,7201,NULL,57035,0,951,0,1),(97016,7202,NULL,57035,0,951,0,1),(97017,7203,NULL,57489,0,951,0,1),(97018,7204,NULL,57488,0,951,0,1),(97019,7205,NULL,57489,0,951,0,1),(97020,7206,NULL,13324,0,951,0,1),(97021,7208,NULL,4837,0,951,0,1),(97022,7209,NULL,34462,0,951,0,1),(97023,7210,NULL,57488,0,951,0,1),(97024,7211,NULL,57497,0,951,0,1),(97025,7213,NULL,57489,0,951,0,1),(97026,7214,NULL,57498,0,951,0,1),(97027,7215,NULL,24195,0,951,0,1),(97028,7216,NULL,31664,0,951,0,1),(97029,7217,NULL,20019,0,951,0,1),(97030,7218,NULL,57499,0,951,0,1),(97031,7219,NULL,57173,0,951,0,1),(97032,7220,NULL,57492,0,951,0,1),(97033,7221,NULL,57500,0,951,0,1),(97034,7223,NULL,57501,0,951,0,1),(97035,7227,NULL,57489,0,951,0,1),(97036,7228,NULL,57489,0,951,0,1),(97037,7229,NULL,7335,0,951,0,1),(97038,7232,NULL,57489,0,951,0,1),(97039,7234,NULL,57489,0,951,0,1),(97040,7235,NULL,57502,0,951,0,1),(97041,7236,NULL,57489,0,951,0,1),(97042,7241,NULL,56969,0,951,0,1),(97043,7243,NULL,4682,0,951,0,1),(97044,7245,NULL,57489,0,951,0,1),(97045,7246,NULL,4682,0,951,0,1),(97046,7247,NULL,57503,0,951,0,1),(97047,7248,NULL,57489,0,951,0,1),(97048,7249,NULL,57492,0,951,0,1),(97049,7250,NULL,57492,0,951,0,1),(97050,7251,NULL,57504,0,951,0,1),(97051,7252,NULL,57489,0,951,0,1),(97052,7253,NULL,4692,0,951,0,1),(97053,7254,NULL,57488,0,951,0,1),(97054,7256,NULL,7335,0,951,0,1),(97055,7258,NULL,57496,0,951,0,1),(97056,7259,NULL,57505,0,951,0,1),(97057,7260,NULL,13599,0,951,0,1),(97058,7261,NULL,57496,0,951,0,1),(97059,7262,NULL,57506,0,951,0,1),(97060,7263,NULL,57445,0,951,0,1),(97061,7264,NULL,57507,0,951,0,1),(97062,7265,NULL,57508,0,951,0,1),(97063,7266,NULL,57489,0,951,0,1),(97064,7267,NULL,57489,0,951,0,1),(97065,7269,NULL,57489,0,951,0,1),(97066,7270,NULL,57489,0,951,0,1),(97067,7271,NULL,57489,0,951,0,1),(97068,7273,NULL,24195,0,951,0,1),(97069,7274,NULL,24195,0,951,0,1),(97070,7275,NULL,24195,0,951,0,1),(97071,7277,NULL,6039,0,951,0,1),(97072,7279,NULL,4816,0,951,0,1),(97073,7280,NULL,57509,0,951,0,1),(97074,7281,NULL,9727,0,951,0,1),(97075,7283,NULL,57156,0,951,0,1),(97076,7284,NULL,13483,0,951,0,1),(97077,7285,NULL,57489,0,951,0,1),(97078,7295,NULL,24195,0,951,0,1),(97079,7297,NULL,57489,0,951,0,1),(97080,7299,NULL,57489,0,951,0,1),(97081,7301,NULL,57489,0,951,0,1),(97082,7302,NULL,24195,0,951,0,1),(97083,7303,NULL,29990,0,951,0,1),(97084,7305,NULL,40770,0,951,0,1),(97085,7307,NULL,8914,0,951,0,1),(97086,7308,NULL,57510,0,951,0,1),(97087,7309,NULL,57511,0,951,0,1),(97088,7310,NULL,57489,0,951,0,1),(97089,7311,NULL,57130,0,951,0,1),(97090,7312,NULL,13599,0,951,0,1),(97091,7314,NULL,57489,0,951,0,1),(97092,7319,NULL,7335,0,951,0,1),(97093,7320,NULL,57489,0,951,0,1),(97094,7321,NULL,6098,0,951,0,1),(97095,7322,NULL,57512,0,951,0,1),(97096,7323,NULL,6632,0,951,0,1),(97097,7324,NULL,57513,0,951,0,1),(97098,7325,NULL,57474,0,951,0,1),(97099,7327,NULL,57489,0,951,0,1),(97100,7329,NULL,34606,0,951,0,1),(97101,7330,NULL,57514,0,951,0,1),(97102,7331,NULL,6803,0,951,0,1),(97103,7332,NULL,57489,0,951,0,1),(97104,7333,NULL,12414,0,951,0,1),(97105,7334,NULL,7335,0,951,0,1),(97106,7335,NULL,57489,0,951,0,1),(97107,7336,NULL,57515,0,951,0,1),(97108,7337,NULL,57490,0,951,0,1),(97109,7338,NULL,57489,0,951,0,1),(97110,7339,NULL,57490,0,951,0,1),(97111,7340,NULL,57516,0,951,0,1),(97112,7341,NULL,57490,0,951,0,1),(97113,7342,NULL,57489,0,951,0,1),(97114,7344,NULL,57517,0,951,0,1),(97115,7345,NULL,57516,0,951,0,1),(97116,7346,NULL,57516,0,951,0,1),(97117,7347,NULL,57489,0,951,0,1),(97118,7348,NULL,57489,0,951,0,1),(97119,7349,NULL,57516,0,951,0,1),(97120,7350,NULL,57518,0,951,0,1),(97121,7351,NULL,4682,0,951,0,1),(97122,7352,NULL,57489,0,951,0,1),(97123,7354,NULL,57489,0,951,0,1),(97124,7355,NULL,13324,0,951,0,1),(97125,7356,NULL,57519,0,951,0,1),(97126,7357,NULL,57489,0,951,0,1),(97127,7358,NULL,57489,0,951,0,1),(97128,7359,NULL,13324,0,951,0,1),(97129,7360,NULL,57489,0,951,0,1),(97130,7361,NULL,13324,0,951,0,1),(97131,7362,NULL,57520,0,951,0,1),(97132,7364,NULL,57489,0,951,0,1),(97133,7365,NULL,57095,0,951,0,1),(97134,7366,NULL,57521,0,951,0,1),(97135,7367,NULL,57489,0,951,0,1),(97136,7369,NULL,31664,0,951,0,1),(97137,7370,NULL,57128,0,951,0,1),(97138,7371,NULL,57522,0,951,0,1),(97139,7373,NULL,4880,0,951,0,1),(97140,7374,NULL,57523,0,951,0,1),(97141,7375,NULL,57524,0,952,0,1),(97142,7377,NULL,57524,0,952,0,1),(97143,7378,NULL,8168,0,952,0,1),(97144,7387,NULL,8168,0,952,0,1),(97145,7388,NULL,57524,0,952,0,1),(97146,7389,NULL,57524,0,952,0,1),(97147,7396,NULL,57524,0,952,0,1),(97148,7397,NULL,57524,0,952,0,1),(97149,7398,NULL,57525,0,952,0,1),(97150,7400,NULL,57524,0,952,0,1),(97151,7414,NULL,57526,0,952,0,1),(97152,7415,NULL,4688,0,952,0,1),(97153,7419,NULL,57527,0,952,0,1),(97154,7420,NULL,9435,0,952,0,1),(97155,7425,NULL,9435,0,952,0,1),(97156,7427,NULL,57524,0,952,0,1),(97157,7430,NULL,57526,0,952,0,1),(97158,7433,NULL,4688,0,952,0,1),(97159,7434,NULL,4688,0,952,0,1),(97160,7435,NULL,57526,0,952,0,1),(97161,7437,NULL,4688,0,952,0,1),(97162,7449,NULL,57526,0,952,0,1),(97163,7450,NULL,4688,0,952,0,1),(97164,7453,NULL,4688,0,952,0,1),(97165,7456,NULL,57528,0,952,0,1),(97166,7458,NULL,4870,0,952,0,1),(97167,7460,NULL,4870,0,952,0,1),(97168,7464,NULL,4870,0,952,0,1),(97169,7473,NULL,57529,0,952,0,1),(97170,7474,NULL,4870,0,952,0,1),(97171,7478,NULL,4688,0,952,0,1),(97172,7479,NULL,57529,0,952,0,1),(97173,7480,NULL,4688,0,952,0,1),(97174,7483,NULL,29647,0,952,0,1),(97175,7485,NULL,57530,0,952,0,1),(97176,7491,NULL,4688,0,952,0,1),(97177,7496,NULL,57531,0,952,0,1),(97178,7512,NULL,57531,0,952,0,1),(97179,7515,NULL,57531,0,952,0,1),(97180,7516,NULL,4665,0,952,0,1),(97181,7518,NULL,56975,0,952,0,1),(97182,7519,NULL,57531,0,952,0,1),(97183,7523,NULL,57532,0,952,0,1),(97184,7527,NULL,57445,0,952,0,1),(97185,7530,NULL,57528,0,952,0,1),(97186,7531,NULL,57531,0,952,0,1),(97187,7534,NULL,57531,0,952,0,1),(97188,7538,NULL,57445,0,952,0,1),(97189,7539,NULL,57531,0,952,0,1),(97190,7540,NULL,57445,0,952,0,1),(97191,7544,NULL,57445,0,952,0,1),(97192,7560,NULL,4682,0,952,0,1),(97193,7562,NULL,57445,0,952,0,1),(97194,7563,NULL,4682,0,952,0,1),(97195,7564,NULL,57445,0,952,0,1),(97196,7565,NULL,4682,0,952,0,1),(97197,7569,NULL,57445,0,952,0,1),(97198,7572,NULL,4682,0,952,0,1),(97199,7574,NULL,57445,0,952,0,1),(97200,7575,NULL,57528,0,952,0,1),(97201,7576,NULL,57531,0,952,0,1),(97202,7579,NULL,4682,0,952,0,1),(97203,7583,NULL,4682,0,952,0,1),(97204,7586,NULL,4710,0,952,0,1),(97205,7587,NULL,20450,0,952,0,1),(97206,7593,NULL,57533,0,952,0,1),(97207,7594,NULL,57534,0,952,0,1),(97208,7595,NULL,4710,0,952,0,1),(97209,7600,NULL,4682,0,952,0,1),(97210,7603,NULL,4710,0,952,0,1),(97211,7604,NULL,4682,0,952,0,1),(97212,7608,NULL,10819,0,952,0,1),(97213,7610,NULL,4710,0,952,0,1),(97214,7612,NULL,4682,0,952,0,1),(97215,7613,NULL,57535,0,952,0,1),(97216,7615,NULL,5264,0,952,0,1),(97217,7616,NULL,4710,0,952,0,1),(97218,7617,NULL,10819,0,952,0,1),(97219,7625,NULL,57445,0,952,0,1),(97220,7626,NULL,57445,0,952,0,1),(97221,7627,NULL,57536,0,952,0,1),(97222,7630,NULL,10819,0,952,0,1),(97223,7631,NULL,4710,0,952,0,1),(97224,7636,NULL,4710,0,952,0,1),(97225,7637,NULL,10819,0,952,0,1),(97226,7638,NULL,57445,0,952,0,1),(97227,7639,NULL,4710,0,952,0,1),(97228,7640,NULL,57537,0,952,0,1),(97229,7641,NULL,57538,0,952,0,1),(97230,7643,NULL,4710,0,952,0,1),(97231,7645,NULL,57431,0,952,0,1),(97232,7646,NULL,4710,0,952,0,1),(97233,7647,NULL,4710,0,952,0,1),(97234,7648,NULL,10819,0,952,0,1),(97235,7649,NULL,10819,0,952,0,1),(97236,7653,NULL,4710,0,952,0,1),(97237,7655,NULL,10819,0,952,0,1),(97238,7656,NULL,57445,0,952,0,1),(97239,7662,NULL,57539,0,953,0,1),(97240,7664,NULL,7016,0,953,0,1),(97241,7666,NULL,6803,0,953,0,1),(97242,7668,NULL,57540,0,953,0,1),(97243,7669,NULL,57541,0,953,0,1),(97244,7670,NULL,57541,0,953,0,1),(97245,7671,NULL,57489,0,953,0,1),(97246,7672,NULL,6803,0,953,0,1),(97247,7675,NULL,57541,0,953,0,1),(97248,7676,NULL,6803,0,953,0,1),(97249,7677,NULL,57542,0,953,0,1),(97250,7679,NULL,57542,0,953,0,1),(97251,7680,NULL,57543,0,953,0,1),(97252,7681,NULL,57542,0,953,0,1),(97253,7682,NULL,57544,0,953,0,1),(97254,7683,NULL,13599,0,953,0,1),(97255,7684,NULL,57541,0,953,0,1),(97256,7685,NULL,57249,0,953,0,1),(97257,7686,NULL,57347,0,953,0,1),(97258,7687,NULL,57347,0,953,0,1),(97259,7688,NULL,57249,0,953,0,1),(97260,7689,NULL,57542,0,953,0,1),(97261,7690,NULL,57541,0,953,0,1),(97262,7691,NULL,6803,0,953,0,1),(97263,7692,NULL,57489,0,953,0,1),(97264,7693,NULL,6803,0,953,0,1),(97265,7694,NULL,6803,0,953,0,1),(97266,7696,NULL,57545,0,953,0,1),(97267,7697,NULL,6803,0,953,0,1),(97268,7698,NULL,34462,0,953,0,1),(97269,7699,NULL,13599,0,953,0,1),(97270,7700,NULL,57546,0,953,0,1),(97271,7704,NULL,57547,0,953,0,1),(97272,7706,NULL,13483,0,953,0,1),(97273,7707,NULL,8847,0,953,0,1),(97274,7708,NULL,10619,0,953,0,1),(97275,7709,NULL,6803,0,953,0,1),(97276,7710,NULL,6803,0,953,0,1),(97277,7711,NULL,57548,0,953,0,1),(97278,7712,NULL,57549,0,953,0,1),(97279,7713,NULL,6803,0,953,0,1),(97280,7714,NULL,6803,0,953,0,1),(97281,7716,NULL,57061,0,953,0,1),(97282,7717,NULL,57550,0,953,0,1),(97283,7718,NULL,57061,0,953,0,1),(97284,7719,NULL,6803,0,953,0,1),(97285,7720,NULL,6803,0,953,0,1),(97286,7721,NULL,57261,0,953,0,1),(97287,7722,NULL,57057,0,953,0,1),(97288,7724,NULL,6803,0,953,0,1),(97289,7725,NULL,6803,0,953,0,1),(97290,7726,NULL,6803,0,953,0,1),(97291,7727,NULL,6803,0,953,0,1),(97292,7728,NULL,6098,0,953,0,1),(97293,7729,NULL,6098,0,953,0,1),(97294,7730,NULL,6098,0,953,0,1),(97295,7731,NULL,57489,0,953,0,1),(97296,7732,NULL,7335,0,953,0,1),(97297,7733,NULL,7335,0,953,0,1),(97298,7734,NULL,7335,0,953,0,1),(97299,7735,NULL,57489,0,953,0,1),(97300,7736,NULL,57489,0,953,0,1),(97301,7737,NULL,6803,0,953,0,1),(97302,7738,NULL,6803,0,953,0,1),(97303,7739,NULL,12524,0,953,0,1),(97304,7740,NULL,57474,0,953,0,1),(97305,7741,NULL,5696,0,953,0,1),(97306,7742,NULL,57551,0,953,0,1),(97307,7743,NULL,22449,0,953,0,1),(97308,7744,NULL,57552,0,953,0,1),(97309,7745,NULL,6803,0,953,0,1),(97310,7746,NULL,13324,0,953,0,1),(97311,7747,NULL,57553,0,953,0,1),(97312,7748,NULL,13324,0,953,0,1),(97313,7750,NULL,5343,0,953,0,1),(97314,7751,NULL,20019,0,953,0,1),(97315,7752,NULL,6803,0,953,0,1),(97316,7753,NULL,31664,0,953,0,1),(97317,7754,NULL,13324,0,953,0,1),(97318,7755,NULL,57554,0,953,0,1),(97319,7756,NULL,57519,0,953,0,1),(97320,7757,NULL,57555,0,953,0,1),(97321,7759,NULL,57556,0,953,0,1),(97322,7760,NULL,57556,0,953,0,1),(97323,7761,NULL,57557,0,953,0,1),(97324,7762,NULL,57558,0,953,0,1),(97325,7763,NULL,6803,0,953,0,1),(97326,7764,NULL,6803,0,953,0,1),(97327,7765,NULL,57496,0,953,0,1),(97328,7766,NULL,5107,0,953,0,1),(97329,7767,NULL,10619,0,953,0,1),(97330,7768,NULL,57489,0,953,0,1),(97331,7769,NULL,57489,0,953,0,1),(97332,7770,NULL,57489,0,953,0,1),(97333,7771,NULL,10062,0,953,0,1),(97334,7772,NULL,57559,0,953,0,1),(97335,7773,NULL,6098,0,953,0,1),(97336,7774,NULL,57489,0,953,0,1),(97337,7775,NULL,6803,0,953,0,1),(97338,7776,NULL,57244,0,953,0,1),(97339,7777,NULL,57489,0,953,0,1),(97340,7778,NULL,57489,0,953,0,1),(97341,7779,NULL,57489,0,953,0,1),(97342,7780,NULL,7335,0,953,0,1),(97343,7781,NULL,6803,0,953,0,1),(97344,7782,NULL,57489,0,953,0,1),(97345,7783,NULL,57489,0,953,0,1),(97346,7784,NULL,57072,0,953,0,1),(97347,7785,NULL,57261,0,953,0,1),(97348,7786,NULL,57057,0,953,0,1),(97349,7787,NULL,57072,0,953,0,1),(97350,7789,NULL,6803,0,953,0,1),(97351,7790,NULL,57489,0,953,0,1),(97352,7791,NULL,57489,0,953,0,1),(97353,7792,NULL,57072,0,953,0,1),(97354,7793,NULL,57489,0,953,0,1),(97355,7795,NULL,57489,0,953,0,1),(97356,7796,NULL,6803,0,953,0,1),(97357,7797,NULL,12524,0,953,0,1),(97358,7798,NULL,57489,0,953,0,1),(97359,7799,NULL,57489,0,953,0,1),(97360,7800,NULL,57072,0,953,0,1),(97361,7802,NULL,6803,0,953,0,1),(97362,7803,NULL,57489,0,953,0,1),(97363,7804,NULL,6803,0,953,0,1),(97364,7805,NULL,57489,0,953,0,1),(97365,7806,NULL,57489,0,953,0,1),(97366,7807,NULL,57489,0,953,0,1),(97367,7808,NULL,57489,0,953,0,1),(97368,7812,NULL,57489,0,953,0,1),(97369,7813,NULL,6803,0,953,0,1),(97370,7815,NULL,6803,0,953,0,1),(97371,7817,NULL,57556,0,953,0,1),(97372,7819,NULL,57560,0,953,0,1),(97373,7820,NULL,7639,0,953,0,1),(97374,7821,NULL,6803,0,953,0,1),(97375,7822,NULL,6803,0,953,0,1),(97376,7823,NULL,6803,0,953,0,1),(97377,7824,NULL,57489,0,953,0,1),(97378,7825,NULL,57489,0,953,0,1),(97379,7826,NULL,57561,0,953,0,1),(97380,7827,NULL,57489,0,953,0,1),(97381,7828,NULL,6632,0,953,0,1),(97382,7830,NULL,7335,0,953,0,1),(97383,7831,NULL,6803,0,953,0,1),(97384,7832,NULL,7335,0,953,0,1),(97385,7833,NULL,57489,0,953,0,1),(97386,7834,NULL,6803,0,953,0,1),(97387,7836,NULL,11083,0,953,0,1),(97388,7837,NULL,10769,0,953,0,1),(97389,7838,NULL,13039,0,953,0,1),(97390,7839,NULL,10619,0,953,0,1),(97391,7840,NULL,57556,0,953,0,1),(97392,7841,NULL,10619,0,953,0,1),(97393,7842,NULL,57550,0,953,0,1),(97394,7843,NULL,57545,0,953,0,1),(97395,7844,NULL,6803,0,953,0,1),(97396,7845,NULL,57489,0,953,0,1),(97397,7846,NULL,6803,0,953,0,1),(97398,7847,NULL,6803,0,953,0,1),(97399,7848,NULL,6803,0,953,0,1),(97400,7849,NULL,57489,0,953,0,1),(97401,7852,NULL,57489,0,953,0,1),(97402,7853,NULL,12524,0,953,0,1),(97403,7855,NULL,57489,0,953,0,1),(97404,7857,NULL,57489,0,953,0,1),(97405,7858,NULL,57489,0,953,0,1),(97406,7859,NULL,57489,0,953,0,1),(97407,7860,NULL,57539,0,953,0,1),(97408,7861,NULL,57489,0,953,0,1),(97409,7862,NULL,57489,0,953,0,1),(97410,7863,NULL,57489,0,953,0,1),(97411,7865,NULL,57489,0,953,0,1),(97412,7866,NULL,6803,0,953,0,1),(97413,7867,NULL,57489,0,953,0,1),(97414,7868,NULL,57489,0,953,0,1),(97415,7869,NULL,57489,0,953,0,1),(97416,7870,NULL,6803,0,953,0,1),(97417,7871,NULL,57489,0,953,0,1),(97418,7872,NULL,6803,0,953,0,1),(97419,7876,NULL,57489,0,953,0,1),(97420,7877,NULL,6803,0,953,0,1),(97421,7881,NULL,57489,0,953,0,1),(97422,7884,NULL,6803,0,953,0,1),(97423,7885,NULL,4665,0,953,0,1),(97424,7887,NULL,6803,0,953,0,1),(97425,7888,NULL,6803,0,953,0,1),(97426,7890,NULL,12524,0,953,0,1),(97427,7891,NULL,12524,0,953,0,1),(97428,7892,NULL,13769,0,953,0,1),(97429,7895,NULL,57562,0,953,0,1),(97430,7896,NULL,57563,0,953,0,1),(97431,7900,NULL,57564,0,953,0,1),(97432,7901,NULL,57564,0,953,0,1),(97433,7902,NULL,57564,0,953,0,1),(97434,7903,NULL,57565,0,953,0,1),(97435,7904,NULL,57565,0,953,0,1),(97436,7905,NULL,53842,0,953,0,1),(97437,7906,NULL,12414,0,953,0,1),(97438,7907,NULL,6803,0,953,0,1),(97439,7908,NULL,12414,0,953,0,1),(97440,7909,NULL,24589,0,953,0,1),(97441,7910,NULL,7440,0,953,0,1),(97442,7911,NULL,39882,0,953,0,1),(97443,7913,NULL,6098,0,953,0,1),(97444,7914,NULL,10062,0,953,0,1),(97445,7915,NULL,5805,0,953,0,1),(97446,7916,NULL,5805,0,953,0,1),(97447,7917,NULL,6803,0,953,0,1),(97448,7918,NULL,7689,0,953,0,1),(97449,7919,NULL,9496,0,953,0,1),(97450,7920,NULL,57566,0,953,0,1),(97451,7923,NULL,57566,0,953,0,1),(97452,7924,NULL,57566,0,953,0,1),(97453,7925,NULL,6803,0,953,0,1),(97454,7927,NULL,56975,0,954,0,1),(97455,7929,NULL,57567,0,954,0,1),(97456,7930,NULL,57567,0,954,0,1),(97457,7931,NULL,57567,0,954,0,1),(97458,7932,NULL,4772,0,954,0,1),(97459,7934,NULL,56969,0,954,0,1),(97460,7935,NULL,56975,0,954,0,1),(97461,7945,NULL,57568,0,954,0,1),(97462,7946,NULL,57568,0,954,0,1),(97463,7947,NULL,57568,0,954,0,1),(97464,7948,NULL,56975,0,954,0,1),(97465,7949,NULL,57568,0,954,0,1),(97466,7951,NULL,57568,0,954,0,1),(97467,7954,NULL,56975,0,954,0,1),(97468,7956,NULL,57568,0,954,0,1),(97469,7957,NULL,57569,0,954,0,1),(97470,7958,NULL,56975,0,954,0,1),(97471,7959,NULL,56975,0,954,0,1),(97472,7960,NULL,57569,0,954,0,1),(97473,7961,NULL,4729,0,954,0,1),(97474,7962,NULL,56975,0,954,0,1),(97475,7963,NULL,56975,0,954,0,1),(97476,7964,NULL,56975,0,954,0,1),(97477,7965,NULL,57296,0,954,0,1),(97478,7966,NULL,23380,0,954,0,1),(97479,7967,NULL,23380,0,954,0,1),(97480,7968,NULL,57570,0,954,0,1),(97481,7969,NULL,4729,0,954,0,1),(97482,7970,NULL,4729,0,954,0,1),(97483,7971,NULL,4729,0,954,0,1),(97484,7972,NULL,4729,0,954,0,1),(97485,7973,NULL,4729,0,954,0,1),(97486,7974,NULL,4729,0,954,0,1),(97487,7975,NULL,4729,0,954,0,1),(97488,7976,NULL,4729,0,954,0,1),(97489,7977,NULL,4729,0,954,0,1),(97490,7978,NULL,4729,0,954,0,1),(97491,7979,NULL,4729,0,954,0,1),(97492,7980,NULL,4729,0,954,0,1),(97493,7981,NULL,4729,0,954,0,1),(97494,7982,NULL,4729,0,954,0,1),(97495,7983,NULL,4729,0,954,0,1),(97496,7984,NULL,4729,0,954,0,1),(97497,7985,NULL,4729,0,954,0,1),(97498,7986,NULL,6042,0,954,0,1),(97499,7987,NULL,5368,0,954,0,1),(97500,7988,NULL,5368,0,954,0,1),(97501,7989,NULL,6042,0,954,0,1),(97502,7990,NULL,6042,0,954,0,1),(97503,7991,NULL,5368,0,954,0,1),(97504,7992,NULL,6042,0,954,0,1),(97505,7993,NULL,5368,0,954,0,1),(97506,7995,NULL,6042,0,954,0,1),(97507,7996,NULL,5368,0,954,0,1),(97508,7997,NULL,6042,0,954,0,1),(97509,7998,NULL,5368,0,954,0,1),(97510,7999,NULL,57571,0,954,0,1),(97511,8000,NULL,57571,0,954,0,1),(97512,8001,NULL,57571,0,954,0,1),(97513,8002,NULL,57571,0,954,0,1),(97514,8003,NULL,57571,0,954,0,1),(97515,8004,NULL,57571,0,954,0,1),(97516,8005,NULL,57571,0,954,0,1),(97517,8006,NULL,56969,0,955,0,1),(97518,8007,NULL,57572,0,955,0,1),(97519,8008,NULL,57573,0,955,0,1),(97520,8009,NULL,57574,0,955,0,1),(97521,8018,NULL,57575,0,955,0,1),(97522,8019,NULL,57576,0,955,0,1),(97523,8020,NULL,57576,0,955,0,1),(97524,8021,NULL,57576,0,955,0,1),(97525,8022,NULL,57576,0,955,0,1),(97526,8023,NULL,57576,0,955,0,1),(97527,8024,NULL,57576,0,955,0,1),(97528,8025,NULL,57576,0,955,0,1),(97529,8026,NULL,57576,0,955,0,1),(97530,8027,NULL,57576,0,955,0,1),(97531,8029,NULL,57576,0,955,0,1),(97532,8030,NULL,57576,0,955,0,1),(97533,8031,NULL,57576,0,955,0,1),(97534,8032,NULL,57576,0,955,0,1),(97535,8033,NULL,57576,0,955,0,1),(97536,8034,NULL,57576,0,955,0,1),(97537,8035,NULL,57576,0,955,0,1),(97538,8036,NULL,57576,0,955,0,1),(97539,8037,NULL,57576,0,955,0,1),(97540,8038,NULL,57576,0,955,0,1),(97541,8039,NULL,57576,0,955,0,1),(97542,8041,NULL,57576,0,955,0,1),(97543,8042,NULL,57576,0,955,0,1),(97544,8044,NULL,57576,0,955,0,1),(97545,8045,NULL,57576,0,955,0,1),(97546,8047,NULL,57576,0,955,0,1),(97547,8048,NULL,57576,0,955,0,1),(97548,8050,NULL,57576,0,955,0,1),(97549,8051,NULL,57576,0,955,0,1),(97550,8052,NULL,57576,0,955,0,1),(97551,8053,NULL,57576,0,955,0,1),(97552,8054,NULL,57576,0,955,0,1),(97553,8055,NULL,57576,0,955,0,1),(97554,8056,NULL,57576,0,955,0,1),(97555,8057,NULL,57576,0,955,0,1),(97556,8058,NULL,57576,0,955,0,1),(97557,8059,NULL,57576,0,955,0,1),(97558,8061,NULL,57576,0,955,0,1),(97559,8062,NULL,57576,0,955,0,1),(97560,8063,NULL,57576,0,955,0,1),(97561,8064,NULL,57576,0,955,0,1),(97562,8065,NULL,57576,0,955,0,1),(97563,8067,NULL,57576,0,955,0,1),(97564,8069,NULL,57576,0,955,0,1),(97565,8070,NULL,57576,0,955,0,1),(97566,8071,NULL,57576,0,955,0,1),(97567,8072,NULL,57576,0,955,0,1),(97568,8074,NULL,57576,0,955,0,1),(97569,8075,NULL,57576,0,955,0,1),(97570,8076,NULL,57576,0,955,0,1),(97571,8077,NULL,57576,0,955,0,1),(97572,8078,NULL,57576,0,955,0,1),(97573,8079,NULL,57576,0,955,0,1),(97574,8080,NULL,57576,0,955,0,1),(97575,8081,NULL,57576,0,955,0,1),(97576,8085,NULL,57576,0,955,0,1),(97577,8086,NULL,57576,0,955,0,1),(97578,8092,NULL,57576,0,955,0,1),(97579,8108,NULL,8958,0,956,0,1),(97580,8111,NULL,57577,0,956,0,1),(97581,8118,NULL,56975,0,956,0,1),(97582,8119,NULL,57578,0,956,0,1),(97583,8120,NULL,37850,0,956,0,1),(97584,8123,NULL,57579,0,956,0,1),(97585,8124,NULL,57289,0,956,0,1),(97586,8125,NULL,57580,0,956,0,1),(97587,8127,NULL,57580,0,956,0,1),(97588,8135,NULL,57580,0,956,0,1),(97589,8138,NULL,11015,0,956,0,1),(97590,8139,NULL,57581,0,956,0,1),(97591,8140,NULL,57582,0,956,0,1),(97592,8141,NULL,57583,0,956,0,1),(97593,8150,NULL,57580,0,956,0,1),(97594,8161,NULL,57078,0,956,0,1),(97595,8162,NULL,57584,0,956,0,1),(97596,8164,NULL,57092,0,956,0,1),(97597,8165,NULL,57327,0,956,0,1),(97598,8166,NULL,57134,0,956,0,1),(97599,8167,NULL,4905,0,956,0,1),(97600,8169,NULL,57131,0,956,0,1),(97601,8170,NULL,57131,0,956,0,1),(97602,8172,NULL,57515,0,956,0,1),(97603,8173,NULL,11015,0,956,0,1),(97604,8174,NULL,57078,0,956,0,1),(97605,8175,NULL,57110,0,956,0,1),(97606,8176,NULL,57585,0,956,0,1),(97607,8177,NULL,31664,0,956,0,1),(97608,8202,NULL,57586,0,957,0,1),(97609,8205,NULL,28956,0,957,0,1),(97610,8207,NULL,57587,0,957,0,1),(97611,8210,NULL,57586,0,957,0,1),(97612,8211,NULL,8168,0,957,0,1),(97613,8219,NULL,6352,0,957,0,1),(97614,8221,NULL,57586,0,957,0,1),(97615,8224,NULL,57586,0,957,0,1),(97616,8225,NULL,57527,0,957,0,1),(97617,8226,NULL,57586,0,957,0,1),(97618,8228,NULL,57431,0,957,0,1),(97619,8230,NULL,57527,0,957,0,1),(97620,8233,NULL,4688,0,957,0,1),(97621,8234,NULL,57588,0,957,0,1),(97622,8235,NULL,57586,0,957,0,1),(97623,8236,NULL,57589,0,957,0,1),(97624,8237,NULL,57588,0,957,0,1),(97625,8239,NULL,57431,0,957,0,1),(97626,8240,NULL,57527,0,957,0,1),(97627,8245,NULL,4695,0,957,0,1),(97628,8247,NULL,57586,0,957,0,1),(97629,8250,NULL,57586,0,957,0,1),(97630,8253,NULL,57586,0,957,0,1),(97631,8255,NULL,11286,0,957,0,1),(97632,8256,NULL,57586,0,957,0,1),(97633,8258,NULL,57586,0,957,0,1),(97634,8261,NULL,57586,0,957,0,1),(97635,8267,NULL,57586,0,957,0,1),(97636,8270,NULL,57586,0,957,0,1),(97637,8273,NULL,8168,0,957,0,1),(97638,8274,NULL,57586,0,957,0,1),(97639,8277,NULL,57586,0,957,0,1),(97640,8278,NULL,57586,0,957,0,1),(97641,8279,NULL,8168,0,957,0,1),(97642,8280,NULL,11286,0,957,0,1),(97643,8281,NULL,57590,0,957,0,1),(97644,8283,NULL,11286,0,957,0,1),(97645,8296,NULL,8168,0,957,0,1),(97646,8305,NULL,57586,0,957,0,1),(97647,8316,NULL,57586,0,957,0,1),(97648,8318,NULL,11286,0,957,0,1),(97649,8319,NULL,11286,0,957,0,1),(97650,8320,NULL,57586,0,957,0,1),(97651,8322,NULL,5455,0,957,0,1),(97652,8323,NULL,32555,0,957,0,1),(97653,8324,NULL,5455,0,957,0,1),(97654,8326,NULL,8168,0,957,0,1),(97655,8327,NULL,4665,0,957,0,1),(97656,8328,NULL,12306,0,957,0,1),(97657,8329,NULL,8168,0,957,0,1),(97658,8332,NULL,5455,0,957,0,1),(97659,8334,NULL,5455,0,957,0,1),(97660,8335,NULL,4665,0,957,0,1),(97661,8337,NULL,13177,0,957,0,1),(97662,8338,NULL,11286,0,957,0,1),(97663,8339,NULL,57590,0,957,0,1),(97664,8340,NULL,8168,0,957,0,1),(97665,8342,NULL,4665,0,957,0,1),(97666,8347,NULL,13177,0,957,0,1),(97667,8350,NULL,57590,0,957,0,1),(97668,8351,NULL,11286,0,957,0,1),(97669,8353,NULL,11286,0,957,0,1),(97670,8354,NULL,57590,0,957,0,1),(97671,8355,NULL,57337,0,957,0,1),(97672,8357,NULL,4665,0,957,0,1),(97673,8359,NULL,13177,0,957,0,1),(97674,8360,NULL,8168,0,957,0,1),(97675,8363,NULL,11286,0,957,0,1),(97676,8367,NULL,4665,0,957,0,1),(97677,8368,NULL,8168,0,957,0,1),(97678,8372,NULL,4688,0,957,0,1),(97679,8381,NULL,57337,0,957,0,1),(97680,8382,NULL,8168,0,957,0,1),(97681,8383,NULL,4665,0,957,0,1),(97682,8387,NULL,57337,0,957,0,1),(97683,8388,NULL,57526,0,957,0,1),(97684,8400,NULL,4870,0,957,0,1),(97685,8418,NULL,57526,0,957,0,1),(97686,8419,NULL,57431,0,957,0,1),(97687,8424,NULL,4688,0,957,0,1),(97688,8425,NULL,4688,0,957,0,1),(97689,8459,NULL,57351,0,957,0,1),(97690,8468,NULL,57591,0,957,0,1),(97691,8505,NULL,4956,0,957,0,1),(97692,8520,NULL,27590,0,957,0,1),(97693,8533,NULL,27590,0,957,0,1),(97694,8535,NULL,5311,0,957,0,1),(97695,8540,NULL,13483,0,957,0,1),(97696,8544,NULL,57592,0,957,0,1),(97697,8545,NULL,57592,0,957,0,1),(97698,8546,NULL,57593,0,957,0,1),(97699,8579,NULL,12306,0,957,0,1),(97700,8612,NULL,57594,0,957,0,1),(97701,8613,NULL,57595,0,957,0,1),(97702,8620,NULL,57586,0,957,0,1),(97703,8622,NULL,57586,0,957,0,1),(97704,8640,NULL,57595,0,957,0,1),(97705,8641,NULL,4665,0,957,0,1),(97706,8650,NULL,8168,0,957,0,1),(97707,8660,NULL,57337,0,957,0,1),(97708,8666,NULL,57337,0,957,0,1),(97709,8672,NULL,57337,0,957,0,1),(97710,8681,NULL,57586,0,957,0,1),(97711,8685,NULL,57586,0,957,0,1),(97712,8686,NULL,8168,0,957,0,1),(97713,8687,NULL,57586,0,957,0,1),(97714,8689,NULL,7194,0,957,0,1),(97715,8691,NULL,6720,0,957,0,1),(97716,8696,NULL,11286,0,957,0,1),(97717,8697,NULL,57595,0,957,0,1),(97718,8702,NULL,10819,0,957,0,1),(97719,8722,NULL,57596,0,958,0,1),(97720,8729,NULL,57597,0,958,0,1),(97721,8730,NULL,57597,0,958,0,1),(97722,8738,NULL,57598,0,958,0,1),(97723,8747,NULL,57599,0,958,0,1),(97724,8748,NULL,57600,0,958,0,1),(97725,8777,NULL,57601,0,958,0,1),(97726,8778,NULL,57601,0,958,0,1),(97727,8781,NULL,57543,0,958,0,1),(97728,8790,NULL,57602,0,958,0,1),(97729,8802,NULL,57603,0,958,0,1),(97730,8811,NULL,18130,0,958,0,1),(97731,8813,NULL,57604,0,958,0,1),(97732,8851,NULL,57605,0,959,0,1),(97733,8854,NULL,57606,0,959,0,1),(97734,8856,NULL,57607,0,959,0,1),(97735,8867,NULL,20754,0,959,0,1),(97736,8872,NULL,57608,0,959,0,1),(97737,8876,NULL,12270,0,959,0,1),(97738,8883,NULL,6167,0,959,0,1),(97739,8889,NULL,57609,0,959,0,1),(97740,8893,NULL,57610,0,959,0,1),(97741,8894,NULL,57036,0,959,0,1),(97742,8896,NULL,57611,0,959,0,1),(97743,8899,NULL,57612,0,959,0,1),(97744,8900,NULL,13599,0,959,0,1),(97745,8904,NULL,16407,0,959,0,1),(97746,8905,NULL,57347,0,959,0,1),(97747,8906,NULL,57613,0,959,0,1),(97748,8907,NULL,57614,0,959,0,1),(97749,8908,NULL,57615,0,959,0,1),(97750,8909,NULL,57616,0,959,0,1),(97751,8910,NULL,57617,0,959,0,1),(97752,8936,NULL,57618,0,959,0,1),(97753,8938,NULL,5020,0,959,0,1),(97754,8939,NULL,8400,0,959,0,1),(97755,8949,NULL,30484,0,959,0,1),(97756,8951,NULL,57619,0,959,0,1),(97757,8965,NULL,30484,0,959,0,1),(97758,8968,NULL,24555,0,959,0,1),(97759,8970,NULL,24555,0,959,0,1),(97760,8991,NULL,57620,0,960,0,1),(97761,8992,NULL,57301,0,960,0,1),(97762,8994,NULL,13599,0,960,0,1),(97763,8995,NULL,57621,0,960,0,1),(97764,8996,NULL,56936,0,960,0,1),(97765,8997,NULL,56931,0,960,0,1),(97766,9001,NULL,56975,0,960,0,1),(97767,9005,NULL,57610,0,960,0,1),(97768,9006,NULL,57620,0,960,0,1),(97769,9007,NULL,57533,0,960,0,1),(97770,9008,NULL,57622,0,960,0,1),(97771,9009,NULL,33030,0,960,0,1),(97772,9010,NULL,56933,0,960,0,1),(97773,9015,NULL,57623,0,960,0,1),(97774,9019,NULL,57624,0,960,0,1),(97775,9022,NULL,57625,0,960,0,1),(97776,9028,NULL,57626,0,960,0,1),(97777,9031,NULL,57624,0,960,0,1),(97778,9032,NULL,57627,0,960,0,1),(97779,9035,NULL,57628,0,960,0,1),(97780,9036,NULL,57629,0,960,0,1),(97781,9041,NULL,57629,0,960,0,1),(97782,9064,NULL,57630,0,960,0,1),(97783,9066,NULL,57630,0,960,0,1),(97784,9092,NULL,57610,0,960,0,1),(97785,9096,NULL,57036,0,960,0,1),(97786,9099,NULL,57630,0,960,0,1),(97787,9105,NULL,57631,0,960,0,1),(97788,9108,NULL,57629,0,960,0,1),(97789,9109,NULL,57630,0,960,0,1),(97790,9114,NULL,57632,0,961,0,1),(97791,9115,NULL,57633,0,961,0,1),(97792,9116,NULL,57634,0,961,0,1),(97793,9117,NULL,57635,0,961,0,1),(97794,9118,NULL,56985,0,961,0,1),(97795,9119,NULL,56985,0,961,0,1),(97796,9132,NULL,57636,0,961,0,1),(97797,9133,NULL,57633,0,961,0,1),(97798,9134,NULL,57636,0,961,0,1),(97799,9137,NULL,57632,0,961,0,1),(97800,9138,NULL,57637,0,961,0,1),(97801,9140,NULL,57637,0,961,0,1),(97802,9141,NULL,57632,0,961,0,1),(97803,9142,NULL,57637,0,961,0,1),(97804,9143,NULL,57635,0,961,0,1),(97805,9144,NULL,57633,0,961,0,1),(97806,9145,NULL,57633,0,961,0,1),(97807,9146,NULL,57638,0,961,0,1),(97808,9148,NULL,57301,0,961,0,1),(97809,9149,NULL,57639,0,961,0,1),(97810,9150,NULL,57640,0,961,0,1),(97811,9151,NULL,57641,0,961,0,1),(97812,9152,NULL,57642,0,961,0,1),(97813,9156,NULL,57643,0,961,0,1),(97814,9157,NULL,57633,0,961,0,1),(97815,9159,NULL,57637,0,961,0,1),(97816,9162,NULL,57633,0,961,0,1),(97817,9163,NULL,57633,0,961,0,1),(97818,9164,NULL,57644,0,961,0,1),(97819,9167,NULL,57632,0,961,0,1),(97820,9168,NULL,57645,0,961,0,1),(97821,9169,NULL,57636,0,961,0,1),(97822,9176,NULL,57646,0,961,0,1),(97823,9177,NULL,10804,0,961,0,1),(97824,9186,NULL,57643,0,961,0,1),(97825,9188,NULL,57647,0,961,0,1),(97826,9189,NULL,57633,0,961,0,1),(97827,9190,NULL,56975,0,961,0,1),(97828,9192,NULL,57636,0,961,0,1),(97829,9193,NULL,57645,0,961,0,1),(97830,9194,NULL,57636,0,961,0,1),(97831,9195,NULL,57636,0,961,0,1),(97832,9196,NULL,4665,0,961,0,1),(97833,9204,NULL,40694,0,961,0,1),(97834,9217,NULL,57648,0,961,0,1),(97835,9220,NULL,57649,0,961,0,1),(97836,9221,NULL,57633,0,961,0,1),(97837,9222,NULL,57649,0,961,0,1),(97838,9223,NULL,57648,0,961,0,1),(97839,9227,NULL,57650,0,961,0,1),(97840,9230,NULL,21332,0,962,0,1),(97841,9231,NULL,13453,0,962,0,1),(97842,9232,NULL,57651,0,962,0,1),(97843,9233,NULL,57652,0,962,0,1),(97844,9238,NULL,57653,0,962,0,1),(97845,9239,NULL,57654,0,962,0,1),(97846,9240,NULL,57655,0,962,0,1),(97847,9241,NULL,57656,0,962,0,1),(97848,9242,NULL,57657,0,962,0,1),(97849,9243,NULL,57658,0,962,0,1),(97850,9245,NULL,57461,0,962,0,1),(97851,9246,NULL,56975,0,962,0,1),(97852,9247,NULL,57659,0,962,0,1),(97853,9248,NULL,57660,0,962,0,1),(97854,9249,NULL,57659,0,962,0,1),(97855,9250,NULL,57661,0,962,0,1),(97856,9254,NULL,57662,0,962,0,1),(97857,9256,NULL,57660,0,962,0,1),(97858,9258,NULL,57663,0,962,0,1),(97859,9259,NULL,57663,0,962,0,1),(97860,9260,NULL,57659,0,962,0,1),(97861,9261,NULL,57664,0,962,0,1),(97862,9262,NULL,57663,0,962,0,1),(97863,9264,NULL,57663,0,962,0,1),(97864,9265,NULL,57663,0,962,0,1),(97865,9266,NULL,57663,0,962,0,1),(97866,9269,NULL,57663,0,962,0,1),(97867,9270,NULL,57663,0,962,0,1),(97868,9271,NULL,57663,0,962,0,1),(97869,9272,NULL,57663,0,962,0,1),(97870,9273,NULL,57663,0,962,0,1),(97871,9274,NULL,57663,0,962,0,1),(97872,9275,NULL,57663,0,962,0,1),(97873,9276,NULL,57659,0,962,0,1),(97874,9281,NULL,57663,0,962,0,1),(97875,9282,NULL,57663,0,962,0,1),(97876,9284,NULL,57663,0,962,0,1),(97877,9285,NULL,57663,0,962,0,1),(97878,9286,NULL,57663,0,962,0,1),(97879,9287,NULL,57659,0,962,0,1),(97880,9288,NULL,57663,0,962,0,1),(97881,9289,NULL,57659,0,962,0,1),(97882,9290,NULL,57659,0,962,0,1),(97883,9291,NULL,57664,0,962,0,1),(97884,9292,NULL,57663,0,962,0,1),(97885,9293,NULL,56972,0,962,0,1),(97886,9294,NULL,57663,0,962,0,1),(97887,9295,NULL,57663,0,962,0,1),(97888,9296,NULL,57663,0,962,0,1),(97889,9298,NULL,57663,0,962,0,1),(97890,9299,NULL,57663,0,962,0,1),(97891,9301,NULL,57663,0,962,0,1),(97892,9302,NULL,57663,0,962,0,1),(97893,9304,NULL,57663,0,962,0,1),(97894,9305,NULL,57663,0,962,0,1),(97895,9306,NULL,57663,0,962,0,1),(97896,9307,NULL,57663,0,962,0,1),(97897,9308,NULL,57665,0,962,0,1),(97898,9309,NULL,57663,0,962,0,1),(97899,9310,NULL,57666,0,962,0,1),(97900,9311,NULL,56975,0,962,0,1),(97901,9312,NULL,57663,0,962,0,1),(97902,9313,NULL,57663,0,962,0,1),(97903,9320,NULL,57667,0,962,0,1),(97904,9321,NULL,57660,0,962,0,1),(97905,9322,NULL,57668,0,962,0,1),(97906,9323,NULL,57659,0,962,0,1),(97907,9324,NULL,57669,0,962,0,1),(97908,9325,NULL,57664,0,962,0,1),(97909,9326,NULL,56973,0,962,0,1),(97910,9327,NULL,57669,0,962,0,1),(97911,9328,NULL,57669,0,962,0,1),(97912,9329,NULL,57669,0,962,0,1),(97913,9330,NULL,57669,0,962,0,1),(97914,9331,NULL,57664,0,962,0,1),(97915,9333,NULL,57669,0,962,0,1),(97916,9334,NULL,57664,0,962,0,1),(97917,9335,NULL,57669,0,962,0,1),(97918,9336,NULL,57669,0,962,0,1),(97919,9337,NULL,57669,0,962,0,1),(97920,9338,NULL,57664,0,962,0,1),(97921,9339,NULL,57669,0,962,0,1),(97922,9340,NULL,57664,0,962,0,1),(97923,9341,NULL,57670,0,962,0,1),(97924,9342,NULL,57669,0,962,0,1),(97925,9348,NULL,57671,0,963,0,1),(97926,9351,NULL,57672,0,963,0,1),(97927,9352,NULL,57673,0,963,0,1),(97928,9353,NULL,57673,0,963,0,1),(97929,9354,NULL,57673,0,963,0,1),(97930,9355,NULL,57672,0,963,0,1),(97931,9357,NULL,57660,0,963,0,1),(97932,9358,NULL,57660,0,963,0,1),(97933,9360,NULL,57665,0,963,0,1),(97934,9362,NULL,57665,0,963,0,1),(97935,9363,NULL,57674,0,963,0,1),(97936,9367,NULL,57660,0,963,0,1),(97937,9369,NULL,57660,0,963,0,1),(97938,9370,NULL,57665,0,963,0,1),(97939,9375,NULL,57675,0,963,0,1),(97940,9376,NULL,57660,0,963,0,1),(97941,9377,NULL,57416,0,963,0,1),(97942,9381,NULL,6597,0,963,0,1),(97943,9382,NULL,57676,0,963,0,1),(97944,9383,NULL,57660,0,963,0,1),(97945,9384,NULL,56967,0,963,0,1),(97946,9386,NULL,57677,0,963,0,1),(97947,9387,NULL,57678,0,963,0,1),(97948,9388,NULL,56967,0,963,0,1),(97949,9389,NULL,57678,0,963,0,1),(97950,9390,NULL,57677,0,963,0,1),(97951,9391,NULL,57660,0,963,0,1),(97952,9395,NULL,57678,0,963,0,1),(97953,9396,NULL,57676,0,963,0,1),(97954,9397,NULL,56967,0,963,0,1),(97955,9398,NULL,56967,0,963,0,1),(97956,9399,NULL,56981,0,963,0,1),(97957,9400,NULL,57678,0,963,0,1),(97958,9405,NULL,57661,0,963,0,1),(97959,9406,NULL,57679,0,963,0,1),(97960,9407,NULL,57676,0,963,0,1),(97961,9409,NULL,57676,0,963,0,1),(97962,9410,NULL,57676,0,963,0,1),(97963,9411,NULL,57461,0,963,0,1),(97964,9416,NULL,57663,0,964,0,1),(97965,9419,NULL,57680,0,964,0,1),(97966,9425,NULL,57665,0,964,0,1),(97967,9426,NULL,57666,0,964,0,1),(97968,9432,NULL,56970,0,964,0,1),(97969,9433,NULL,56970,0,964,0,1),(97970,9434,NULL,56970,0,964,0,1),(97971,9436,NULL,57666,0,964,0,1),(97972,9437,NULL,56970,0,964,0,1),(97973,9438,NULL,57663,0,964,0,1),(97974,9440,NULL,56970,0,964,0,1),(97975,9441,NULL,56970,0,964,0,1),(97976,9442,NULL,57681,0,964,0,1),(97977,9444,NULL,56970,0,964,0,1),(97978,9446,NULL,56970,0,964,0,1),(97979,9447,NULL,57665,0,964,0,1),(97980,9448,NULL,57660,0,964,0,1),(97981,9449,NULL,56970,0,964,0,1),(97982,9450,NULL,57043,0,964,0,1),(97983,9451,NULL,57043,0,964,0,1),(97984,9452,NULL,57663,0,964,0,1),(97985,9453,NULL,57663,0,964,0,1),(97986,9454,NULL,57660,0,964,0,1),(97987,9457,NULL,57660,0,964,0,1),(97988,9459,NULL,57663,0,964,0,1),(97989,9460,NULL,57663,0,964,0,1),(97990,9461,NULL,57663,0,964,0,1),(97991,9462,NULL,6620,0,964,0,1),(97992,9464,NULL,57682,0,964,0,1),(97993,9465,NULL,57682,0,964,0,1),(97994,9467,NULL,57663,0,964,0,1),(97995,9469,NULL,57663,0,964,0,1),(97996,9470,NULL,57683,0,964,0,1),(97997,9471,NULL,57663,0,964,0,1),(97998,9472,NULL,57684,0,964,0,1),(97999,9473,NULL,57663,0,964,0,1),(98000,9474,NULL,57663,0,964,0,1),(98001,9478,NULL,57685,0,964,0,1),(98002,9484,NULL,57674,0,964,0,1),(98003,9485,NULL,56970,0,964,0,1),(98004,9487,NULL,57686,0,964,0,1),(98005,9492,NULL,57660,0,964,0,1),(98006,9493,NULL,57660,0,964,0,1),(98007,9495,NULL,57663,0,964,0,1),(98008,9496,NULL,57674,0,964,0,1),(98009,9499,NULL,57663,0,964,0,1),(98010,9500,NULL,57660,0,964,0,1),(98011,9501,NULL,57665,0,964,0,1),(98012,9503,NULL,57674,0,964,0,1),(98013,9504,NULL,57665,0,964,0,1),(98014,9505,NULL,57674,0,964,0,1),(98015,9506,NULL,57665,0,964,0,1),(98016,9509,NULL,57660,0,964,0,1),(98017,9512,NULL,57663,0,964,0,1),(98018,9515,NULL,5364,0,964,0,1),(98019,9517,NULL,57663,0,964,0,1),(98020,9522,NULL,57669,0,964,0,1),(98021,9523,NULL,57678,0,964,0,1),(98022,9525,NULL,57678,0,964,0,1),(98023,9527,NULL,57687,0,964,0,1),(98024,9529,NULL,57678,0,964,0,1),(98025,9531,NULL,57660,0,964,0,1),(98026,9532,NULL,57660,0,964,0,1),(98027,9533,NULL,57674,0,964,0,1),(98028,9535,NULL,57659,0,964,0,1),(98029,9538,NULL,57663,0,964,0,1),(98030,9540,NULL,57663,0,964,0,1),(98031,9541,NULL,57660,0,964,0,1),(98032,9543,NULL,57674,0,964,0,1),(98033,9544,NULL,57660,0,964,0,1),(98034,9546,NULL,57663,0,964,0,1),(98035,9547,NULL,57660,0,964,0,1),(98036,9549,NULL,57663,0,964,0,1),(98037,9550,NULL,57660,0,964,0,1),(98038,9555,NULL,57663,0,964,0,1),(98039,9557,NULL,57663,0,964,0,1),(98040,9558,NULL,57663,0,964,0,1),(98041,9561,NULL,57669,0,964,0,1),(98042,9564,NULL,57663,0,964,0,1),(98043,9568,NULL,57663,0,964,0,1),(98044,9569,NULL,57660,0,964,0,1),(98045,9570,NULL,57674,0,964,0,1),(98046,9571,NULL,57663,0,964,0,1),(98047,9572,NULL,57659,0,964,0,1),(98048,9573,NULL,57663,0,964,0,1),(98049,9574,NULL,57660,0,964,0,1),(98050,9578,NULL,57663,0,964,0,1),(98051,9580,NULL,57674,0,964,0,1),(98052,9581,NULL,57669,0,964,0,1),(98053,9583,NULL,57688,0,965,0,1),(98054,9584,NULL,57689,0,965,0,1),(98055,9585,NULL,57690,0,965,0,1),(98056,9586,NULL,57689,0,965,0,1),(98057,9587,NULL,57691,0,965,0,1),(98058,9588,NULL,57688,0,965,0,1),(98059,9590,NULL,57689,0,965,0,1),(98060,9591,NULL,57692,0,965,0,1),(98061,9596,NULL,57693,0,965,0,1),(98062,9600,NULL,57660,0,965,0,1),(98063,9601,NULL,57694,0,965,0,1),(98064,9603,NULL,57695,0,965,0,1),(98065,9604,NULL,57696,0,965,0,1),(98066,9605,NULL,57697,0,965,0,1),(98067,9611,NULL,57660,0,965,0,1),(98068,9612,NULL,57660,0,965,0,1),(98069,9613,NULL,57660,0,965,0,1),(98070,9617,NULL,57663,0,965,0,1),(98071,9619,NULL,56975,0,965,0,1),(98072,9620,NULL,57663,0,965,0,1),(98073,9622,NULL,57663,0,965,0,1),(98074,9623,NULL,57673,0,965,0,1),(98075,9624,NULL,56975,0,965,0,1),(98076,9625,NULL,57663,0,965,0,1),(98077,9630,NULL,57674,0,965,0,1),(98078,9631,NULL,57674,0,965,0,1),(98079,9632,NULL,57673,0,965,0,1),(98080,9633,NULL,56975,0,965,0,1),(98081,9636,NULL,57663,0,965,0,1),(98082,9637,NULL,57663,0,965,0,1),(98083,9638,NULL,57698,0,965,0,1),(98084,9639,NULL,57673,0,965,0,1),(98085,9640,NULL,57663,0,965,0,1),(98086,9641,NULL,57663,0,965,0,1),(98087,9642,NULL,57663,0,965,0,1),(98088,9644,NULL,57663,0,965,0,1),(98089,9645,NULL,57673,0,965,0,1),(98090,9646,NULL,57663,0,965,0,1),(98091,9648,NULL,57663,0,965,0,1),(98092,9649,NULL,57673,0,965,0,1),(98093,9650,NULL,57699,0,965,0,1),(98094,9651,NULL,57673,0,965,0,1),(98095,9652,NULL,57663,0,965,0,1),(98096,9654,NULL,5377,0,965,0,1),(98097,9657,NULL,57663,0,965,0,1),(98098,9658,NULL,57674,0,965,0,1),(98099,9659,NULL,57663,0,965,0,1),(98100,9662,NULL,57663,0,965,0,1),(98101,9669,NULL,57665,0,965,0,1),(98102,9670,NULL,57663,0,965,0,1),(98103,9671,NULL,57663,0,965,0,1),(98104,9672,NULL,57674,0,965,0,1),(98105,9673,NULL,57663,0,965,0,1),(98106,9674,NULL,57660,0,965,0,1),(98107,9677,NULL,57663,0,965,0,1),(98108,9678,NULL,57660,0,965,0,1),(98109,9679,NULL,57674,0,965,0,1),(98110,9680,NULL,57660,0,965,0,1),(98111,9681,NULL,57674,0,965,0,1),(98112,9683,NULL,54627,0,965,0,1),(98113,9684,NULL,57660,0,965,0,1),(98114,9687,NULL,57700,0,965,0,1),(98115,9688,NULL,57663,0,965,0,1),(98116,9689,NULL,57663,0,965,0,1),(98117,9690,NULL,57663,0,965,0,1),(98118,9695,NULL,57691,0,965,0,1),(98119,9697,NULL,57665,0,965,0,1),(98120,9699,NULL,57663,0,965,0,1),(98121,9703,NULL,57663,0,965,0,1),(98122,9704,NULL,57701,0,965,0,1),(98123,9705,NULL,57660,0,965,0,1),(98124,9706,NULL,57663,0,965,0,1),(98125,9708,NULL,57700,0,965,0,1),(98126,9710,NULL,57663,0,965,0,1),(98127,9711,NULL,57691,0,965,0,1),(98128,9713,NULL,57663,0,965,0,1),(98129,9714,NULL,57702,0,965,0,1),(98130,9715,NULL,57702,0,965,0,1),(98131,9716,NULL,57663,0,965,0,1),(98132,9721,NULL,57703,0,965,0,1),(98133,9722,NULL,57663,0,965,0,1),(98134,9723,NULL,57660,0,965,0,1),(98135,9724,NULL,57675,0,966,0,1),(98136,9726,NULL,57675,0,966,0,1),(98137,9727,NULL,57704,0,966,0,1),(98138,9728,NULL,57705,0,966,0,1),(98139,9730,NULL,57706,0,966,0,1),(98140,9731,NULL,57666,0,966,0,1),(98141,9732,NULL,57660,0,966,0,1),(98142,9734,NULL,57707,0,966,0,1),(98143,9735,NULL,57708,0,966,0,1),(98144,9736,NULL,57709,0,966,0,1),(98145,9738,NULL,57665,0,966,0,1),(98146,9739,NULL,57660,0,966,0,1),(98147,9740,NULL,57663,0,966,0,1),(98148,9741,NULL,57670,0,966,0,1),(98149,9742,NULL,57678,0,966,0,1),(98150,9744,NULL,57678,0,966,0,1),(98151,9747,NULL,57678,0,966,0,1),(98152,9748,NULL,56975,0,966,0,1),(98153,9749,NULL,57663,0,966,0,1),(98154,9754,NULL,57688,0,966,0,1),(98155,9755,NULL,57688,0,966,0,1),(98156,9756,NULL,57691,0,966,0,1),(98157,9757,NULL,57710,0,966,0,1),(98158,9758,NULL,57690,0,966,0,1),(98159,9760,NULL,57690,0,966,0,1),(98160,9761,NULL,57690,0,966,0,1),(98161,9762,NULL,57691,0,966,0,1),(98162,9763,NULL,57690,0,966,0,1),(98163,9764,NULL,57691,0,966,0,1),(98164,9765,NULL,57690,0,966,0,1),(98165,9766,NULL,57691,0,966,0,1),(98166,9767,NULL,57710,0,966,0,1),(98167,9768,NULL,57696,0,966,0,1),(98168,9769,NULL,57710,0,966,0,1),(98169,9770,NULL,56975,0,966,0,1),(98170,9771,NULL,57688,0,966,0,1),(98171,9772,NULL,57710,0,966,0,1),(98172,9773,NULL,57710,0,966,0,1),(98173,9774,NULL,57660,0,966,0,1),(98174,9775,NULL,57710,0,966,0,1),(98175,9776,NULL,57696,0,966,0,1),(98176,9777,NULL,57688,0,966,0,1),(98177,9778,NULL,57710,0,966,0,1),(98178,9779,NULL,57688,0,966,0,1),(98179,9780,NULL,57711,0,966,0,1),(98180,9781,NULL,57691,0,966,0,1),(98181,9782,NULL,57696,0,966,0,1),(98182,9783,NULL,57711,0,966,0,1),(98183,9784,NULL,57711,0,966,0,1),(98184,9786,NULL,57711,0,966,0,1),(98185,9787,NULL,57696,0,966,0,1),(98186,9791,NULL,57665,0,966,0,1),(98187,9792,NULL,57663,0,966,0,1),(98188,9793,NULL,57674,0,966,0,1),(98189,9794,NULL,57659,0,966,0,1),(98190,9795,NULL,57663,0,966,0,1),(98191,9796,NULL,57678,0,966,0,1),(98192,9798,NULL,57678,0,966,0,1),(98193,9799,NULL,57674,0,966,0,1),(98194,9802,NULL,57663,0,966,0,1),(98195,9803,NULL,57663,0,966,0,1),(98196,9804,NULL,57712,0,966,0,1),(98197,9805,NULL,56975,0,966,0,1),(98198,9806,NULL,57663,0,966,0,1),(98199,9807,NULL,56975,0,966,0,1),(98200,9808,NULL,56975,0,966,0,1),(98201,9809,NULL,57663,0,966,0,1),(98202,9810,NULL,57663,0,966,0,1),(98203,9811,NULL,57713,0,966,0,1),(98204,9812,NULL,57663,0,966,0,1),(98205,9814,NULL,57714,0,966,0,1),(98206,9818,NULL,57383,0,967,0,1),(98207,9819,NULL,7636,0,967,0,1),(98208,9820,NULL,57715,0,967,0,1),(98209,9821,NULL,57715,0,967,0,1),(98210,9822,NULL,5659,0,967,0,1),(98211,9823,NULL,6250,0,967,0,1),(98212,9825,NULL,57716,0,967,0,1),(98213,9826,NULL,57716,0,967,0,1),(98214,9827,NULL,5659,0,967,0,1),(98215,9828,NULL,5659,0,967,0,1),(98216,9830,NULL,57717,0,967,0,1),(98217,9831,NULL,57716,0,967,0,1),(98218,9832,NULL,57718,0,967,0,1),(98219,9833,NULL,57716,0,967,0,1),(98220,9834,NULL,57719,0,967,0,1),(98221,9835,NULL,57720,0,967,0,1),(98222,9837,NULL,32018,0,967,0,1),(98223,9841,NULL,57721,0,967,0,1),(98224,9842,NULL,57722,0,967,0,1),(98225,9843,NULL,57723,0,967,0,1),(98226,9844,NULL,8389,0,967,0,1),(98227,9845,NULL,57721,0,967,0,1),(98228,9846,NULL,56976,0,967,0,1),(98229,9847,NULL,57722,0,967,0,1),(98230,9848,NULL,8389,0,967,0,1),(98231,9849,NULL,57721,0,967,0,1),(98232,9850,NULL,57721,0,967,0,1),(98233,9851,NULL,57724,0,967,0,1),(98234,9852,NULL,57725,0,967,0,1),(98235,9853,NULL,57488,0,967,0,1),(98236,9854,NULL,57721,0,967,0,1),(98237,9855,NULL,8389,0,967,0,1),(98238,9856,NULL,57724,0,967,0,1),(98239,9857,NULL,4688,0,967,0,1),(98240,9858,NULL,16880,0,967,0,1),(98241,9859,NULL,8389,0,967,0,1),(98242,9860,NULL,57722,0,967,0,1),(98243,9861,NULL,4729,0,967,0,1),(98244,9862,NULL,57726,0,967,0,1),(98245,9863,NULL,56976,0,967,0,1),(98246,9868,NULL,57727,0,967,0,1),(98247,9869,NULL,4665,0,967,0,1),(98248,9871,NULL,57728,0,967,0,1),(98249,9872,NULL,57728,0,967,0,1),(98250,9873,NULL,57722,0,967,0,1),(98251,9874,NULL,57729,0,967,0,1),(98252,9875,NULL,4665,0,967,0,1),(98253,9877,NULL,8389,0,967,0,1),(98254,9878,NULL,57727,0,967,0,1),(98255,9879,NULL,4729,0,967,0,1),(98256,9880,NULL,57730,0,967,0,1),(98257,9881,NULL,57727,0,967,0,1),(98258,9882,NULL,57724,0,967,0,1),(98259,9883,NULL,57730,0,967,0,1),(98260,9884,NULL,57637,0,967,0,1),(98261,9885,NULL,57722,0,967,0,1),(98262,9886,NULL,56976,0,967,0,1),(98263,9887,NULL,57723,0,967,0,1),(98264,9889,NULL,57731,0,967,0,1),(98265,9890,NULL,57727,0,967,0,1),(98266,9893,NULL,57730,0,967,0,1),(98267,9894,NULL,57727,0,967,0,1),(98268,9895,NULL,57732,0,967,0,1),(98269,9896,NULL,57722,0,967,0,1),(98270,9898,NULL,57731,0,967,0,1),(98271,9900,NULL,57727,0,967,0,1),(98272,9901,NULL,57728,0,967,0,1),(98273,9902,NULL,4688,0,967,0,1),(98274,9903,NULL,12414,0,967,0,1),(98275,9905,NULL,57731,0,967,0,1),(98276,9907,NULL,57724,0,967,0,1),(98277,9908,NULL,56975,0,967,0,1),(98278,9909,NULL,56975,0,967,0,1),(98279,9910,NULL,57728,0,967,0,1),(98280,9915,NULL,57724,0,967,0,1),(98281,9916,NULL,57721,0,967,0,1),(98282,9917,NULL,56976,0,967,0,1),(98283,9918,NULL,57569,0,967,0,1),(98284,9919,NULL,57733,0,967,0,1),(98285,9920,NULL,5208,0,967,0,1),(98286,9921,NULL,56976,0,967,0,1),(98287,9922,NULL,8389,0,967,0,1),(98288,9923,NULL,56976,0,967,0,1),(98289,9924,NULL,57728,0,967,0,1),(98290,9927,NULL,57730,0,967,0,1),(98291,9928,NULL,57734,0,967,0,1),(98292,9929,NULL,56976,0,967,0,1),(98293,9931,NULL,57730,0,967,0,1),(98294,9932,NULL,57735,0,967,0,1),(98295,9936,NULL,57724,0,967,0,1),(98296,9939,NULL,57736,0,967,0,1),(98297,9940,NULL,57721,0,967,0,1),(98298,9941,NULL,57736,0,967,0,1),(98299,9942,NULL,56976,0,967,0,1),(98300,9943,NULL,6905,0,967,0,1),(98301,9944,NULL,56976,0,967,0,1),(98302,9945,NULL,57428,0,967,0,1),(98303,9946,NULL,56976,0,967,0,1),(98304,9947,NULL,7151,0,967,0,1),(98305,9948,NULL,57428,0,967,0,1),(98306,9949,NULL,57737,0,967,0,1),(98307,9950,NULL,57721,0,967,0,1),(98308,9951,NULL,8389,0,967,0,1),(98309,9952,NULL,8389,0,967,0,1),(98310,9953,NULL,57428,0,967,0,1),(98311,9954,NULL,57738,0,967,0,1),(98312,9955,NULL,57133,0,967,0,1),(98313,9956,NULL,57159,0,967,0,1),(98314,9958,NULL,57721,0,967,0,1),(98315,9959,NULL,57428,0,967,0,1),(98316,9960,NULL,57739,0,967,0,1),(98317,9961,NULL,56976,0,967,0,1),(98318,9962,NULL,57740,0,967,0,1),(98319,9963,NULL,56976,0,967,0,1),(98320,9964,NULL,57721,0,967,0,1),(98321,9965,NULL,56976,0,967,0,1),(98322,9966,NULL,56976,0,967,0,1),(98323,9967,NULL,57722,0,967,0,1),(98324,9968,NULL,56976,0,967,0,1),(98325,9969,NULL,57737,0,967,0,1),(98326,9970,NULL,57722,0,967,0,1),(98327,9971,NULL,56976,0,967,0,1),(98328,9972,NULL,56976,0,967,0,1),(98329,9973,NULL,57740,0,967,0,1),(98330,9974,NULL,56976,0,967,0,1),(98331,9975,NULL,57722,0,967,0,1),(98332,9976,NULL,57724,0,967,0,1),(98333,9977,NULL,57741,0,967,0,1),(98334,9980,NULL,8389,0,967,0,1),(98335,9983,NULL,56975,0,967,0,1),(98336,9984,NULL,57740,0,967,0,1),(98337,9985,NULL,57742,0,967,0,1),(98338,9986,NULL,57743,0,967,0,1),(98339,9987,NULL,8389,0,967,0,1),(98340,9988,NULL,57428,0,967,0,1),(98341,9989,NULL,57722,0,967,0,1),(98342,9990,NULL,57722,0,967,0,1),(98343,9991,NULL,57740,0,967,0,1),(98344,9992,NULL,6893,0,967,0,1),(98345,9993,NULL,56976,0,967,0,1),(98346,9995,NULL,57728,0,967,0,1),(98347,9996,NULL,57721,0,967,0,1),(98348,9997,NULL,57739,0,967,0,1),(98349,9998,NULL,57744,0,967,0,1),(98350,10000,NULL,57727,0,967,0,1),(98351,10001,NULL,57734,0,967,0,1),(98352,10002,NULL,57739,0,967,0,1),(98353,10003,NULL,57722,0,967,0,1),(98354,10004,NULL,57727,0,967,0,1),(98355,10005,NULL,57721,0,967,0,1),(98356,10006,NULL,57722,0,967,0,1),(98357,10007,NULL,57723,0,967,0,1),(98358,10008,NULL,57745,0,967,0,1),(98359,10009,NULL,57722,0,967,0,1),(98360,10010,NULL,57727,0,967,0,1),(98361,10011,NULL,57722,0,967,0,1),(98362,10012,NULL,57722,0,967,0,1),(98363,10013,NULL,57722,0,967,0,1),(98364,10014,NULL,57721,0,967,0,1),(98365,10015,NULL,57722,0,967,0,1),(98366,10016,NULL,57722,0,967,0,1),(98367,10017,NULL,57721,0,967,0,1),(98368,10018,NULL,57722,0,967,0,1),(98369,10019,NULL,57722,0,967,0,1),(98370,10020,NULL,57721,0,967,0,1),(98371,10021,NULL,57721,0,967,0,1),(98372,10022,NULL,57722,0,967,0,1),(98373,10023,NULL,57721,0,967,0,1),(98374,10024,NULL,57640,0,967,0,1),(98375,10025,NULL,57722,0,967,0,1),(98376,10026,NULL,4729,0,967,0,1),(98377,10027,NULL,57722,0,967,0,1),(98378,10028,NULL,57722,0,967,0,1),(98379,10029,NULL,57739,0,967,0,1),(98380,10030,NULL,57739,0,967,0,1),(98381,10031,NULL,57722,0,967,0,1),(98382,10032,NULL,57722,0,967,0,1),(98383,10033,NULL,57746,0,967,0,1),(98384,10034,NULL,57727,0,967,0,1),(98385,10036,NULL,57428,0,967,0,1),(98386,10037,NULL,6597,0,967,0,1),(98387,10038,NULL,4665,0,967,0,1),(98388,10039,NULL,4665,0,967,0,1),(98389,10040,NULL,4749,0,967,0,1),(98390,10041,NULL,57747,0,967,0,1),(98391,10042,NULL,4665,0,967,0,1),(98392,10044,NULL,57748,0,967,0,1),(98393,10045,NULL,4665,0,967,0,1),(98394,10046,NULL,57739,0,967,0,1),(98395,10049,NULL,57739,0,967,0,1),(98396,10050,NULL,57734,0,967,0,1),(98397,10052,NULL,57721,0,967,0,1),(98398,10054,NULL,57749,0,968,0,1),(98399,10055,NULL,56975,0,968,0,1),(98400,10056,NULL,57750,0,968,0,1),(98401,10057,NULL,56975,0,968,0,1),(98402,10058,NULL,56975,0,968,0,1),(98403,10059,NULL,56975,0,968,0,1),(98404,10060,NULL,56975,0,968,0,1),(98405,10061,NULL,57006,0,968,0,1),(98406,10062,NULL,57751,0,968,0,1),(98407,10063,NULL,5192,0,968,0,1),(98408,10064,NULL,57752,0,968,0,1),(98409,10066,NULL,10170,0,968,0,1),(98410,10067,NULL,56976,0,1006,0,1),(98411,10068,NULL,57753,0,1006,0,1),(98412,10069,NULL,56976,0,1006,0,1),(98413,10070,NULL,57753,0,1006,0,1),(98414,10071,NULL,4688,0,1006,0,1),(98415,10072,NULL,57753,0,1006,0,1),(98416,10073,NULL,57753,0,1006,0,1),(98417,10074,NULL,56976,0,1006,0,1),(98418,10075,NULL,57754,0,1006,0,1),(98419,10076,NULL,57753,0,1006,0,1),(98420,10077,NULL,56976,0,1006,0,1),(98421,10078,NULL,57754,0,1006,0,1),(98422,10080,NULL,57755,0,1006,0,1),(98423,10081,NULL,57756,0,1006,0,1),(98424,10084,NULL,57753,0,1006,0,1),(98425,10087,NULL,57757,0,1006,0,1),(98426,10092,NULL,19370,0,1006,0,1),(98427,10095,NULL,57758,0,1006,0,1),(98428,10097,NULL,57225,0,1006,0,1),(98429,10098,NULL,57479,0,1006,0,1),(98430,10099,NULL,57753,0,1006,0,1),(98431,10100,NULL,4688,0,1006,0,1),(98432,10101,NULL,19370,0,1006,0,1),(98433,10102,NULL,57759,0,1006,0,1),(98434,10103,NULL,57758,0,1006,0,1),(98435,10104,NULL,4688,0,1006,0,1),(98436,10105,NULL,57758,0,1006,0,1),(98437,10106,NULL,57757,0,1006,0,1),(98438,10107,NULL,57753,0,1006,0,1),(98439,10108,NULL,57758,0,1006,0,1),(98440,10109,NULL,57757,0,1006,0,1),(98441,10110,NULL,4688,0,1006,0,1),(98442,10111,NULL,4688,0,1006,0,1),(98443,10112,NULL,56975,0,1006,0,1),(98444,10115,NULL,57760,0,1006,0,1),(98445,10116,NULL,56985,0,1006,0,1),(98446,10121,NULL,19370,0,1006,0,1),(98447,10122,NULL,57761,0,1006,0,1),(98448,10123,NULL,4688,0,1006,0,1),(98449,10124,NULL,57762,0,1006,0,1),(98450,10125,NULL,57763,0,1006,0,1),(98451,10126,NULL,4688,0,1006,0,1),(98452,10127,NULL,57758,0,1006,0,1),(98453,10128,NULL,57764,0,1006,0,1),(98454,10130,NULL,5106,0,1006,0,1),(98455,10131,NULL,56975,0,1006,0,1),(98456,10132,NULL,57758,0,1006,0,1),(98457,10133,NULL,57765,0,1006,0,1),(98458,10134,NULL,57758,0,1006,0,1),(98459,10135,NULL,57766,0,1006,0,1),(98460,10139,NULL,57759,0,1006,0,1),(98461,10140,NULL,57766,0,1006,0,1),(98462,10141,NULL,57753,0,1006,0,1),(98463,10143,NULL,56976,0,1006,0,1),(98464,10146,NULL,4769,0,1006,0,1),(98465,10149,NULL,57757,0,1006,0,1),(98466,10150,NULL,57757,0,1006,0,1),(98467,10154,NULL,57296,0,1006,0,1),(98468,10155,NULL,57767,0,1006,0,1),(98469,10159,NULL,4688,0,1006,0,1),(98470,10160,NULL,4688,0,1006,0,1),(98471,10162,NULL,4688,0,1006,0,1),(98472,10165,NULL,4688,0,1006,0,1),(98473,10167,NULL,57753,0,1006,0,1),(98474,10168,NULL,4688,0,1006,0,1),(98475,10169,NULL,4688,0,1006,0,1),(98476,10170,NULL,57759,0,1006,0,1),(98477,10173,NULL,57296,0,1006,0,1),(98478,10175,NULL,57768,0,1006,0,1),(98479,10177,NULL,57759,0,1006,0,1),(98480,10181,NULL,57753,0,1006,0,1),(98481,10185,NULL,57753,0,1006,0,1),(98482,10186,NULL,57759,0,1006,0,1),(98483,10187,NULL,57769,0,1006,0,1),(98484,10188,NULL,57767,0,1006,0,1),(98485,10189,NULL,4688,0,1006,0,1),(98486,10190,NULL,57759,0,1006,0,1),(98487,10196,NULL,57766,0,1006,0,1),(98488,10197,NULL,57765,0,1006,0,1),(98489,10199,NULL,57770,0,1006,0,1),(98490,10200,NULL,57757,0,1006,0,1),(98491,10201,NULL,57767,0,1006,0,1),(98492,10202,NULL,4688,0,1006,0,1),(98493,10204,NULL,57759,0,1006,0,1),(98494,10205,NULL,57757,0,1006,0,1),(98495,10206,NULL,57758,0,1006,0,1),(98496,10207,NULL,57759,0,1006,0,1),(98497,10208,NULL,57760,0,1006,0,1),(98498,10210,NULL,57771,0,1006,0,1),(98499,10212,NULL,57759,0,1006,0,1),(98500,10214,NULL,57772,0,1006,0,1),(98501,10217,NULL,19370,0,1006,0,1),(98502,10218,NULL,19370,0,1006,0,1),(98503,10219,NULL,57761,0,1006,0,1),(98504,10220,NULL,56931,0,1006,0,1),(98505,10222,NULL,56975,0,1006,0,1),(98506,10223,NULL,57773,0,1006,0,1),(98507,10224,NULL,57774,0,1006,0,1),(98508,10225,NULL,57775,0,1006,0,1),(98509,10226,NULL,19370,0,1006,0,1),(98510,10231,NULL,57760,0,1006,0,1),(98511,10238,NULL,57291,0,970,0,1),(98512,10243,NULL,19370,0,970,0,1),(98513,10244,NULL,57758,0,970,0,1),(98514,10245,NULL,57776,0,970,0,1),(98515,10246,NULL,57758,0,970,0,1),(98516,10247,NULL,57758,0,970,0,1),(98517,10249,NULL,4665,0,970,0,1),(98518,10250,NULL,4729,0,970,0,1),(98519,10251,NULL,57759,0,970,0,1),(98520,10252,NULL,57777,0,970,0,1),(98521,10253,NULL,4688,0,970,0,1),(98522,10254,NULL,57758,0,970,0,1),(98523,10255,NULL,57778,0,970,0,1),(98524,10257,NULL,57779,0,970,0,1),(98525,10258,NULL,4729,0,970,0,1),(98526,10259,NULL,57760,0,970,0,1),(98527,10263,NULL,57767,0,970,0,1),(98528,10264,NULL,57753,0,970,0,1),(98529,10265,NULL,57757,0,970,0,1),(98530,10266,NULL,57753,0,970,0,1),(98531,10267,NULL,57753,0,970,0,1),(98532,10269,NULL,57756,0,970,0,1),(98533,10270,NULL,57761,0,970,0,1),(98534,10271,NULL,57780,0,970,0,1),(98535,10272,NULL,25304,0,970,0,1),(98536,10273,NULL,57753,0,970,0,1),(98537,10277,NULL,57753,0,970,0,1),(98538,10284,NULL,57760,0,970,0,1),(98539,10285,NULL,56985,0,970,0,1),(98540,10286,NULL,57760,0,970,0,1),(98541,10287,NULL,11091,0,970,0,1),(98542,10288,NULL,57781,0,970,0,1),(98543,10289,NULL,57758,0,970,0,1),(98544,10290,NULL,57758,0,970,0,1),(98545,10291,NULL,57758,0,970,0,1),(98546,10292,NULL,57758,0,970,0,1),(98547,10293,NULL,57782,0,970,0,1),(98548,10294,NULL,56985,0,970,0,1),(98549,10295,NULL,57783,0,970,0,1),(98550,10296,NULL,27558,0,970,0,1),(98551,10297,NULL,57783,0,970,0,1),(98552,10298,NULL,56985,0,970,0,1),(98553,10302,NULL,56976,0,970,0,1),(98554,10303,NULL,57753,0,970,0,1),(98555,10304,NULL,56976,0,970,0,1),(98556,10305,NULL,57753,0,970,0,1),(98557,10306,NULL,56976,0,970,0,1),(98558,10307,NULL,56976,0,970,0,1),(98559,10308,NULL,56976,0,970,0,1),(98560,10309,NULL,56976,0,970,0,1),(98561,10310,NULL,56976,0,970,0,1),(98562,10311,NULL,57753,0,970,0,1),(98563,10312,NULL,56976,0,970,0,1),(98564,10316,NULL,4688,0,970,0,1),(98565,10317,NULL,57767,0,970,0,1),(98566,10319,NULL,57340,0,970,0,1),(98567,10320,NULL,57759,0,970,0,1),(98568,10321,NULL,57340,0,970,0,1),(98569,10322,NULL,4665,0,970,0,1),(98570,10323,NULL,56992,0,970,0,1),(98571,10324,NULL,6250,0,970,0,1),(98572,10325,NULL,57759,0,970,0,1),(98573,10327,NULL,25304,0,970,0,1),(98574,10328,NULL,57759,0,970,0,1),(98575,10329,NULL,57768,0,970,0,1),(98576,10335,NULL,57509,0,970,0,1),(98577,10338,NULL,57291,0,970,0,1),(98578,10339,NULL,57291,0,970,0,1),(98579,10340,NULL,57093,0,970,0,1),(98580,10341,NULL,57759,0,970,0,1),(98581,10342,NULL,57759,0,970,0,1),(98582,10343,NULL,5377,0,970,0,1),(98583,10344,NULL,6039,0,970,0,1),(98584,10345,NULL,4657,0,970,0,1),(98585,10346,NULL,4657,0,970,0,1),(98586,10347,NULL,5307,0,970,0,1),(98587,10348,NULL,6039,0,970,0,1),(98588,10349,NULL,5307,0,970,0,1),(98589,10350,NULL,56975,0,970,0,1),(98590,10351,NULL,57759,0,970,0,1),(98591,10352,NULL,5307,0,970,0,1),(98592,10353,NULL,57767,0,970,0,1),(98593,10354,NULL,57784,0,970,0,1),(98594,10356,NULL,4789,0,970,0,1),(98595,10357,NULL,57759,0,970,0,1),(98596,10358,NULL,57785,0,970,0,1),(98597,10359,NULL,57759,0,970,0,1),(98598,10360,NULL,57786,0,970,0,1),(98599,10363,NULL,4670,0,970,0,1),(98600,10364,NULL,57761,0,970,0,1),(98601,10365,NULL,57093,0,970,0,1),(98602,10366,NULL,57093,0,970,0,1),(98603,10367,NULL,57787,0,970,0,1),(98604,10368,NULL,6250,0,970,0,1),(98605,10369,NULL,57761,0,970,0,1),(98606,10370,NULL,57761,0,970,0,1),(98607,10371,NULL,57788,0,970,0,1),(98608,10372,NULL,57509,0,970,0,1),(98609,10373,NULL,56975,0,970,0,1),(98610,10374,NULL,57093,0,970,0,1),(98611,10377,NULL,19379,0,970,0,1),(98612,10378,NULL,57789,0,970,0,1),(98613,10379,NULL,57790,0,970,0,1),(98614,10380,NULL,57093,0,970,0,1),(98615,10382,NULL,57791,0,970,0,1),(98616,10383,NULL,4676,0,970,0,1),(98617,10384,NULL,57791,0,970,0,1),(98618,10385,NULL,4676,0,970,0,1),(98619,10386,NULL,57759,0,970,0,1),(98620,10387,NULL,57792,0,970,0,1),(98621,10388,NULL,57296,0,970,0,1),(98622,10389,NULL,57793,0,970,0,1),(98623,10390,NULL,5056,0,970,0,1),(98624,10391,NULL,57770,0,970,0,1),(98625,10395,NULL,9292,0,970,0,1),(98626,10396,NULL,57794,0,970,0,1),(98627,10397,NULL,57093,0,970,0,1),(98628,10398,NULL,4888,0,971,0,1),(98629,10399,NULL,57770,0,971,0,1),(98630,10400,NULL,57795,0,971,0,1),(98631,10401,NULL,57796,0,971,0,1),(98632,10402,NULL,57795,0,971,0,1),(98633,10403,NULL,57770,0,971,0,1),(98634,10404,NULL,57766,0,971,0,1),(98635,10405,NULL,57792,0,971,0,1),(98636,10406,NULL,57770,0,971,0,1),(98637,10407,NULL,57770,0,971,0,1),(98638,10410,NULL,57770,0,971,0,1),(98639,10411,NULL,57770,0,971,0,1),(98640,10412,NULL,57766,0,971,0,1),(98641,10413,NULL,57770,0,971,0,1),(98642,10414,NULL,4662,0,971,0,1),(98643,10415,NULL,4662,0,971,0,1),(98644,10416,NULL,57734,0,971,0,1),(98645,10417,NULL,57753,0,971,0,1),(98646,10418,NULL,57770,0,971,0,1),(98647,10419,NULL,57770,0,971,0,1),(98648,10420,NULL,4662,0,971,0,1),(98649,10421,NULL,4662,0,971,0,1),(98650,10422,NULL,57766,0,971,0,1),(98651,10423,NULL,57770,0,971,0,1),(98652,10424,NULL,57792,0,971,0,1),(98653,10425,NULL,57797,0,971,0,1),(98654,10427,NULL,57792,0,971,0,1),(98655,10428,NULL,57792,0,971,0,1),(98656,10430,NULL,57798,0,971,0,1),(98657,10431,NULL,57799,0,971,0,1),(98658,10432,NULL,57770,0,971,0,1),(98659,10433,NULL,57770,0,971,0,1),(98660,10434,NULL,57770,0,971,0,1),(98661,10435,NULL,57770,0,971,0,1),(98662,10436,NULL,57800,0,971,0,1),(98663,10439,NULL,57758,0,971,0,1),(98664,10440,NULL,56985,0,971,0,1),(98665,10441,NULL,4688,0,971,0,1),(98666,10442,NULL,57753,0,971,0,1),(98667,10443,NULL,57753,0,971,0,1),(98668,10444,NULL,4688,0,971,0,1),(98669,10445,NULL,57753,0,971,0,1),(98670,10446,NULL,56976,0,971,0,1),(98671,10447,NULL,57757,0,971,0,1),(98672,10448,NULL,57753,0,971,0,1),(98673,10449,NULL,56976,0,971,0,1),(98674,10450,NULL,57758,0,971,0,1),(98675,10451,NULL,19370,0,971,0,1),(98676,10452,NULL,4688,0,971,0,1),(98677,10453,NULL,56936,0,971,0,1),(98678,10454,NULL,19370,0,971,0,1),(98679,10456,NULL,57753,0,971,0,1),(98680,10457,NULL,57779,0,971,0,1),(98681,10463,NULL,57770,0,971,0,1),(98682,10464,NULL,57770,0,971,0,1),(98683,10465,NULL,6465,0,971,0,1),(98684,10466,NULL,5106,0,971,0,1),(98685,10467,NULL,57794,0,971,0,1),(98686,10468,NULL,4688,0,971,0,1),(98687,10469,NULL,5056,0,971,0,1),(98688,10470,NULL,57767,0,971,0,1),(98689,10471,NULL,57801,0,971,0,1),(98690,10472,NULL,57492,0,971,0,1),(98691,10473,NULL,4688,0,971,0,1),(98692,10475,NULL,57770,0,971,0,1),(98693,10477,NULL,56975,0,971,0,1),(98694,10478,NULL,57770,0,971,0,1),(98695,10479,NULL,57770,0,971,0,1),(98696,10481,NULL,57770,0,971,0,1),(98697,10482,NULL,57770,0,971,0,1),(98698,10483,NULL,57770,0,971,0,1),(98699,10484,NULL,57770,0,971,0,1),(98700,10485,NULL,57796,0,971,0,1),(98701,10486,NULL,57770,0,971,0,1),(98702,10487,NULL,57093,0,971,0,1),(98703,10492,NULL,56975,0,971,0,1),(98704,10493,NULL,6250,0,971,0,1),(98705,10494,NULL,57617,0,971,0,1),(98706,10495,NULL,6250,0,971,0,1),(98707,10496,NULL,6250,0,971,0,1),(98708,10497,NULL,57617,0,971,0,1),(98709,10498,NULL,57802,0,971,0,1),(98710,10499,NULL,14793,0,971,0,1),(98711,10500,NULL,6250,0,971,0,1),(98712,10501,NULL,57803,0,971,0,1),(98713,10502,NULL,57804,0,971,0,1),(98714,10503,NULL,4661,0,971,0,1),(98715,10504,NULL,57805,0,971,0,1),(98716,10505,NULL,57806,0,971,0,1),(98717,10506,NULL,57807,0,971,0,1),(98718,10507,NULL,9541,0,971,0,1),(98719,10508,NULL,57770,0,971,0,1),(98720,10509,NULL,57803,0,971,0,1),(98721,10510,NULL,57803,0,971,0,1),(98722,10511,NULL,5500,0,971,0,1),(98723,10512,NULL,57770,0,971,0,1),(98724,10513,NULL,5419,0,971,0,1),(98725,10514,NULL,57808,0,971,0,1),(98726,10515,NULL,57770,0,971,0,1),(98727,10516,NULL,57806,0,971,0,1),(98728,10517,NULL,9476,0,971,0,1),(98729,10518,NULL,57809,0,971,0,1),(98730,10519,NULL,57799,0,971,0,1),(98731,10522,NULL,6250,0,971,0,1),(98732,10523,NULL,5419,0,971,0,1),(98733,10524,NULL,11178,0,971,0,1),(98734,10531,NULL,34783,0,971,0,1),(98735,10532,NULL,19370,0,971,0,1),(98736,10533,NULL,57758,0,971,0,1),(98737,10534,NULL,57758,0,971,0,1),(98738,10535,NULL,19370,0,971,0,1),(98739,10536,NULL,57758,0,971,0,1),(98740,10537,NULL,34783,0,971,0,1),(98741,10538,NULL,57758,0,971,0,1),(98742,10539,NULL,34783,0,971,0,1),(98743,10540,NULL,34783,0,971,0,1),(98744,10541,NULL,4662,0,971,0,1),(98745,10542,NULL,34783,0,971,0,1),(98746,10543,NULL,57771,0,971,0,1),(98747,10545,NULL,23870,0,971,0,1),(98748,10546,NULL,34783,0,971,0,1),(98749,10547,NULL,57757,0,971,0,1),(98750,10548,NULL,4688,0,971,0,1),(98751,10549,NULL,57757,0,971,0,1),(98752,10555,NULL,4688,0,971,0,1),(98753,10556,NULL,57759,0,971,0,1),(98754,10557,NULL,57768,0,971,0,1),(98755,10558,NULL,57296,0,971,0,1),(98756,10560,NULL,57770,0,971,0,1),(98757,10561,NULL,57759,0,971,0,1),(98758,10562,NULL,56976,0,971,0,1),(98759,10563,NULL,57770,0,971,0,1),(98760,10564,NULL,56976,0,971,0,1),(98761,10565,NULL,57810,0,971,0,1),(98762,10566,NULL,4688,0,971,0,1),(98763,10567,NULL,4688,0,971,0,1),(98764,10568,NULL,57770,0,971,0,1),(98765,10569,NULL,57766,0,971,0,1),(98766,10570,NULL,4688,0,971,0,1),(98767,10571,NULL,23870,0,971,0,1),(98768,10572,NULL,5316,0,971,0,1),(98769,10575,NULL,34783,0,971,0,1),(98770,10576,NULL,34783,0,971,0,1),(98771,10577,NULL,34783,0,972,0,1),(98772,10578,NULL,57811,0,972,0,1),(98773,10579,NULL,57811,0,972,0,1),(98774,10583,NULL,19370,0,972,0,1),(98775,10584,NULL,19370,0,972,0,1),(98776,10585,NULL,57811,0,972,0,1),(98777,10588,NULL,57271,0,972,0,1),(98778,10589,NULL,57811,0,972,0,1),(98779,10590,NULL,57770,0,972,0,1),(98780,10592,NULL,57811,0,972,0,1),(98781,10593,NULL,34783,0,972,0,1),(98782,10594,NULL,57758,0,972,0,1),(98783,10595,NULL,19370,0,972,0,1),(98784,10596,NULL,19370,0,972,0,1),(98785,10597,NULL,57811,0,972,0,1),(98786,10598,NULL,57758,0,972,0,1),(98787,10599,NULL,19370,0,972,0,1),(98788,10601,NULL,57811,0,972,0,1),(98789,10602,NULL,19370,0,972,0,1),(98790,10604,NULL,57296,0,972,0,1),(98791,10605,NULL,57770,0,972,0,1),(98792,10606,NULL,19370,0,972,0,1),(98793,10607,NULL,57758,0,972,0,1),(98794,10608,NULL,57758,0,972,0,1),(98795,10609,NULL,34783,0,972,0,1),(98796,10610,NULL,57760,0,972,0,1),(98797,10611,NULL,57760,0,972,0,1),(98798,10612,NULL,56985,0,972,0,1),(98799,10613,NULL,4688,0,972,0,1),(98800,10614,NULL,57758,0,972,0,1),(98801,10615,NULL,57777,0,972,0,1),(98802,10616,NULL,4688,0,972,0,1),(98803,10617,NULL,4688,0,972,0,1),(98804,10618,NULL,4688,0,972,0,1),(98805,10619,NULL,57770,0,972,0,1),(98806,10620,NULL,57812,0,972,0,1),(98807,10626,NULL,57758,0,972,0,1),(98808,10627,NULL,34783,0,972,0,1),(98809,10628,NULL,57758,0,972,0,1),(98810,10629,NULL,34783,0,972,0,1),(98811,10630,NULL,57761,0,972,0,1),(98812,10632,NULL,57813,0,972,0,1),(98813,10634,NULL,19370,0,972,0,1),(98814,10635,NULL,19370,0,972,0,1),(98815,10636,NULL,57761,0,972,0,1),(98816,10637,NULL,57753,0,972,0,1),(98817,10638,NULL,4789,0,972,0,1),(98818,10639,NULL,57814,0,972,0,1),(98819,10640,NULL,57815,0,972,0,1),(98820,10641,NULL,57057,0,972,0,1),(98821,10642,NULL,57753,0,972,0,1),(98822,10643,NULL,57816,0,972,0,1),(98823,10644,NULL,57761,0,972,0,1),(98824,10645,NULL,57753,0,972,0,1),(98825,10647,NULL,57761,0,972,0,1),(98826,10648,NULL,57757,0,972,0,1),(98827,10649,NULL,4688,0,972,0,1),(98828,10650,NULL,57757,0,972,0,1),(98829,10651,NULL,56976,0,972,0,1),(98830,10652,NULL,57758,0,972,0,1),(98831,10653,NULL,57753,0,972,0,1),(98832,10654,NULL,57817,0,972,0,1),(98833,10655,NULL,57817,0,972,0,1),(98834,10656,NULL,57817,0,972,0,1),(98835,10661,NULL,57770,0,972,0,1),(98836,10663,NULL,7916,0,972,0,1),(98837,10666,NULL,57792,0,972,0,1),(98838,10668,NULL,57818,0,972,0,1),(98839,10669,NULL,57296,0,972,0,1),(98840,10670,NULL,5056,0,972,0,1),(98841,10671,NULL,5056,0,972,0,1),(98842,10672,NULL,4688,0,972,0,1),(98843,10673,NULL,56976,0,972,0,1),(98844,10674,NULL,19370,0,972,0,1),(98845,10676,NULL,57792,0,972,0,1),(98846,10677,NULL,57819,0,972,0,1),(98847,10678,NULL,57811,0,972,0,1),(98848,10679,NULL,57792,0,972,0,1),(98849,10683,NULL,57820,0,972,0,1),(98850,10684,NULL,57821,0,972,0,1),(98851,10685,NULL,57766,0,972,0,1),(98852,10686,NULL,4657,0,972,0,1),(98853,10688,NULL,33144,0,972,0,1),(98854,10689,NULL,57766,0,972,0,1),(98855,10692,NULL,57822,0,972,0,1),(98856,10694,NULL,56975,0,972,0,1),(98857,10698,NULL,57823,0,972,0,1),(98858,10700,NULL,56975,0,972,0,1),(98859,10701,NULL,4676,0,972,0,1),(98860,10702,NULL,57729,0,972,0,1),(98861,10703,NULL,57822,0,972,0,1),(98862,10705,NULL,57824,0,972,0,1),(98863,10709,NULL,57753,0,972,0,1),(98864,10715,NULL,57754,0,972,0,1),(98865,10716,NULL,57757,0,972,0,1),(98866,10717,NULL,56976,0,972,0,1),(98867,10718,NULL,57156,0,972,0,1),(98868,10719,NULL,57753,0,972,0,1),(98869,10720,NULL,56976,0,972,0,1),(98870,10721,NULL,56976,0,972,0,1),(98871,10722,NULL,56976,0,972,0,1),(98872,10723,NULL,56976,0,972,0,1),(98873,10724,NULL,57756,0,972,0,1),(98874,10725,NULL,56976,0,972,0,1),(98875,10726,NULL,56976,0,972,0,1),(98876,10727,NULL,10679,0,972,0,1),(98877,10728,NULL,4688,0,972,0,1),(98878,10729,NULL,57614,0,972,0,1),(98879,10730,NULL,57825,0,972,0,1),(98880,10731,NULL,56976,0,972,0,1),(98881,10732,NULL,57753,0,972,0,1),(98882,10733,NULL,57497,0,972,0,1),(98883,10734,NULL,56976,0,972,0,1),(98884,10735,NULL,56976,0,972,0,1),(98885,10736,NULL,56976,0,972,0,1),(98886,10737,NULL,57753,0,972,0,1),(98887,10738,NULL,57753,0,972,0,1),(98888,10739,NULL,56976,0,972,0,1),(98889,10740,NULL,56976,0,972,0,1),(98890,10741,NULL,56976,0,972,0,1),(98891,10742,NULL,56976,0,972,0,1),(98892,10743,NULL,56976,0,972,0,1),(98893,10744,NULL,57826,0,972,0,1),(98894,10745,NULL,56976,0,972,0,1),(98895,10746,NULL,57754,0,972,0,1),(98896,10747,NULL,56976,0,972,0,1),(98897,10748,NULL,56976,0,972,0,1),(98898,10749,NULL,56976,0,972,0,1),(98899,10751,NULL,5107,0,973,0,1),(98900,10753,NULL,57827,0,973,0,1),(98901,10759,NULL,57827,0,973,0,1),(98902,10760,NULL,57828,0,973,0,1),(98903,10761,NULL,6632,0,973,0,1),(98904,10764,NULL,57829,0,973,0,1),(98905,10765,NULL,57830,0,973,0,1),(98906,10771,NULL,5607,0,973,0,1),(98907,10774,NULL,57831,0,973,0,1),(98908,10775,NULL,57827,0,973,0,1),(98909,10776,NULL,57832,0,973,0,1),(98910,10778,NULL,57833,0,973,0,1),(98911,10779,NULL,57834,0,973,0,1),(98912,10780,NULL,57835,0,973,0,1),(98913,10783,NULL,57495,0,973,0,1),(98914,10786,NULL,57836,0,973,0,1),(98915,10788,NULL,57834,0,973,0,1),(98916,10789,NULL,6632,0,973,0,1),(98917,10794,NULL,6632,0,973,0,1),(98918,10795,NULL,57837,0,973,0,1),(98919,10796,NULL,12860,0,973,0,1),(98920,10797,NULL,57838,0,973,0,1),(98921,10798,NULL,6632,0,973,0,1),(98922,10800,NULL,57113,0,973,0,1),(98923,10801,NULL,57113,0,973,0,1),(98924,10802,NULL,5107,0,973,0,1),(98925,10803,NULL,57832,0,973,0,1),(98926,10804,NULL,57839,0,973,0,1),(98927,10805,NULL,57113,0,973,0,1),(98928,10807,NULL,57840,0,973,0,1),(98929,10808,NULL,57837,0,973,0,1),(98930,10809,NULL,57841,0,973,0,1),(98931,10811,NULL,57842,0,973,0,1),(98932,10813,NULL,12860,0,973,0,1),(98933,10815,NULL,12860,0,973,0,1),(98934,10816,NULL,57843,0,973,0,1),(98935,10817,NULL,57837,0,973,0,1),(98936,10818,NULL,57840,0,973,0,1),(98937,10819,NULL,41448,0,973,0,1),(98938,10820,NULL,12860,0,973,0,1),(98939,10821,NULL,57517,0,973,0,1),(98940,10823,NULL,57844,0,973,0,1),(98941,10824,NULL,57490,0,973,0,1),(98942,10825,NULL,57517,0,973,0,1),(98943,10826,NULL,57837,0,973,0,1),(98944,10827,NULL,57837,0,973,0,1),(98945,10828,NULL,57490,0,973,0,1),(98946,10829,NULL,57495,0,973,0,1),(98947,10831,NULL,57845,0,973,0,1),(98948,10838,NULL,5107,0,973,0,1),(98949,10843,NULL,57495,0,973,0,1),(98950,10854,NULL,57846,0,973,0,1),(98951,10867,NULL,57847,0,973,0,1),(98952,10871,NULL,4953,0,973,0,1),(98953,10872,NULL,4953,0,973,0,1),(98954,10873,NULL,57837,0,973,0,1),(98955,10874,NULL,57845,0,973,0,1),(98956,10877,NULL,9026,0,973,0,1),(98957,10878,NULL,57848,0,973,0,1),(98958,10881,NULL,4953,0,973,0,1),(98959,10918,NULL,57842,0,973,0,1),(98960,10919,NULL,9026,0,973,0,1),(98961,10920,NULL,57842,0,973,0,1),(98962,10921,NULL,9026,0,973,0,1),(98963,10922,NULL,4953,0,973,0,1),(98964,10923,NULL,57849,0,973,0,1),(98965,10924,NULL,4953,0,973,0,1),(98966,10936,NULL,5090,0,973,0,1),(98967,10937,NULL,57850,0,973,0,1),(98968,10938,NULL,57006,0,973,0,1),(98969,10942,NULL,39340,0,973,0,1),(98970,10943,NULL,57851,0,973,0,1),(98971,10944,NULL,57852,0,973,0,1),(98972,10946,NULL,57853,0,973,0,1),(98973,10947,NULL,9342,0,973,0,1),(98974,10949,NULL,57136,0,973,0,1),(98975,10964,NULL,57854,0,973,0,1),(98976,10981,NULL,57855,0,973,0,1),(98977,10982,NULL,57856,0,973,0,1),(98978,10983,NULL,57857,0,973,0,1),(98979,10985,NULL,57855,0,973,0,1),(98980,10986,NULL,57857,0,973,0,1),(98981,10987,NULL,57858,0,973,0,1),(98982,10992,NULL,57859,0,973,0,1),(98983,10993,NULL,57860,0,973,0,1),(98984,10994,NULL,57861,0,973,0,1),(98985,10997,NULL,57862,0,973,0,1),(98986,10999,NULL,57863,0,973,0,1),(98987,11000,NULL,4744,0,973,0,1),(98988,11003,NULL,57864,0,973,0,1),(98989,11006,NULL,57865,0,973,0,1),(98990,11013,NULL,11345,0,973,0,1),(98991,11014,NULL,57866,0,973,0,1),(98992,11015,NULL,57867,0,973,0,1),(98993,11016,NULL,57868,0,973,0,1),(98994,11017,NULL,57869,0,973,0,1),(98995,11018,NULL,57870,0,973,0,1),(98996,11019,NULL,57871,0,973,0,1),(98997,11024,NULL,57872,0,973,0,1),(98998,11029,NULL,57873,0,973,0,1),(98999,11030,NULL,57874,0,973,0,1),(99000,11031,NULL,57875,0,973,0,1),(99001,11033,NULL,57875,0,973,0,1),(99002,11034,NULL,57872,0,973,0,1),(99003,11035,NULL,57876,0,973,0,1),(99004,11039,NULL,5693,0,973,0,1),(99005,11043,NULL,4953,0,973,0,1),(99006,11052,NULL,57877,0,973,0,1),(99007,11053,NULL,4953,0,973,0,1),(99008,11054,NULL,57849,0,973,0,1),(99009,11063,NULL,57136,0,973,0,1),(99010,11064,NULL,7016,0,973,0,1),(99011,11068,NULL,57878,0,973,0,1),(99012,11072,NULL,57878,0,973,0,1),(99013,11074,NULL,9026,0,973,0,1),(99014,11075,NULL,57879,0,973,0,1),(99015,11076,NULL,57112,0,973,0,1),(99016,11081,NULL,57112,0,973,0,1),(99017,11084,NULL,57880,0,973,0,1),(99018,11085,NULL,57881,0,973,0,1),(99019,11086,NULL,57112,0,973,0,1),(99020,11090,NULL,57112,0,973,0,1),(99021,11099,NULL,9026,0,973,0,1),(99022,11103,NULL,57112,0,973,0,1),(99023,11105,NULL,57882,0,973,0,1),(99024,11143,NULL,57883,0,973,0,1),(99025,11144,NULL,57862,0,973,0,1),(99026,11146,NULL,13614,0,973,0,1),(99027,11150,NULL,57884,0,973,0,1),(99028,11151,NULL,57883,0,973,0,1),(99029,11164,NULL,57885,0,973,0,1),(99030,11165,NULL,57862,0,973,0,1),(99031,11169,NULL,57862,0,973,0,1),(99032,11173,NULL,9026,0,973,0,1),(99033,11174,NULL,57886,0,973,0,1),(99034,11178,NULL,5107,0,973,0,1),(99035,11179,NULL,57887,0,973,0,1),(99036,11181,NULL,57888,0,973,0,1),(99037,11182,NULL,57889,0,973,0,1),(99038,11183,NULL,57886,0,973,0,1),(99039,11186,NULL,57889,0,973,0,1),(99040,11187,NULL,57890,0,973,0,1),(99041,11188,NULL,57862,0,973,0,1),(99042,11192,NULL,57891,0,973,0,1),(99043,11197,NULL,57890,0,973,0,1),(99044,11200,NULL,57863,0,973,0,1),(99045,11201,NULL,57891,0,973,0,1),(99046,11202,NULL,57892,0,973,0,1),(99047,11203,NULL,57893,0,973,0,1),(99048,11204,NULL,57893,0,973,0,1),(99049,11205,NULL,57863,0,973,0,1),(99050,11206,NULL,57894,0,973,0,1),(99051,11208,NULL,57895,0,973,0,1),(99052,11212,NULL,57892,0,973,0,1),(99053,11213,NULL,57896,0,973,0,1),(99054,11216,NULL,57897,0,973,0,1),(99055,11217,NULL,57898,0,973,0,1),(99056,11220,NULL,57898,0,973,0,1),(99057,11221,NULL,57447,0,973,0,1),(99058,11222,NULL,13614,0,973,0,1),(99059,11223,NULL,57896,0,973,0,1),(99060,11224,NULL,57899,0,973,0,1),(99061,11225,NULL,57900,0,973,0,1),(99062,11226,NULL,57897,0,973,0,1),(99063,11227,NULL,57892,0,973,0,1),(99064,11228,NULL,57901,0,973,0,1),(99065,11229,NULL,57900,0,973,0,1),(99066,11232,NULL,57902,0,973,0,1),(99067,11233,NULL,57892,0,973,0,1),(99068,11234,NULL,57903,0,973,0,1),(99069,11235,NULL,57904,0,973,0,1),(99070,11238,NULL,57905,0,973,0,1),(99071,11239,NULL,57890,0,973,0,1),(99072,11240,NULL,57892,0,973,0,1),(99073,11248,NULL,57905,0,973,0,1),(99074,11249,NULL,57906,0,973,0,1),(99075,11251,NULL,57907,0,973,0,1),(99076,11261,NULL,57907,0,973,0,1),(99077,11262,NULL,57908,0,973,0,1),(99078,11267,NULL,57908,0,973,0,1),(99079,11269,NULL,57896,0,973,0,1),(99080,11280,NULL,57909,0,974,0,1),(99081,11284,NULL,57910,0,974,0,1),(99082,11285,NULL,57909,0,974,0,1),(99083,11302,NULL,57911,0,974,0,1),(99084,11303,NULL,57001,0,974,0,1),(99085,11304,NULL,5090,0,974,0,1),(99086,11305,NULL,57144,0,974,0,1),(99087,11306,NULL,13599,0,974,0,1),(99088,11307,NULL,57912,0,974,0,1),(99089,11308,NULL,5090,0,974,0,1),(99090,11309,NULL,56975,0,974,0,1),(99091,11310,NULL,56975,0,974,0,1),(99092,11314,NULL,57913,0,974,0,1),(99093,11315,NULL,56975,0,974,0,1),(99094,11316,NULL,56975,0,974,0,1),(99095,11318,NULL,56975,0,974,0,1),(99096,11319,NULL,4744,0,974,0,1),(99097,11320,NULL,56975,0,974,0,1),(99098,11322,NULL,34126,0,974,0,1),(99099,11325,NULL,57914,0,974,0,1),(99100,11326,NULL,56975,0,974,0,1),(99101,11327,NULL,57509,0,974,0,1),(99102,11328,NULL,57915,0,974,0,1),(99103,11329,NULL,57916,0,974,0,1),(99104,11332,NULL,57917,0,974,0,1),(99105,11333,NULL,57917,0,974,0,1),(99106,11336,NULL,26323,0,974,0,1),(99107,11337,NULL,6538,0,974,0,1),(99108,11338,NULL,57918,0,974,0,1),(99109,11341,NULL,9685,0,974,0,1),(99110,11342,NULL,57919,0,974,0,1),(99111,11343,NULL,57920,0,974,0,1),(99112,11344,NULL,6538,0,974,0,1),(99113,11345,NULL,57921,0,974,0,1),(99114,11346,NULL,13896,0,974,0,1),(99115,11347,NULL,13896,0,974,0,1),(99116,11348,NULL,57922,0,974,0,1),(99117,11349,NULL,10040,0,974,0,1),(99118,11350,NULL,13599,0,974,0,1),(99119,11351,NULL,57886,0,974,0,1),(99120,11353,NULL,57923,0,974,0,1),(99121,11358,NULL,26323,0,974,0,1),(99122,11359,NULL,4744,0,974,0,1),(99123,11383,NULL,57924,0,975,0,1),(99124,11388,NULL,57925,0,975,0,1),(99125,11389,NULL,57926,0,975,0,1),(99126,11390,NULL,57927,0,975,0,1),(99127,11430,NULL,57928,0,975,0,1),(99128,11478,NULL,57929,0,975,0,1),(99129,11483,NULL,57930,0,975,0,1),(99130,11503,NULL,57931,0,975,0,1),(99131,11516,NULL,57932,0,975,0,1),(99132,11598,NULL,57933,0,975,0,1),(99133,11599,NULL,57934,0,975,0,1),(99134,11615,NULL,57935,0,975,0,1),(99135,11618,NULL,57936,0,975,0,1),(99136,11633,NULL,57937,0,975,0,1),(99137,11634,NULL,57937,0,975,0,1),(99138,11636,NULL,57937,0,975,0,1),(99139,11638,NULL,5377,0,976,0,1),(99140,11641,NULL,57938,0,976,0,1),(99141,11642,NULL,56975,0,976,0,1),(99142,11646,NULL,7209,0,976,0,1),(99143,11648,NULL,5514,0,976,0,1),(99144,11650,NULL,5514,0,976,0,1),(99145,11655,NULL,57939,0,976,0,1),(99146,11658,NULL,7209,0,976,0,1),(99147,11663,NULL,31843,0,976,0,1),(99148,11664,NULL,57940,0,976,0,1),(99149,11668,NULL,57940,0,976,0,1),(99150,11671,NULL,36262,0,976,0,1),(99151,11672,NULL,36262,0,976,0,1),(99152,11673,NULL,57940,0,976,0,1),(99153,11678,NULL,57940,0,976,0,1),(99154,11682,NULL,57940,0,976,0,1),(99155,11683,NULL,57940,0,976,0,1),(99156,11686,NULL,5097,0,976,0,1),(99157,11689,NULL,40694,0,976,0,1),(99158,11692,NULL,40694,0,976,0,1),(99159,11693,NULL,57941,0,976,0,1),(99160,11696,NULL,57941,0,976,0,1),(99161,11698,NULL,4817,0,976,0,1),(99162,11700,NULL,57940,0,976,0,1),(99163,11704,NULL,57940,0,976,0,1),(99164,11706,NULL,57941,0,976,0,1),(99165,11710,NULL,57941,0,976,0,1),(99166,11711,NULL,57291,0,976,0,1),(99167,11712,NULL,56975,0,976,0,1),(99168,11715,NULL,57940,0,976,0,1),(99169,11716,NULL,57940,0,976,0,1),(99170,11720,NULL,5751,0,976,0,1),(99171,11723,NULL,57940,0,976,0,1),(99172,11724,NULL,57942,0,976,0,1),(99173,11728,NULL,57940,0,976,0,1),(99174,11732,NULL,56975,0,976,0,1),(99175,11733,NULL,57941,0,976,0,1),(99176,11734,NULL,57943,0,976,0,1),(99177,11735,NULL,57940,0,976,0,1),(99178,11736,NULL,56975,0,976,0,1),(99179,11738,NULL,57291,0,976,0,1),(99180,11739,NULL,57940,0,976,0,1),(99181,11742,NULL,57940,0,976,0,1),(99182,11743,NULL,5589,0,976,0,1),(99183,11745,NULL,57941,0,976,0,1),(99184,11747,NULL,11246,0,976,0,1),(99185,11748,NULL,57940,0,976,0,1),(99186,11749,NULL,5112,0,976,0,1),(99187,11750,NULL,57941,0,976,0,1),(99188,11752,NULL,5112,0,976,0,1),(99189,11753,NULL,5112,0,976,0,1),(99190,11755,NULL,57940,0,976,0,1),(99191,11756,NULL,57940,0,976,0,1),(99192,11757,NULL,56975,0,976,0,1),(99193,11758,NULL,57178,0,976,0,1),(99194,11759,NULL,4817,0,976,0,1),(99195,11761,NULL,5112,0,976,0,1),(99196,11762,NULL,57509,0,976,0,1),(99197,11763,NULL,56975,0,976,0,1),(99198,11764,NULL,57944,0,976,0,1),(99199,11765,NULL,5112,0,976,0,1),(99200,11767,NULL,5112,0,976,0,1),(99201,11769,NULL,57940,0,976,0,1),(99202,11770,NULL,57944,0,976,0,1),(99203,11771,NULL,57940,0,976,0,1),(99204,11772,NULL,5112,0,976,0,1),(99205,11773,NULL,4817,0,976,0,1),(99206,11774,NULL,56975,0,976,0,1),(99207,11775,NULL,57940,0,976,0,1),(99208,11776,NULL,57944,0,976,0,1),(99209,11777,NULL,5112,0,976,0,1),(99210,11778,NULL,4661,0,976,0,1),(99211,11780,NULL,5112,0,976,0,1),(99212,11782,NULL,57940,0,976,0,1),(99213,11783,NULL,57940,0,976,0,1),(99214,11785,NULL,57940,0,976,0,1),(99215,11787,NULL,56975,0,976,0,1),(99216,11788,NULL,57941,0,976,0,1),(99217,11789,NULL,5112,0,976,0,1),(99218,11790,NULL,57940,0,976,0,1),(99219,11791,NULL,5112,0,976,0,1),(99220,11792,NULL,57945,0,976,0,1),(99221,11793,NULL,57940,0,976,0,1),(99222,11794,NULL,5112,0,976,0,1),(99223,11796,NULL,57940,0,976,0,1),(99224,11797,NULL,5112,0,976,0,1),(99225,11800,NULL,57944,0,976,0,1),(99226,11801,NULL,57509,0,976,0,1),(99227,11805,NULL,57509,0,976,0,1),(99228,11806,NULL,56975,0,976,0,1),(99229,11811,NULL,11246,0,976,0,1),(99230,11813,NULL,11246,0,976,0,1),(99231,11814,NULL,56975,0,976,0,1),(99232,11815,NULL,57509,0,976,0,1),(99233,11816,NULL,56975,0,976,0,1),(99234,11819,NULL,57946,0,976,0,1),(99235,11821,NULL,56975,0,976,0,1),(99236,11822,NULL,5112,0,976,0,1),(99237,11824,NULL,57939,0,976,0,1),(99238,11825,NULL,57947,0,976,0,1),(99239,11826,NULL,17934,0,976,0,1),(99240,11828,NULL,57291,0,976,0,1),(99241,11830,NULL,56975,0,976,0,1),(99242,11831,NULL,57939,0,976,0,1),(99243,11832,NULL,4675,0,976,0,1),(99244,11834,NULL,56975,0,976,0,1),(99245,11836,NULL,5112,0,976,0,1),(99246,11837,NULL,57944,0,976,0,1),(99247,11841,NULL,57939,0,976,0,1),(99248,11866,NULL,7090,0,978,0,1),(99249,11871,NULL,57948,0,978,0,1),(99250,11872,NULL,57617,0,978,0,1),(99251,11873,NULL,57949,0,978,0,1),(99252,11874,NULL,57617,0,978,0,1),(99253,11875,NULL,57949,0,978,0,1),(99254,11876,NULL,57949,0,978,0,1),(99255,11877,NULL,57949,0,978,0,1),(99256,11878,NULL,57950,0,978,0,1),(99257,11879,NULL,57617,0,978,0,1),(99258,11880,NULL,57950,0,978,0,1),(99259,11881,NULL,57617,0,978,0,1),(99260,11882,NULL,57949,0,978,0,1),(99261,11883,NULL,57617,0,978,0,1),(99262,11884,NULL,57617,0,978,0,1),(99263,11885,NULL,57949,0,978,0,1),(99264,11886,NULL,57948,0,978,0,1),(99265,11887,NULL,57617,0,978,0,1),(99266,11888,NULL,57950,0,978,0,1),(99267,11889,NULL,57617,0,978,0,1),(99268,11890,NULL,57951,0,978,0,1),(99269,11892,NULL,57949,0,978,0,1),(99270,11893,NULL,57949,0,978,0,1),(99271,11894,NULL,57948,0,978,0,1),(99272,11895,NULL,57617,0,978,0,1),(99273,11896,NULL,57949,0,978,0,1),(99274,11897,NULL,57617,0,978,0,1),(99275,11898,NULL,57949,0,978,0,1),(99276,11899,NULL,57617,0,978,0,1),(99277,11900,NULL,57949,0,978,0,1),(99278,11901,NULL,57617,0,978,0,1),(99279,11903,NULL,57617,0,978,0,1),(99280,11904,NULL,57617,0,978,0,1),(99281,11905,NULL,57949,0,978,0,1),(99282,11906,NULL,57617,0,978,0,1),(99283,11907,NULL,57948,0,978,0,1),(99284,11908,NULL,57617,0,978,0,1),(99285,11909,NULL,57617,0,978,0,1),(99286,11910,NULL,57949,0,978,0,1),(99287,11911,NULL,57950,0,978,0,1),(99288,11912,NULL,57617,0,978,0,1),(99289,11913,NULL,57948,0,978,0,1),(99290,11914,NULL,57949,0,978,0,1),(99291,11915,NULL,57617,0,978,0,1),(99292,11916,NULL,57949,0,978,0,1),(99293,11917,NULL,57949,0,978,0,1),(99294,11918,NULL,57949,0,978,0,1),(99295,11919,NULL,57949,0,978,0,1),(99296,11920,NULL,57617,0,978,0,1),(99297,11921,NULL,57949,0,978,0,1),(99298,11922,NULL,57949,0,978,0,1),(99299,11923,NULL,57948,0,978,0,1),(99300,11924,NULL,57617,0,978,0,1),(99301,11925,NULL,57950,0,978,0,1),(99302,11926,NULL,57950,0,978,0,1),(99303,11927,NULL,57949,0,978,0,1),(99304,11928,NULL,57617,0,978,0,1),(99305,11929,NULL,57617,0,978,0,1),(99306,11930,NULL,57948,0,978,0,1),(99307,11931,NULL,57950,0,978,0,1),(99308,11932,NULL,57617,0,978,0,1),(99309,11933,NULL,57949,0,978,0,1),(99310,11934,NULL,57948,0,978,0,1),(99311,11935,NULL,57950,0,978,0,1),(99312,11936,NULL,57617,0,978,0,1),(99313,11937,NULL,57949,0,978,0,1),(99314,11938,NULL,57948,0,978,0,1),(99315,11939,NULL,57949,0,978,0,1),(99316,11940,NULL,57949,0,978,0,1),(99317,11941,NULL,57949,0,978,0,1),(99318,11942,NULL,57949,0,978,0,1),(99319,11943,NULL,57617,0,978,0,1),(99320,11944,NULL,57949,0,978,0,1),(99321,11945,NULL,57952,0,978,0,1),(99322,11950,NULL,56975,0,979,0,1),(99323,11951,NULL,57953,0,979,0,1),(99324,11953,NULL,57953,0,979,0,1),(99325,11954,NULL,12172,0,979,0,1),(99326,11958,NULL,57431,0,979,0,1),(99327,11962,NULL,57953,0,979,0,1),(99328,11963,NULL,57431,0,979,0,1),(99329,11964,NULL,57953,0,979,0,1),(99330,11965,NULL,9435,0,979,0,1),(99331,11966,NULL,12172,0,979,0,1),(99332,11967,NULL,57954,0,979,0,1),(99333,11968,NULL,57431,0,979,0,1),(99334,11969,NULL,9435,0,979,0,1),(99335,11970,NULL,57954,0,979,0,1),(99336,11971,NULL,9435,0,979,0,1),(99337,11972,NULL,57954,0,979,0,1),(99338,11973,NULL,9435,0,979,0,1),(99339,11974,NULL,9435,0,979,0,1),(99340,11975,NULL,57954,0,979,0,1),(99341,11976,NULL,57954,0,979,0,1),(99342,11977,NULL,57954,0,979,0,1),(99343,11978,NULL,9435,0,979,0,1),(99344,11979,NULL,57954,0,979,0,1),(99345,11980,NULL,57955,0,979,0,1),(99346,11982,NULL,9435,0,979,0,1),(99347,11983,NULL,57953,0,979,0,1),(99348,11984,NULL,57954,0,979,0,1),(99349,11985,NULL,57953,0,979,0,1),(99350,11986,NULL,57954,0,979,0,1),(99351,11987,NULL,9435,0,979,0,1),(99352,11988,NULL,57431,0,979,0,1),(99353,11989,NULL,12172,0,979,0,1),(99354,11991,NULL,12172,0,979,0,1),(99355,11993,NULL,57956,0,979,0,1),(99356,11996,NULL,52504,0,979,0,1),(99357,11997,NULL,57957,0,979,0,1),(99358,12002,NULL,4815,0,979,0,1),(99359,12004,NULL,4815,0,979,0,1),(99360,12007,NULL,57431,0,979,0,1),(99361,12009,NULL,12172,0,979,0,1),(99362,12010,NULL,12172,0,979,0,1),(99363,12013,NULL,4679,0,979,0,1),(99364,12014,NULL,57431,0,979,0,1),(99365,12015,NULL,12172,0,979,0,1),(99366,12016,NULL,4679,0,979,0,1),(99367,12017,NULL,4679,0,979,0,1),(99368,12018,NULL,12172,0,979,0,1),(99369,12019,NULL,12172,0,979,0,1),(99370,12020,NULL,12172,0,979,0,1),(99371,12021,NULL,57954,0,979,0,1),(99372,12022,NULL,57431,0,979,0,1),(99373,12023,NULL,57954,0,979,0,1),(99374,12024,NULL,57431,0,979,0,1),(99375,12027,NULL,57953,0,979,0,1),(99376,12029,NULL,57953,0,979,0,1),(99377,12030,NULL,12172,0,979,0,1),(99378,12031,NULL,57431,0,979,0,1),(99379,12032,NULL,4679,0,979,0,1),(99380,12033,NULL,38182,0,979,0,1),(99381,12034,NULL,56975,0,979,0,1),(99382,12035,NULL,57291,0,979,0,1),(99383,12036,NULL,57431,0,979,0,1),(99384,12038,NULL,57431,0,979,0,1),(99385,12040,NULL,57431,0,979,0,1),(99386,12042,NULL,57431,0,979,0,1),(99387,12044,NULL,57351,0,979,0,1),(99388,12047,NULL,4679,0,979,0,1),(99389,12055,NULL,5226,0,979,0,1),(99390,12056,NULL,57953,0,979,0,1),(99391,12063,NULL,52504,0,979,0,1),(99392,12067,NULL,12172,0,979,0,1),(99393,12068,NULL,12172,0,979,0,1),(99394,12069,NULL,4749,0,979,0,1),(99395,12075,NULL,57954,0,979,0,1),(99396,12078,NULL,12172,0,979,0,1),(99397,12079,NULL,57954,0,979,0,1),(99398,12081,NULL,57954,0,979,0,1),(99399,12082,NULL,57431,0,979,0,1),(99400,12084,NULL,57431,0,979,0,1),(99401,12086,NULL,56975,0,979,0,1),(99402,12087,NULL,57431,0,979,0,1),(99403,12090,NULL,57431,0,979,0,1),(99404,12091,NULL,9435,0,979,0,1),(99405,12092,NULL,57953,0,979,0,1),(99406,12093,NULL,9435,0,979,0,1),(99407,12094,NULL,57431,0,979,0,1),(99408,12095,NULL,57953,0,979,0,1),(99409,12096,NULL,9435,0,979,0,1),(99410,12097,NULL,56975,0,979,0,1),(99411,12098,NULL,57954,0,979,0,1),(99412,12099,NULL,57953,0,979,0,1),(99413,12100,NULL,57954,0,979,0,1),(99414,12101,NULL,57953,0,979,0,1),(99415,12103,NULL,57431,0,979,0,1),(99416,12105,NULL,57431,0,979,0,1),(99417,12107,NULL,57431,0,979,0,1),(99418,12108,NULL,57431,0,979,0,1),(99419,12109,NULL,9435,0,979,0,1),(99420,12110,NULL,57953,0,979,0,1),(99421,12111,NULL,57431,0,979,0,1),(99422,12112,NULL,57953,0,979,0,1),(99423,12113,NULL,57953,0,979,0,1),(99424,12114,NULL,9435,0,979,0,1),(99425,12115,NULL,57953,0,979,0,1),(99426,12116,NULL,9435,0,979,0,1),(99427,12117,NULL,57431,0,979,0,1),(99428,12118,NULL,57431,0,979,0,1),(99429,12119,NULL,9435,0,979,0,1),(99430,12120,NULL,57431,0,979,0,1),(99431,12121,NULL,9435,0,979,0,1),(99432,12122,NULL,57431,0,979,0,1),(99433,12123,NULL,9435,0,979,0,1),(99434,12124,NULL,57431,0,979,0,1),(99435,12125,NULL,5226,0,979,0,1),(99436,12126,NULL,9435,0,979,0,1),(99437,12127,NULL,57431,0,979,0,1),(99438,12128,NULL,57953,0,979,0,1),(99439,12129,NULL,9435,0,979,0,1),(99440,12130,NULL,57953,0,979,0,1),(99441,12132,NULL,57954,0,979,0,1),(99442,12133,NULL,5226,0,979,0,1),(99443,12134,NULL,57431,0,979,0,1),(99444,12135,NULL,9435,0,979,0,1),(99445,12136,NULL,57953,0,979,0,1),(99446,12137,NULL,57431,0,979,0,1),(99447,12138,NULL,9435,0,979,0,1),(99448,12139,NULL,56975,0,979,0,1),(99449,12140,NULL,57431,0,979,0,1),(99450,12154,NULL,57431,0,979,0,1),(99451,12155,NULL,5226,0,979,0,1),(99452,12157,NULL,9435,0,979,0,1),(99453,12158,NULL,57954,0,979,0,1),(99454,12159,NULL,57953,0,979,0,1),(99455,12160,NULL,12172,0,979,0,1),(99456,12162,NULL,57431,0,979,0,1),(99457,12163,NULL,9435,0,979,0,1),(99458,12165,NULL,9435,0,979,0,1),(99459,12166,NULL,57958,0,979,0,1),(99460,12168,NULL,57953,0,979,0,1),(99461,12169,NULL,57431,0,979,0,1),(99462,12170,NULL,9435,0,979,0,1),(99463,12171,NULL,57958,0,979,0,1),(99464,12173,NULL,57954,0,979,0,1),(99465,12174,NULL,56975,0,979,0,1),(99466,12175,NULL,57958,0,979,0,1),(99467,12176,NULL,9435,0,979,0,1),(99468,12179,NULL,57431,0,979,0,1),(99469,12180,NULL,9435,0,979,0,1),(99470,12181,NULL,57958,0,979,0,1),(99471,12182,NULL,56975,0,979,0,1),(99472,12183,NULL,9435,0,979,0,1),(99473,12184,NULL,56975,0,979,0,1),(99474,12185,NULL,56975,0,979,0,1),(99475,12186,NULL,57959,0,979,0,1),(99476,12187,NULL,57960,0,980,0,1),(99477,12188,NULL,57960,0,980,0,1),(99478,12189,NULL,57960,0,980,0,1),(99479,12190,NULL,4665,0,980,0,1),(99480,12191,NULL,57960,0,980,0,1),(99481,12192,NULL,57960,0,980,0,1),(99482,12193,NULL,57960,0,980,0,1),(99483,12194,NULL,56975,0,980,0,1),(99484,12195,NULL,57960,0,980,0,1),(99485,12196,NULL,56975,0,980,0,1),(99486,12197,NULL,57960,0,980,0,1),(99487,12198,NULL,57960,0,980,0,1),(99488,12200,NULL,57960,0,980,0,1),(99489,12201,NULL,4665,0,980,0,1),(99490,12202,NULL,57960,0,980,0,1),(99491,12203,NULL,4665,0,980,0,1),(99492,12204,NULL,57960,0,980,0,1),(99493,12205,NULL,57960,0,980,0,1),(99494,12206,NULL,4665,0,980,0,1),(99495,12207,NULL,57960,0,980,0,1),(99496,12208,NULL,57960,0,980,0,1),(99497,12209,NULL,4665,0,980,0,1),(99498,12211,NULL,57960,0,980,0,1),(99499,12212,NULL,4665,0,980,0,1),(99500,12213,NULL,57960,0,980,0,1),(99501,12214,NULL,57960,0,980,0,1),(99502,12215,NULL,4665,0,980,0,1),(99503,12216,NULL,4665,0,980,0,1),(99504,12217,NULL,56975,0,980,0,1),(99505,12218,NULL,4665,0,980,0,1),(99506,12219,NULL,57960,0,980,0,1),(99507,12220,NULL,4665,0,980,0,1),(99508,12221,NULL,57960,0,980,0,1),(99509,12222,NULL,57960,0,980,0,1),(99510,12223,NULL,4665,0,980,0,1),(99511,12224,NULL,4665,0,980,0,1),(99512,12225,NULL,4665,0,980,0,1),(99513,12226,NULL,4665,0,980,0,1),(99514,12227,NULL,57961,0,980,0,1),(99515,12228,NULL,4665,0,980,0,1),(99516,12230,NULL,57960,0,980,0,1),(99517,12231,NULL,4665,0,980,0,1),(99518,12232,NULL,57960,0,980,0,1),(99519,12233,NULL,56975,0,980,0,1),(99520,12234,NULL,4665,0,980,0,1),(99521,12235,NULL,57960,0,980,0,1),(99522,12236,NULL,57960,0,980,0,1),(99523,12237,NULL,56975,0,980,0,1),(99524,12238,NULL,57960,0,980,0,1),(99525,12240,NULL,4665,0,980,0,1),(99526,12241,NULL,4665,0,980,0,1),(99527,12242,NULL,57960,0,980,0,1),(99528,12243,NULL,4665,0,980,0,1),(99529,12244,NULL,4665,0,980,0,1),(99530,12245,NULL,4665,0,980,0,1),(99531,12246,NULL,57960,0,980,0,1),(99532,12247,NULL,56975,0,980,0,1),(99533,12248,NULL,57960,0,980,0,1),(99534,12249,NULL,4665,0,980,0,1),(99535,12250,NULL,4665,0,980,0,1),(99536,12251,NULL,57960,0,980,0,1),(99537,12252,NULL,56975,0,980,0,1),(99538,12253,NULL,57960,0,980,0,1),(99539,12254,NULL,56975,0,980,0,1),(99540,12255,NULL,4665,0,980,0,1),(99541,12256,NULL,56975,0,980,0,1),(99542,12257,NULL,57960,0,980,0,1),(99543,12258,NULL,57960,0,980,0,1),(99544,12259,NULL,4665,0,980,0,1),(99545,12260,NULL,57960,0,980,0,1),(99546,12261,NULL,56975,0,980,0,1),(99547,12262,NULL,57960,0,980,0,1),(99548,12263,NULL,56975,0,980,0,1),(99549,12264,NULL,4665,0,980,0,1),(99550,12265,NULL,57960,0,980,0,1),(99551,12266,NULL,57961,0,980,0,1),(99552,12267,NULL,4665,0,980,0,1),(99553,12268,NULL,4665,0,980,0,1),(99554,12269,NULL,57960,0,980,0,1),(99555,12270,NULL,57960,0,980,0,1),(99556,12271,NULL,4665,0,980,0,1),(99557,12272,NULL,4665,0,980,0,1),(99558,12273,NULL,4665,0,980,0,1),(99559,12274,NULL,57960,0,980,0,1),(99560,12275,NULL,4665,0,980,0,1),(99561,12276,NULL,56975,0,980,0,1),(99562,12277,NULL,56975,0,980,0,1),(99563,12278,NULL,4665,0,980,0,1),(99564,12280,NULL,57351,0,980,0,1),(99565,12281,NULL,4665,0,980,0,1),(99566,12282,NULL,57960,0,980,0,1),(99567,12283,NULL,4665,0,980,0,1),(99568,12284,NULL,4665,0,980,0,1),(99569,12285,NULL,56975,0,980,0,1),(99570,12287,NULL,57962,0,980,0,1),(99571,12288,NULL,57960,0,980,0,1),(99572,12289,NULL,4665,0,980,0,1),(99573,12292,NULL,57960,0,980,0,1),(99574,12293,NULL,57960,0,980,0,1),(99575,12294,NULL,4665,0,980,0,1),(99576,12295,NULL,57960,0,980,0,1),(99577,12296,NULL,56975,0,980,0,1),(99578,12297,NULL,4665,0,980,0,1),(99579,12298,NULL,57960,0,980,0,1),(99580,12299,NULL,4665,0,980,0,1),(99581,12300,NULL,57960,0,980,0,1),(99582,12301,NULL,4665,0,980,0,1),(99583,12302,NULL,57960,0,980,0,1),(99584,12303,NULL,57960,0,980,0,1),(99585,12304,NULL,4665,0,980,0,1),(99586,12306,NULL,57960,0,980,0,1),(99587,12307,NULL,57960,0,980,0,1),(99588,12308,NULL,57960,0,980,0,1),(99589,12309,NULL,4665,0,980,0,1),(99590,12310,NULL,57960,0,980,0,1),(99591,12311,NULL,57960,0,980,0,1),(99592,12312,NULL,57960,0,980,0,1),(99593,12313,NULL,4665,0,980,0,1),(99594,12314,NULL,57960,0,980,0,1),(99595,12315,NULL,56975,0,980,0,1),(99596,12316,NULL,4665,0,980,0,1),(99597,12317,NULL,57960,0,980,0,1),(99598,12320,NULL,57960,0,980,0,1),(99599,12321,NULL,4665,0,980,0,1),(99600,12322,NULL,57960,0,980,0,1),(99601,12324,NULL,57963,0,980,0,1),(99602,12325,NULL,57963,0,980,0,1),(99603,12326,NULL,4665,0,980,0,1),(99604,12327,NULL,57960,0,980,0,1),(99605,12328,NULL,57960,0,980,0,1),(99606,12329,NULL,57961,0,980,0,1),(99607,12330,NULL,57960,0,980,0,1),(99608,12331,NULL,4665,0,980,0,1),(99609,12332,NULL,56975,0,980,0,1),(99610,12334,NULL,4665,0,980,0,1),(99611,12335,NULL,57960,0,980,0,1),(99612,12337,NULL,57960,0,980,0,1),(99613,12338,NULL,4665,0,980,0,1),(99614,12339,NULL,57960,0,980,0,1),(99615,12342,NULL,57960,0,980,0,1),(99616,12343,NULL,57960,0,980,0,1),(99617,12344,NULL,57960,0,980,0,1),(99618,12345,NULL,57960,0,980,0,1),(99619,12346,NULL,4665,0,980,0,1),(99620,12348,NULL,57960,0,980,0,1),(99621,12349,NULL,4665,0,980,0,1),(99622,12351,NULL,4665,0,980,0,1),(99623,12352,NULL,4665,0,980,0,1),(99624,12354,NULL,4665,0,980,0,1),(99625,12355,NULL,57961,0,980,0,1),(99626,12356,NULL,4665,0,980,0,1),(99627,12357,NULL,4665,0,980,0,1),(99628,12358,NULL,57960,0,980,0,1),(99629,12359,NULL,4665,0,980,0,1),(99630,12360,NULL,4665,0,980,0,1),(99631,12361,NULL,56975,0,981,0,1),(99632,12363,NULL,6787,0,981,0,1),(99633,12364,NULL,7348,0,981,0,1),(99634,12366,NULL,56975,0,981,0,1),(99635,12368,NULL,57964,0,981,0,1),(99636,12369,NULL,57604,0,981,0,1),(99637,12370,NULL,57965,0,981,0,1),(99638,12372,NULL,24174,0,981,0,1),(99639,12373,NULL,56975,0,981,0,1),(99640,12374,NULL,56975,0,981,0,1),(99641,12376,NULL,57966,0,981,0,1),(99642,12377,NULL,57967,0,981,0,1),(99643,12378,NULL,11849,0,981,0,1),(99644,12379,NULL,56933,0,981,0,1),(99645,12380,NULL,24174,0,981,0,1),(99646,12381,NULL,56975,0,981,0,1),(99647,12382,NULL,57968,0,981,0,1),(99648,12383,NULL,57133,0,981,0,1),(99649,12384,NULL,56975,0,981,0,1),(99650,12385,NULL,56975,0,981,0,1),(99651,12390,NULL,4789,0,981,0,1),(99652,12391,NULL,57289,0,981,0,1),(99653,12392,NULL,57289,0,981,0,1),(99654,12393,NULL,4657,0,981,0,1),(99655,12396,NULL,57289,0,981,0,1),(99656,12397,NULL,57192,0,981,0,1),(99657,12405,NULL,57969,0,981,0,1),(99658,12406,NULL,57969,0,981,0,1),(99659,12407,NULL,56975,0,981,0,1),(99660,12409,NULL,33254,0,981,0,1),(99661,12412,NULL,56975,0,981,0,1),(99662,12419,NULL,56975,0,981,0,1),(99663,12422,NULL,56975,0,981,0,1),(99664,12424,NULL,56975,0,981,0,1),(99665,12425,NULL,57362,0,981,0,1),(99666,12426,NULL,24174,0,981,0,1),(99667,12427,NULL,57133,0,981,0,1),(99668,12428,NULL,57291,0,981,0,1),(99669,12429,NULL,56975,0,981,0,1),(99670,12431,NULL,56975,0,981,0,1),(99671,12434,NULL,56975,0,981,0,1),(99672,12435,NULL,7090,0,981,0,1),(99673,12438,NULL,57970,0,981,0,1),(99674,12441,NULL,21831,0,981,0,1),(99675,12444,NULL,56975,0,981,0,1),(99676,12445,NULL,56975,0,981,0,1),(99677,12447,NULL,56975,0,981,0,1),(99678,12450,NULL,57971,0,981,0,1),(99679,12451,NULL,57972,0,981,0,1),(99680,12452,NULL,57973,0,981,0,1),(99681,12454,NULL,57974,0,981,0,1),(99682,12456,NULL,56975,0,981,0,1),(99683,12457,NULL,56975,0,981,0,1),(99684,12458,NULL,57291,0,981,0,1),(99685,12461,NULL,56975,0,981,0,1),(99686,12462,NULL,56975,0,981,0,1),(99687,12463,NULL,56975,0,981,0,1),(99688,12465,NULL,57509,0,981,0,1),(99689,12466,NULL,56975,0,981,0,1),(99690,12467,NULL,56975,0,981,0,1),(99691,12468,NULL,57975,0,981,0,1),(99692,12470,NULL,56975,0,981,0,1),(99693,12475,NULL,57976,0,981,0,1),(99694,12476,NULL,57977,0,982,0,1),(99695,12477,NULL,6201,0,982,0,1),(99696,12478,NULL,57978,0,982,0,1),(99697,12479,NULL,57979,0,982,0,1),(99698,12480,NULL,4665,0,982,0,1),(99699,12481,NULL,57977,0,982,0,1),(99700,12482,NULL,4816,0,982,0,1),(99701,12483,NULL,57978,0,982,0,1),(99702,12484,NULL,57978,0,982,0,1),(99703,12485,NULL,57977,0,982,0,1),(99704,12486,NULL,6201,0,982,0,1),(99705,12487,NULL,4816,0,982,0,1),(99706,12488,NULL,57978,0,982,0,1),(99707,12489,NULL,4816,0,982,0,1),(99708,12490,NULL,57978,0,982,0,1),(99709,12491,NULL,57978,0,982,0,1),(99710,12492,NULL,57977,0,982,0,1),(99711,12493,NULL,4816,0,982,0,1),(99712,12494,NULL,57978,0,982,0,1),(99713,12495,NULL,57980,0,982,0,1),(99714,12496,NULL,4816,0,982,0,1),(99715,12497,NULL,57978,0,982,0,1),(99716,12498,NULL,57980,0,982,0,1),(99717,12499,NULL,4816,0,982,0,1),(99718,12500,NULL,4816,0,982,0,1),(99719,12502,NULL,4816,0,982,0,1),(99720,12503,NULL,4816,0,982,0,1),(99721,12504,NULL,57977,0,982,0,1),(99722,12505,NULL,57978,0,982,0,1),(99723,12506,NULL,4816,0,982,0,1),(99724,12507,NULL,4816,0,982,0,1),(99725,12508,NULL,57978,0,982,0,1),(99726,12509,NULL,4816,0,982,0,1),(99727,12510,NULL,57981,0,982,0,1),(99728,12511,NULL,4816,0,982,0,1),(99729,12512,NULL,57979,0,982,0,1),(99730,12513,NULL,57978,0,982,0,1),(99731,12514,NULL,57977,0,982,0,1),(99732,12515,NULL,4816,0,982,0,1),(99733,12516,NULL,57977,0,982,0,1),(99734,12517,NULL,57977,0,982,0,1),(99735,12518,NULL,57979,0,982,0,1),(99736,12519,NULL,57978,0,982,0,1),(99737,12520,NULL,4665,0,982,0,1),(99738,12522,NULL,4816,0,982,0,1),(99739,12523,NULL,57979,0,982,0,1),(99740,12524,NULL,57977,0,982,0,1),(99741,12525,NULL,57977,0,982,0,1),(99742,12526,NULL,4816,0,982,0,1),(99743,12527,NULL,57977,0,982,0,1),(99744,12528,NULL,4816,0,982,0,1),(99745,12529,NULL,57979,0,982,0,1),(99746,12530,NULL,57978,0,982,0,1),(99747,12531,NULL,57978,0,982,0,1),(99748,12532,NULL,57977,0,982,0,1),(99749,12534,NULL,57978,0,982,0,1),(99750,12535,NULL,4816,0,982,0,1),(99751,12536,NULL,57978,0,982,0,1),(99752,12537,NULL,57982,0,982,0,1),(99753,12538,NULL,6201,0,982,0,1),(99754,12539,NULL,57983,0,982,0,1),(99755,12540,NULL,4816,0,982,0,1),(99756,12541,NULL,57977,0,982,0,1),(99757,12542,NULL,6201,0,982,0,1),(99758,12543,NULL,57983,0,982,0,1),(99759,12544,NULL,6201,0,982,0,1),(99760,12545,NULL,57977,0,982,0,1),(99761,12546,NULL,6201,0,982,0,1),(99762,12547,NULL,6201,0,982,0,1),(99763,12548,NULL,4816,0,982,0,1),(99764,12549,NULL,57977,0,982,0,1),(99765,12550,NULL,6201,0,982,0,1),(99766,12551,NULL,57978,0,982,0,1),(99767,12552,NULL,57978,0,982,0,1),(99768,12553,NULL,57978,0,982,0,1),(99769,12554,NULL,57977,0,982,0,1),(99770,12555,NULL,6201,0,982,0,1),(99771,12556,NULL,6201,0,982,0,1),(99772,12557,NULL,57977,0,982,0,1),(99773,12558,NULL,57977,0,982,0,1),(99774,12559,NULL,6201,0,982,0,1),(99775,12560,NULL,4816,0,982,0,1),(99776,12561,NULL,57977,0,982,0,1),(99777,12562,NULL,57977,0,982,0,1),(99778,12563,NULL,57979,0,982,0,1),(99779,12564,NULL,4816,0,982,0,1),(99780,12565,NULL,57977,0,982,0,1),(99781,12566,NULL,57978,0,982,0,1),(99782,12567,NULL,57979,0,982,0,1),(99783,12568,NULL,57977,0,982,0,1),(99784,12569,NULL,57977,0,982,0,1),(99785,12570,NULL,4816,0,982,0,1),(99786,12571,NULL,57977,0,982,0,1),(99787,12572,NULL,57981,0,982,0,1),(99788,12573,NULL,57978,0,982,0,1),(99789,12574,NULL,4816,0,982,0,1),(99790,12575,NULL,57981,0,982,0,1),(99791,12576,NULL,57978,0,982,0,1),(99792,12577,NULL,57977,0,982,0,1),(99793,12578,NULL,57979,0,982,0,1),(99794,12579,NULL,57980,0,982,0,1),(99795,12580,NULL,57979,0,982,0,1),(99796,12582,NULL,57977,0,982,0,1),(99797,12583,NULL,57978,0,982,0,1),(99798,12584,NULL,57979,0,982,0,1),(99799,12586,NULL,4816,0,982,0,1),(99800,12587,NULL,4816,0,982,0,1),(99801,12588,NULL,57977,0,982,0,1),(99802,12589,NULL,57978,0,982,0,1),(99803,12590,NULL,56975,0,982,0,1),(99804,12591,NULL,56975,0,982,0,1),(99805,12592,NULL,4816,0,982,0,1),(99806,12593,NULL,57978,0,982,0,1),(99807,12594,NULL,57977,0,982,0,1),(99808,12596,NULL,4816,0,982,0,1),(99809,12597,NULL,57978,0,982,0,1),(99810,12598,NULL,57980,0,982,0,1),(99811,12599,NULL,4816,0,982,0,1),(99812,12600,NULL,57980,0,982,0,1),(99813,12601,NULL,4816,0,982,0,1),(99814,12602,NULL,57979,0,982,0,1),(99815,12603,NULL,4816,0,982,0,1),(99816,12604,NULL,56975,0,982,0,1),(99817,12605,NULL,56975,0,982,0,1),(99818,12606,NULL,57979,0,982,0,1),(99819,12607,NULL,57978,0,982,0,1),(99820,12608,NULL,57977,0,982,0,1),(99821,12609,NULL,4816,0,982,0,1),(99822,12610,NULL,57979,0,982,0,1),(99823,12612,NULL,57977,0,982,0,1),(99824,12613,NULL,57981,0,982,0,1),(99825,12614,NULL,6201,0,982,0,1),(99826,12615,NULL,57981,0,982,0,1),(99827,12616,NULL,6201,0,982,0,1),(99828,12617,NULL,57977,0,982,0,1),(99829,12618,NULL,6201,0,982,0,1),(99830,12619,NULL,6201,0,982,0,1),(99831,12621,NULL,28191,0,982,0,1),(99832,12622,NULL,6201,0,982,0,1),(99833,12623,NULL,57977,0,982,0,1),(99834,12624,NULL,6201,0,982,0,1),(99835,12625,NULL,6201,0,982,0,1),(99836,12626,NULL,6201,0,982,0,1),(99837,12627,NULL,57977,0,982,0,1),(99838,12628,NULL,57979,0,982,0,1),(99839,12629,NULL,57978,0,982,0,1),(99840,12630,NULL,4816,0,982,0,1),(99841,12631,NULL,57977,0,982,0,1),(99842,12633,NULL,57977,0,982,0,1),(99843,12634,NULL,4816,0,982,0,1),(99844,12635,NULL,57979,0,982,0,1),(99845,12636,NULL,57978,0,982,0,1),(99846,12637,NULL,57977,0,982,0,1),(99847,12638,NULL,4816,0,982,0,1),(99848,12639,NULL,4816,0,982,0,1),(99849,12640,NULL,57981,0,982,0,1),(99850,12641,NULL,4816,0,982,0,1),(99851,12642,NULL,57978,0,982,0,1),(99852,12643,NULL,4816,0,982,0,1),(99853,12644,NULL,57978,0,982,0,1),(99854,12646,NULL,4816,0,982,0,1),(99855,12647,NULL,57979,0,982,0,1),(99856,12648,NULL,4816,0,982,0,1),(99857,12649,NULL,57978,0,982,0,1),(99858,12650,NULL,57977,0,982,0,1),(99859,12651,NULL,57978,0,982,0,1),(99860,12652,NULL,4816,0,982,0,1),(99861,12653,NULL,57380,0,982,0,1),(99862,12654,NULL,57980,0,982,0,1),(99863,12655,NULL,57984,0,982,0,1),(99864,12658,NULL,57984,0,982,0,1),(99865,12660,NULL,57984,0,982,0,1),(99866,12661,NULL,57984,0,982,0,1),(99867,12662,NULL,57984,0,982,0,1),(99868,12663,NULL,57984,0,982,0,1),(99869,12664,NULL,57984,0,982,0,1),(99870,12665,NULL,57984,0,982,0,1),(99871,12666,NULL,57984,0,982,0,1),(99872,12667,NULL,57984,0,982,0,1),(99873,12668,NULL,57984,0,982,0,1),(99874,12669,NULL,31124,0,982,0,1),(99875,12670,NULL,11192,0,982,0,1),(99876,12671,NULL,57985,0,982,0,1),(99877,12672,NULL,57986,0,982,0,1),(99878,12673,NULL,7090,0,982,0,1),(99879,12675,NULL,57984,0,982,0,1),(99880,12677,NULL,57984,0,982,0,1),(99881,12678,NULL,57987,0,982,0,1),(99882,12680,NULL,57984,0,982,0,1),(99883,12681,NULL,11192,0,982,0,1),(99884,12682,NULL,25750,0,982,0,1),(99885,12683,NULL,57988,0,982,0,1),(99886,12684,NULL,25750,0,982,0,1),(99887,12685,NULL,25750,0,982,0,1),(99888,12686,NULL,51133,0,982,0,1),(99889,12687,NULL,57984,0,982,0,1),(99890,12688,NULL,57984,0,982,0,1),(99891,12689,NULL,57984,0,982,0,1),(99892,12690,NULL,11192,0,982,0,1),(99893,12691,NULL,11192,0,982,0,1),(99894,12692,NULL,57984,0,982,0,1),(99895,12694,NULL,11192,0,982,0,1),(99896,12695,NULL,5514,0,982,0,1),(99897,12697,NULL,57989,0,982,0,1),(99898,12698,NULL,57990,0,982,0,1),(99899,12699,NULL,57990,0,982,0,1),(99900,12700,NULL,57989,0,982,0,1),(99901,12701,NULL,57990,0,982,0,1),(99902,12702,NULL,57990,0,982,0,1),(99903,12703,NULL,57989,0,982,0,1),(99904,12704,NULL,56975,0,982,0,1),(99905,12705,NULL,57984,0,982,0,1),(99906,12706,NULL,57989,0,982,0,1),(99907,12707,NULL,57984,0,982,0,1),(99908,12708,NULL,57989,0,982,0,1),(99909,12709,NULL,57989,0,982,0,1),(99910,12710,NULL,57991,0,982,0,1),(99911,12711,NULL,7958,0,982,0,1),(99912,12712,NULL,57992,0,982,0,1),(99913,12713,NULL,57987,0,982,0,1),(99914,12714,NULL,5514,0,982,0,1),(99915,12715,NULL,57984,0,982,0,1),(99916,12716,NULL,5514,0,982,0,1),(99917,12717,NULL,5514,0,982,0,1),(99918,12718,NULL,5514,0,982,0,1),(99919,12719,NULL,57989,0,982,0,1),(99920,12720,NULL,57987,0,982,0,1),(99921,12721,NULL,5514,0,982,0,1),(99922,12722,NULL,5514,0,982,0,1),(99923,12723,NULL,5514,0,982,0,1),(99924,12724,NULL,5514,0,982,0,1),(99925,12725,NULL,57987,0,982,0,1),(99926,12726,NULL,57989,0,982,0,1),(99927,12727,NULL,5514,0,982,0,1),(99928,12728,NULL,5514,0,982,0,1),(99929,12729,NULL,5514,0,982,0,1),(99930,12732,NULL,4688,0,982,0,1),(99931,12734,NULL,7156,0,982,0,1),(99932,12735,NULL,57990,0,982,0,1),(99933,12736,NULL,11192,0,982,0,1),(99934,12737,NULL,6597,0,982,0,1),(99935,12738,NULL,7156,0,982,0,1),(99936,12739,NULL,7156,0,982,0,1),(99937,12740,NULL,7156,0,982,0,1),(99938,12741,NULL,57990,0,982,0,1),(99939,12746,NULL,57990,0,982,0,1),(99940,12747,NULL,57993,0,982,0,1),(99941,12748,NULL,5514,0,982,0,1),(99942,12749,NULL,57990,0,982,0,1),(99943,12750,NULL,57990,0,982,0,1),(99944,12751,NULL,57994,0,982,0,1),(99945,12754,NULL,31124,0,982,0,1),(99946,12755,NULL,9993,0,982,0,1),(99947,12756,NULL,11192,0,982,0,1),(99948,12757,NULL,7156,0,982,0,1),(99949,12758,NULL,5514,0,982,0,1),(99950,12759,NULL,56975,0,982,0,1),(99951,12762,NULL,11192,0,982,0,1),(99952,12763,NULL,6597,0,982,0,1),(99953,12764,NULL,57995,0,982,0,1),(99954,12765,NULL,5514,0,982,0,1),(99955,12766,NULL,11192,0,982,0,1),(99956,12767,NULL,57995,0,982,0,1),(99957,12768,NULL,57995,0,982,0,1),(99958,12769,NULL,11192,0,982,0,1),(99959,12771,NULL,5514,0,982,0,1),(99960,12772,NULL,57995,0,982,0,1),(99961,12773,NULL,11192,0,982,0,1),(99962,12775,NULL,11192,0,982,0,1),(99963,12776,NULL,56975,0,982,0,1),(99964,12777,NULL,5514,0,982,0,1),(99965,12778,NULL,5514,0,982,0,1),(99966,12779,NULL,5514,0,982,0,1),(99967,12782,NULL,7156,0,982,0,1),(99968,12783,NULL,57990,0,982,0,1),(99969,12784,NULL,7156,0,982,0,1),(99970,12785,NULL,11192,0,982,0,1),(99971,12786,NULL,57990,0,982,0,1),(99972,12788,NULL,57984,0,982,0,1),(99973,12789,NULL,57995,0,982,0,1),(99974,12790,NULL,57995,0,982,0,1),(99975,12791,NULL,57995,0,982,0,1),(99976,12792,NULL,11192,0,982,0,1),(99977,12793,NULL,11192,0,982,0,1),(99978,12794,NULL,11192,0,982,0,1),(99979,12795,NULL,7156,0,982,0,1),(99980,12796,NULL,5514,0,982,0,1),(99981,12799,NULL,57990,0,982,0,1),(99982,12801,NULL,5514,0,982,0,1),(99983,12802,NULL,57989,0,982,0,1),(99984,12803,NULL,5514,0,982,0,1),(99985,12804,NULL,57989,0,982,0,1),(99986,12805,NULL,57989,0,982,0,1),(99987,12806,NULL,57989,0,982,0,1),(99988,12808,NULL,57996,0,982,0,1),(99989,12809,NULL,57997,0,982,0,1),(99990,12811,NULL,5514,0,982,0,1),(99991,12812,NULL,57989,0,982,0,1),(99992,12813,NULL,5514,0,982,0,1),(99993,12814,NULL,5514,0,982,0,1),(99994,12815,NULL,57984,0,982,0,1),(99995,12816,NULL,57989,0,982,0,1),(99996,12817,NULL,5514,0,982,0,1),(99997,12818,NULL,57989,0,982,0,1),(99998,12819,NULL,57984,0,982,0,1),(99999,12820,NULL,5514,0,982,0,1),(100000,12821,NULL,57989,0,982,0,1),(100001,12822,NULL,57989,0,982,0,1),(100002,12823,NULL,57989,0,982,0,1),(100003,12824,NULL,5514,0,982,0,1),(100004,12825,NULL,57989,0,982,0,1),(100005,12826,NULL,57984,0,982,0,1),(100006,12827,NULL,57986,0,982,0,1),(100007,12829,NULL,57984,0,982,0,1),(100008,12830,NULL,57989,0,982,0,1),(100009,12831,NULL,5514,0,982,0,1),(100010,12832,NULL,57986,0,982,0,1),(100011,12833,NULL,57989,0,982,0,1),(100012,12834,NULL,5514,0,982,0,1),(100013,12835,NULL,57990,0,982,0,1),(100014,12836,NULL,5514,0,982,0,1),(100015,12837,NULL,57989,0,982,0,1),(100016,12838,NULL,57989,0,982,0,1),(100017,12839,NULL,57987,0,982,0,1),(100018,12840,NULL,5514,0,982,0,1),(100019,12841,NULL,57989,0,982,0,1),(100020,12843,NULL,57984,0,982,0,1),(100021,12844,NULL,57989,0,982,0,1),(100022,12845,NULL,5514,0,982,0,1),(100023,12846,NULL,57995,0,982,0,1),(100024,12847,NULL,57990,0,982,0,1),(100025,12848,NULL,5514,0,982,0,1),(100026,12849,NULL,57989,0,982,0,1),(100027,12850,NULL,57989,0,982,0,1),(100028,12851,NULL,57984,0,982,0,1),(100029,12852,NULL,57986,0,982,0,1),(100030,12854,NULL,57984,0,982,0,1),(100031,12855,NULL,57989,0,982,0,1),(100032,12856,NULL,5514,0,982,0,1),(100033,12857,NULL,57990,0,982,0,1),(100034,12858,NULL,57989,0,982,0,1),(100035,12859,NULL,5514,0,982,0,1),(100036,12860,NULL,5514,0,982,0,1),(100037,12861,NULL,57989,0,982,0,1),(100038,12862,NULL,5514,0,982,0,1),(100039,12863,NULL,57984,0,982,0,1),(100040,12864,NULL,5514,0,982,0,1),(100041,12865,NULL,57989,0,982,0,1),(100042,12866,NULL,57989,0,982,0,1),(100043,12867,NULL,9055,0,982,0,1),(100044,12868,NULL,9100,0,982,0,1),(100045,12869,NULL,57989,0,982,0,1),(100046,12871,NULL,57989,0,982,0,1),(100047,12872,NULL,5514,0,982,0,1),(100048,12876,NULL,56992,0,982,0,1),(100049,12877,NULL,57987,0,982,0,1),(100050,12879,NULL,11192,0,982,0,1),(100051,12880,NULL,57990,0,982,0,1),(100052,12881,NULL,57984,0,982,0,1),(100053,12882,NULL,7156,0,982,0,1),(100054,12884,NULL,11192,0,982,0,1),(100055,12887,NULL,11192,0,982,0,1),(100056,12888,NULL,57073,0,982,0,1),(100057,12889,NULL,11192,0,982,0,1),(100058,12890,NULL,11192,0,982,0,1),(100059,12891,NULL,5514,0,982,0,1),(100060,12892,NULL,57984,0,982,0,1),(100061,12893,NULL,11192,0,982,0,1),(100062,12894,NULL,11192,0,982,0,1),(100063,12895,NULL,57990,0,982,0,1),(100064,12896,NULL,11192,0,982,0,1),(100065,12897,NULL,5514,0,982,0,1),(100066,12899,NULL,57990,0,982,0,1),(100067,12900,NULL,11192,0,982,0,1),(100068,12901,NULL,57987,0,982,0,1),(100069,12903,NULL,5514,0,982,0,1),(100070,12904,NULL,5514,0,982,0,1),(100071,12906,NULL,57998,0,982,0,1),(100072,12907,NULL,57990,0,982,0,1),(100073,12908,NULL,57989,0,982,0,1),(100074,12909,NULL,57989,0,982,0,1),(100075,12910,NULL,5514,0,982,0,1),(100076,12911,NULL,5514,0,982,0,1),(100077,12912,NULL,5514,0,982,0,1),(100078,12913,NULL,57989,0,982,0,1),(100079,12915,NULL,57989,0,982,0,1),(100080,12916,NULL,5514,0,982,0,1),(100081,12917,NULL,57989,0,982,0,1),(100082,12918,NULL,5514,0,982,0,1),(100083,12919,NULL,57989,0,982,0,1),(100084,12920,NULL,5514,0,982,0,1),(100085,12921,NULL,57989,0,982,0,1),(100086,12922,NULL,57984,0,982,0,1),(100087,12923,NULL,5514,0,982,0,1),(100088,12924,NULL,57989,0,982,0,1),(100089,12925,NULL,5514,0,982,0,1),(100090,12927,NULL,5514,0,982,0,1),(100091,12928,NULL,57989,0,982,0,1),(100092,12929,NULL,5514,0,982,0,1),(100093,12930,NULL,57989,0,982,0,1),(100094,12931,NULL,5514,0,982,0,1),(100095,12932,NULL,57989,0,982,0,1),(100096,12933,NULL,5514,0,982,0,1),(100097,12934,NULL,5514,0,982,0,1),(100098,12935,NULL,57989,0,982,0,1),(100099,12936,NULL,5514,0,982,0,1),(100100,12937,NULL,5514,0,982,0,1),(100101,12938,NULL,57989,0,982,0,1),(100102,12939,NULL,57984,0,982,0,1),(100103,12940,NULL,57987,0,982,0,1),(100104,12941,NULL,5514,0,982,0,1),(100105,12942,NULL,5514,0,982,0,1),(100106,12943,NULL,57987,0,982,0,1),(100107,12944,NULL,57990,0,982,0,1),(100108,12945,NULL,57984,0,982,0,1),(100109,12946,NULL,5514,0,982,0,1),(100110,12947,NULL,57987,0,982,0,1),(100111,12955,NULL,9993,0,983,0,1),(100112,12956,NULL,57727,0,983,0,1),(100113,12957,NULL,8740,0,983,0,1),(100114,12958,NULL,8740,0,983,0,1),(100115,12959,NULL,57727,0,983,0,1),(100116,12960,NULL,8740,0,983,0,1),(100117,12963,NULL,57999,0,983,0,1),(100118,12964,NULL,9993,0,983,0,1),(100119,12965,NULL,8740,0,983,0,1),(100120,12966,NULL,8740,0,983,0,1),(100121,12967,NULL,57727,0,983,0,1),(100122,12968,NULL,57727,0,983,0,1),(100123,12969,NULL,9993,0,983,0,1),(100124,12970,NULL,8740,0,983,0,1),(100125,12971,NULL,8740,0,983,0,1),(100126,12972,NULL,9993,0,983,0,1),(100127,12973,NULL,57727,0,983,0,1),(100128,12974,NULL,9993,0,983,0,1),(100129,12975,NULL,57727,0,983,0,1),(100130,12977,NULL,57999,0,983,0,1),(100131,12979,NULL,58000,0,983,0,1),(100132,12980,NULL,57736,0,983,0,1),(100133,12981,NULL,58000,0,983,0,1),(100134,12983,NULL,58001,0,983,0,1),(100135,12984,NULL,57736,0,983,0,1),(100136,12985,NULL,4688,0,983,0,1),(100137,12987,NULL,58002,0,983,0,1),(100138,12988,NULL,8071,0,983,0,1),(100139,12989,NULL,4688,0,983,0,1),(100140,12990,NULL,4688,0,983,0,1),(100141,12991,NULL,58002,0,983,0,1),(100142,12993,NULL,4688,0,983,0,1),(100143,12994,NULL,57313,0,983,0,1),(100144,12996,NULL,58003,0,983,0,1),(100145,12998,NULL,58003,0,983,0,1),(100146,12999,NULL,8740,0,983,0,1),(100147,13001,NULL,58003,0,983,0,1),(100148,13002,NULL,58003,0,983,0,1),(100149,13003,NULL,58004,0,983,0,1),(100150,13004,NULL,58003,0,983,0,1),(100151,13005,NULL,58003,0,983,0,1),(100152,13006,NULL,8740,0,983,0,1),(100153,13007,NULL,4688,0,983,0,1),(100154,13008,NULL,8071,0,983,0,1),(100155,13009,NULL,58003,0,983,0,1),(100156,13010,NULL,8740,0,983,0,1),(100157,13011,NULL,4688,0,983,0,1),(100158,13012,NULL,4688,0,983,0,1),(100159,13013,NULL,4688,0,983,0,1),(100160,13014,NULL,24392,0,983,0,1),(100161,13015,NULL,4688,0,983,0,1),(100162,13016,NULL,8740,0,983,0,1),(100163,13017,NULL,4688,0,983,0,1),(100164,13018,NULL,8740,0,983,0,1),(100165,13020,NULL,4688,0,983,0,1),(100166,13021,NULL,4688,0,983,0,1),(100167,13023,NULL,57999,0,983,0,1),(100168,13024,NULL,57999,0,983,0,1),(100169,13025,NULL,57727,0,983,0,1),(100170,13026,NULL,8740,0,983,0,1),(100171,13033,NULL,58005,0,984,0,1),(100172,13034,NULL,58006,0,984,0,1),(100173,13037,NULL,58005,0,984,0,1),(100174,13040,NULL,56975,0,984,0,1),(100175,13042,NULL,6848,0,984,0,1),(100176,13044,NULL,58005,0,984,0,1),(100177,13047,NULL,57291,0,984,0,1),(100178,13050,NULL,58005,0,984,0,1),(100179,13052,NULL,9713,0,984,0,1),(100180,13056,NULL,12962,0,984,0,1),(100181,13057,NULL,5275,0,984,0,1),(100182,13058,NULL,13379,0,984,0,1),(100183,13060,NULL,35278,0,984,0,1),(100184,13061,NULL,6318,0,984,0,1),(100185,13062,NULL,8500,0,984,0,1),(100186,13073,NULL,4863,0,984,0,1),(100187,13075,NULL,4688,0,984,0,1),(100188,13081,NULL,8865,0,984,0,1),(100189,13088,NULL,57197,0,984,0,1),(100190,13089,NULL,57197,0,984,0,1),(100191,13090,NULL,57197,0,984,0,1),(100192,13091,NULL,57197,0,984,0,1),(100193,13092,NULL,57197,0,984,0,1),(100194,13093,NULL,57197,0,984,0,1),(100195,13094,NULL,57197,0,984,0,1),(100196,13095,NULL,57197,0,984,0,1),(100197,13096,NULL,57197,0,984,0,1),(100198,13101,NULL,57133,0,984,0,1),(100199,13103,NULL,58007,0,984,0,1),(100200,13107,NULL,9577,0,984,0,1),(100201,13108,NULL,58008,0,984,0,1),(100202,13109,NULL,58008,0,984,0,1),(100203,13112,NULL,58009,0,984,0,1),(100204,13116,NULL,58009,0,984,0,1),(100205,13117,NULL,57208,0,984,0,1),(100206,13120,NULL,33330,0,984,0,1),(100207,13121,NULL,33330,0,984,0,1),(100208,13122,NULL,58010,0,984,0,1),(100209,13123,NULL,58007,0,984,0,1),(100210,13137,NULL,39370,0,984,0,1),(100211,13138,NULL,8259,0,984,0,1),(100212,13139,NULL,4710,0,984,0,1),(100213,13148,NULL,58011,0,984,0,1),(100214,13161,NULL,58012,0,984,0,1),(100215,13162,NULL,4755,0,984,0,1),(100216,13163,NULL,58011,0,984,0,1),(100217,13164,NULL,58013,0,984,0,1),(100218,13165,NULL,4661,0,984,0,1),(100219,13166,NULL,4661,0,984,0,1),(100220,13183,NULL,58014,0,984,0,1),(100221,13184,NULL,58015,0,984,0,1),(100222,13185,NULL,5962,0,984,0,1),(100223,13196,NULL,7748,0,984,0,1),(100224,13197,NULL,57583,0,984,0,1),(100225,13207,NULL,7209,0,984,0,1),(100226,13237,NULL,6597,0,984,0,1),(100227,13241,NULL,58016,0,984,0,1),(100228,13242,NULL,7284,0,984,0,1),(100229,13249,NULL,7284,0,984,0,1),(100230,13256,NULL,58017,0,985,0,1),(100231,13259,NULL,58018,0,985,0,1),(100232,13260,NULL,58018,0,985,0,1),(100233,13261,NULL,58018,0,985,0,1),(100234,13263,NULL,58019,0,985,0,1),(100235,13265,NULL,58020,0,985,0,1),(100236,13266,NULL,58018,0,985,0,1),(100237,13268,NULL,58019,0,985,0,1),(100238,13270,NULL,58018,0,985,0,1),(100239,13271,NULL,58021,0,985,0,1),(100240,13272,NULL,58018,0,985,0,1),(100241,13273,NULL,58018,0,985,0,1),(100242,13274,NULL,58017,0,985,0,1),(100243,13276,NULL,58018,0,985,0,1),(100244,13277,NULL,58021,0,985,0,1),(100245,13278,NULL,58018,0,985,0,1),(100246,13281,NULL,58018,0,985,0,1),(100247,13282,NULL,58021,0,985,0,1),(100248,13284,NULL,58021,0,985,0,1),(100249,13285,NULL,58019,0,985,0,1),(100250,13286,NULL,58018,0,985,0,1),(100251,13287,NULL,58018,0,985,0,1),(100252,13288,NULL,58021,0,985,0,1),(100253,13289,NULL,58018,0,985,0,1),(100254,13292,NULL,58019,0,985,0,1),(100255,13294,NULL,58022,0,985,0,1),(100256,13295,NULL,58018,0,985,0,1),(100257,13296,NULL,58018,0,985,0,1),(100258,13298,NULL,58019,0,985,0,1),(100259,13299,NULL,58018,0,985,0,1),(100260,13300,NULL,58021,0,985,0,1),(100261,13301,NULL,58018,0,985,0,1),(100262,13303,NULL,58018,0,985,0,1),(100263,13304,NULL,58023,0,985,0,1),(100264,13305,NULL,58024,0,985,0,1),(100265,13306,NULL,58025,0,985,0,1),(100266,13307,NULL,58026,0,985,0,1),(100267,13309,NULL,58019,0,985,0,1),(100268,13310,NULL,58023,0,985,0,1),(100269,13311,NULL,58018,0,985,0,1),(100270,13312,NULL,58021,0,985,0,1),(100271,13314,NULL,58018,0,985,0,1),(100272,13315,NULL,58018,0,985,0,1),(100273,13316,NULL,58023,0,985,0,1),(100274,13317,NULL,58019,0,985,0,1),(100275,13318,NULL,58018,0,985,0,1),(100276,13320,NULL,58027,0,985,0,1),(100277,13321,NULL,58018,0,985,0,1),(100278,13322,NULL,58018,0,985,0,1),(100279,13323,NULL,58018,0,985,0,1),(100280,13324,NULL,58027,0,985,0,1),(100281,13325,NULL,58027,0,985,0,1),(100282,13326,NULL,58018,0,985,0,1),(100283,13327,NULL,58021,0,985,0,1),(100284,13328,NULL,58027,0,985,0,1),(100285,13329,NULL,58021,0,985,0,1),(100286,13330,NULL,58027,0,985,0,1),(100287,13331,NULL,58019,0,985,0,1),(100288,13332,NULL,58027,0,985,0,1),(100289,13333,NULL,58019,0,985,0,1),(100290,13334,NULL,57684,0,985,0,1),(100291,13336,NULL,57544,0,985,0,1),(100292,13338,NULL,58021,0,985,0,1),(100293,13340,NULL,58021,0,985,0,1),(100294,13341,NULL,58018,0,985,0,1),(100295,13342,NULL,58019,0,985,0,1),(100296,13343,NULL,58028,0,985,0,1),(100297,13346,NULL,58019,0,985,0,1),(100298,13347,NULL,58021,0,985,0,1),(100299,13352,NULL,58018,0,985,0,1),(100300,13354,NULL,56975,0,985,0,1),(100301,13355,NULL,58017,0,985,0,1),(100302,13357,NULL,58021,0,985,0,1),(100303,13358,NULL,58018,0,985,0,1),(100304,13359,NULL,58021,0,985,0,1),(100305,13360,NULL,57684,0,985,0,1),(100306,13361,NULL,58018,0,985,0,1),(100307,13362,NULL,58021,0,985,0,1),(100308,13363,NULL,58019,0,985,0,1),(100309,13364,NULL,58018,0,985,0,1),(100310,13365,NULL,58021,0,985,0,1),(100311,13367,NULL,58018,0,985,0,1),(100312,13368,NULL,58021,0,985,0,1),(100313,13369,NULL,58017,0,985,0,1),(100314,13370,NULL,56975,0,985,0,1),(100315,13371,NULL,58018,0,985,0,1),(100316,13372,NULL,58021,0,985,0,1),(100317,13373,NULL,58018,0,985,0,1),(100318,13374,NULL,58017,0,985,0,1),(100319,13376,NULL,58017,0,985,0,1),(100320,13377,NULL,56975,0,985,0,1),(100321,13378,NULL,58017,0,985,0,1),(100322,13380,NULL,58019,0,985,0,1),(100323,13382,NULL,56975,0,985,0,1),(100324,13384,NULL,58018,0,985,0,1),(100325,13385,NULL,58021,0,985,0,1),(100326,13386,NULL,58018,0,985,0,1),(100327,13388,NULL,58018,0,985,0,1),(100328,13389,NULL,58018,0,985,0,1),(100329,13390,NULL,58022,0,985,0,1),(100330,13391,NULL,57684,0,985,0,1),(100331,13392,NULL,58018,0,985,0,1),(100332,13393,NULL,58021,0,985,0,1),(100333,13394,NULL,57684,0,985,0,1),(100334,13395,NULL,58018,0,985,0,1),(100335,13396,NULL,58021,0,985,0,1),(100336,13399,NULL,58019,0,985,0,1),(100337,13401,NULL,58018,0,985,0,1),(100338,13402,NULL,58017,0,985,0,1),(100339,13403,NULL,57684,0,985,0,1),(100340,13405,NULL,57684,0,985,0,1),(100341,13406,NULL,58018,0,985,0,1),(100342,13407,NULL,58017,0,985,0,1),(100343,13408,NULL,57684,0,985,0,1),(100344,13409,NULL,58018,0,985,0,1),(100345,13410,NULL,58018,0,985,0,1),(100346,13411,NULL,58018,0,985,0,1),(100347,13412,NULL,58029,0,985,0,1),(100348,13413,NULL,58019,0,985,0,1),(100349,13414,NULL,58030,0,985,0,1),(100350,13416,NULL,58029,0,985,0,1),(100351,13417,NULL,57684,0,985,0,1),(100352,13418,NULL,58018,0,985,0,1),(100353,13422,NULL,58031,0,985,0,1),(100354,13423,NULL,58029,0,985,0,1),(100355,13425,NULL,58021,0,985,0,1),(100356,13426,NULL,56975,0,985,0,1),(100357,13427,NULL,58031,0,985,0,1),(100358,13428,NULL,58022,0,985,0,1),(100359,13429,NULL,58022,0,985,0,1),(100360,13430,NULL,58018,0,985,0,1),(100361,13431,NULL,58022,0,985,0,1),(100362,13433,NULL,58018,0,985,0,1),(100363,13439,NULL,58031,0,985,0,1),(100364,13442,NULL,58019,0,985,0,1),(100365,13443,NULL,56975,0,985,0,1),(100366,13444,NULL,58018,0,985,0,1),(100367,13445,NULL,58018,0,985,0,1),(100368,13446,NULL,58017,0,985,0,1),(100369,13447,NULL,58018,0,985,0,1),(100370,13448,NULL,58017,0,985,0,1),(100371,13449,NULL,58019,0,985,0,1),(100372,13450,NULL,58029,0,985,0,1),(100373,13451,NULL,58022,0,985,0,1),(100374,13452,NULL,58018,0,985,0,1),(100375,13453,NULL,58022,0,985,0,1),(100376,13454,NULL,58021,0,985,0,1),(100377,13455,NULL,58022,0,985,0,1),(100378,13457,NULL,58022,0,985,0,1),(100379,13459,NULL,58019,0,985,0,1),(100380,13460,NULL,58018,0,985,0,1),(100381,13461,NULL,58018,0,985,0,1),(100382,13462,NULL,58029,0,985,0,1),(100383,13463,NULL,58018,0,985,0,1),(100384,13464,NULL,58029,0,985,0,1),(100385,13465,NULL,58029,0,985,0,1),(100386,13466,NULL,58022,0,985,0,1),(100387,13467,NULL,58018,0,985,0,1),(100388,13468,NULL,58029,0,985,0,1),(100389,13469,NULL,58029,0,985,0,1),(100390,13470,NULL,58022,0,985,0,1),(100391,13471,NULL,58022,0,985,0,1),(100392,13472,NULL,58029,0,985,0,1),(100393,13473,NULL,58022,0,985,0,1),(100394,13474,NULL,58029,0,985,0,1),(100395,13475,NULL,58022,0,985,0,1),(100396,13476,NULL,58029,0,985,0,1),(100397,13477,NULL,58029,0,985,0,1),(100398,13478,NULL,58029,0,985,0,1),(100399,13479,NULL,58022,0,985,0,1),(100400,13480,NULL,58022,0,985,0,1),(100401,13481,NULL,58022,0,985,0,1),(100402,13482,NULL,58022,0,985,0,1),(100403,13483,NULL,58022,0,985,0,1),(100404,13484,NULL,58029,0,985,0,1),(100405,13485,NULL,58032,0,985,0,1),(100406,13486,NULL,58022,0,985,0,1),(100407,13487,NULL,58029,0,985,0,1),(100408,13488,NULL,58029,0,985,0,1),(100409,13489,NULL,58029,0,985,0,1),(100410,13490,NULL,58022,0,985,0,1),(100411,13491,NULL,58022,0,985,0,1),(100412,13492,NULL,58022,0,985,0,1),(100413,13493,NULL,58029,0,985,0,1),(100414,13494,NULL,58022,0,985,0,1),(100415,13495,NULL,58029,0,985,0,1),(100416,13496,NULL,58022,0,985,0,1),(100417,13497,NULL,58022,0,985,0,1),(100418,13499,NULL,56975,0,985,0,1),(100419,13500,NULL,58022,0,985,0,1),(100420,13501,NULL,58029,0,985,0,1),(100421,13502,NULL,58029,0,985,0,1),(100422,13503,NULL,58021,0,985,0,1),(100423,13504,NULL,58018,0,985,0,1),(100424,13506,NULL,58022,0,985,0,1),(100425,13507,NULL,58017,0,985,0,1),(100426,13515,NULL,4729,0,986,0,1),(100427,13518,NULL,51037,0,986,0,1),(100428,13518,NULL,58033,0,986,1,2),(100429,13522,NULL,7553,0,986,0,1),(100430,13527,NULL,7553,0,986,0,1),(100431,13530,NULL,58036,0,986,0,1),(100432,13532,NULL,58036,0,986,0,1),(100433,13533,NULL,35034,0,986,0,1),(100434,13542,NULL,7553,0,986,0,1),(100435,13545,NULL,7553,0,986,0,1),(100436,13552,NULL,13856,0,986,0,1),(100437,13557,NULL,13856,0,986,0,1),(100438,13559,NULL,8847,0,986,0,1),(100439,13562,NULL,13856,0,986,0,1),(100440,13568,NULL,6620,0,986,0,1),(100441,13569,NULL,7925,0,986,0,1),(100442,13577,NULL,7805,0,986,0,1),(100443,13580,NULL,40425,0,986,0,1),(100444,13584,NULL,12137,0,986,0,1),(100445,13593,NULL,6090,0,986,0,1),(100446,13595,NULL,58037,0,986,0,1),(100447,13597,NULL,12282,0,986,0,1),(100448,13598,NULL,9415,0,986,0,1),(100449,13603,NULL,12141,0,986,0,1),(100450,13604,NULL,9415,0,986,0,1),(100451,13606,NULL,8595,0,986,0,1),(100452,13615,NULL,5784,0,986,0,1),(100453,13616,NULL,9415,0,986,0,1),(100454,13620,NULL,7432,0,986,0,1),(100455,13623,NULL,12141,0,986,0,1),(100456,13624,NULL,29803,0,986,0,1),(100457,13625,NULL,5784,0,986,0,1),(100458,13627,NULL,9111,0,986,0,1),(100459,13631,NULL,37592,0,986,0,1),(100460,13638,NULL,9111,0,986,0,1),(100461,13639,NULL,5784,0,986,0,1),(100462,13644,NULL,9415,0,986,0,1),(100463,13645,NULL,9111,0,986,0,1),(100464,13653,NULL,4905,0,986,0,1),(100465,13655,NULL,58038,0,986,0,1),(100466,13658,NULL,8595,0,986,0,1),(100467,13660,NULL,12282,0,986,0,1),(100468,13662,NULL,12141,0,986,0,1),(100469,13667,NULL,7432,0,986,0,1),(100470,13668,NULL,12591,0,986,0,1),(100471,13669,NULL,9768,0,986,0,1),(100472,13672,NULL,58039,0,986,0,1),(100473,13675,NULL,24182,0,986,0,1),(100474,13685,NULL,9415,0,986,0,1),(100475,13688,NULL,13020,0,986,0,1),(100476,13693,NULL,9111,0,986,0,1),(100477,13705,NULL,9415,0,986,0,1),(100478,13707,NULL,9415,0,986,0,1),(100479,13708,NULL,9111,0,986,0,1),(100480,13710,NULL,9111,0,986,0,1),(100481,13722,NULL,9797,0,986,0,1),(100482,13724,NULL,13020,0,986,0,1),(100483,13726,NULL,5404,0,986,0,1),(100484,13727,NULL,12360,0,986,0,1),(100485,13729,NULL,8304,0,986,0,1),(100486,13730,NULL,6620,0,986,0,1),(100487,13736,NULL,9846,0,986,0,1),(100488,13737,NULL,12982,0,986,0,1),(100489,13742,NULL,58040,0,986,0,1),(100490,13743,NULL,58041,0,986,0,1),(100491,13744,NULL,41407,0,986,0,1),(100492,13745,NULL,58042,0,986,0,1),(100493,13751,NULL,7284,0,986,0,1),(100494,13752,NULL,9111,0,986,0,1),(100495,13767,NULL,5873,0,986,0,1),(100496,13786,NULL,58043,0,986,0,1),(100497,13792,NULL,12248,0,986,0,1),(100498,13794,NULL,12435,0,986,0,1),(100499,13796,NULL,7088,0,986,0,1),(100500,13800,NULL,5275,0,986,0,1),(100501,13801,NULL,5289,0,986,0,1),(100502,13802,NULL,5369,0,986,0,1),(100503,13806,NULL,5847,0,986,0,1),(100504,13807,NULL,5949,0,986,0,1),(100505,13808,NULL,6090,0,986,0,1),(100506,13813,NULL,7151,0,986,0,1),(100507,13822,NULL,8227,0,986,0,1),(100508,13825,NULL,8304,0,986,0,1),(100509,13827,NULL,8406,0,986,0,1),(100510,13831,NULL,9111,0,986,0,1),(100511,13832,NULL,9415,0,986,0,1),(100512,13833,NULL,11856,0,986,0,1),(100513,13834,NULL,9752,0,986,0,1),(100514,13836,NULL,9768,0,986,0,1),(100515,13839,NULL,10100,0,986,0,1),(100516,13840,NULL,10781,0,986,0,1),(100517,13841,NULL,58044,0,986,0,1),(100518,13842,NULL,11037,0,986,0,1),(100519,13843,NULL,12100,0,986,0,1),(100520,13844,NULL,12137,0,986,0,1),(100521,13845,NULL,12141,0,986,0,1),(100522,13847,NULL,12287,0,986,0,1),(100523,13858,NULL,5784,0,986,0,1),(100524,13859,NULL,7151,0,986,0,1),(100525,13864,NULL,9111,0,986,0,1),(100526,13865,NULL,37174,0,986,0,1),(100527,13875,NULL,13020,0,986,0,1),(100528,13876,NULL,58045,0,986,0,1),(100529,13880,NULL,9111,0,986,0,1),(100530,13881,NULL,20101,0,986,0,1),(100531,13949,NULL,8759,0,986,0,1),(100532,13954,NULL,12282,0,986,0,1),(100533,13955,NULL,13020,0,986,0,1),(100534,13959,NULL,9111,0,986,0,1),(100535,13960,NULL,9111,0,986,0,1),(100536,13968,NULL,12903,0,987,0,1),(100537,13969,NULL,58046,0,987,0,1),(100538,13970,NULL,58047,0,987,0,1),(100539,13971,NULL,57365,0,987,0,1),(100540,13972,NULL,58048,0,987,0,1),(100541,13973,NULL,58049,0,987,0,1),(100542,13974,NULL,58050,0,987,0,1),(100543,13975,NULL,57337,0,987,0,1),(100544,13978,NULL,58048,0,987,0,1),(100545,13985,NULL,9742,0,987,0,1),(100546,13989,NULL,58051,0,987,0,1),(100547,13990,NULL,56975,0,987,0,1),(100548,13993,NULL,15185,0,987,0,1),(100549,13994,NULL,9742,0,987,0,1),(100550,13996,NULL,5002,0,987,0,1),(100551,14004,NULL,58048,0,987,0,1),(100552,14011,NULL,58052,0,987,0,1),(100553,14012,NULL,58053,0,987,0,1),(100554,14014,NULL,8406,0,987,0,1),(100555,14015,NULL,4676,0,987,0,1),(100556,14016,NULL,4669,0,987,0,1),(100557,14024,NULL,58054,0,987,0,1),(100558,14036,NULL,58055,0,987,0,1),(100559,14038,NULL,6787,0,987,0,1),(100560,14039,NULL,56975,0,987,0,1),(100561,14041,NULL,58056,0,987,0,1),(100562,14054,NULL,58057,0,987,0,1),(100563,14057,NULL,9797,0,987,0,1),(100564,14058,NULL,58058,0,987,0,1),(100565,14059,NULL,57743,0,987,0,1),(100566,14060,NULL,31664,0,987,0,1),(100567,14061,NULL,58059,0,987,0,1),(100568,14064,NULL,58060,0,987,0,1),(100569,14066,NULL,58061,0,987,0,1),(100570,14071,NULL,58062,0,987,0,1),(100571,14078,NULL,58063,0,987,0,1),(100572,14079,NULL,58064,0,987,0,1),(100573,14080,NULL,58065,0,987,0,1),(100574,14097,NULL,5275,0,987,0,1),(100575,14098,NULL,58066,0,987,0,1),(100576,14105,NULL,58067,0,987,0,1),(100577,14124,NULL,58068,0,987,0,1),(100578,14126,NULL,58069,0,987,0,1),(100579,14127,NULL,58055,0,987,0,1),(100580,14128,NULL,58070,0,987,0,1),(100581,14129,NULL,57805,0,987,0,1),(100582,14131,NULL,58071,0,987,0,1),(100583,14132,NULL,58072,0,987,0,1),(100584,14143,NULL,58073,0,988,0,1),(100585,14144,NULL,58074,0,988,0,1),(100586,14147,NULL,58073,0,988,0,1),(100587,14149,NULL,58075,0,988,0,1),(100588,14150,NULL,58076,0,988,0,1),(100589,14151,NULL,58073,0,988,0,1),(100590,14152,NULL,58077,0,988,0,1),(100591,14154,NULL,58078,0,988,0,1),(100592,14155,NULL,58073,0,988,0,1),(100593,14156,NULL,58079,0,988,0,1),(100594,14157,NULL,58074,0,988,0,1),(100595,14159,NULL,58079,0,988,0,1),(100596,14162,NULL,58080,0,988,0,1),(100597,14165,NULL,58080,0,988,0,1),(100598,14166,NULL,58081,0,988,0,1),(100599,14167,NULL,58082,0,988,0,1),(100600,14168,NULL,56975,0,988,0,1),(100601,14169,NULL,58082,0,988,0,1),(100602,14171,NULL,58083,0,988,0,1),(100603,14172,NULL,58074,0,988,0,1),(100604,14175,NULL,58083,0,988,0,1),(100605,14176,NULL,58084,0,988,0,1),(100606,14179,NULL,58083,0,988,0,1),(100607,14180,NULL,58085,0,988,0,1),(100608,14181,NULL,58086,0,988,0,1),(100609,14183,NULL,58086,0,988,0,1),(100610,14189,NULL,58081,0,988,0,1),(100611,14190,NULL,58074,0,988,0,1),(100612,14191,NULL,58086,0,988,0,1),(100613,14192,NULL,4789,0,988,0,1),(100614,14193,NULL,58087,0,988,0,1),(100615,14194,NULL,58086,0,988,0,1),(100616,14205,NULL,58088,0,988,0,1),(100617,14207,NULL,58089,0,988,0,1),(100618,14208,NULL,58088,0,988,0,1),(100619,14209,NULL,58090,0,988,0,1),(100620,14210,NULL,56975,0,988,0,1),(100621,14211,NULL,58091,0,988,0,1),(100622,14212,NULL,56975,0,988,0,1),(100623,14214,NULL,58092,0,988,0,1),(100624,14215,NULL,58092,0,988,0,1),(100625,14216,NULL,56975,0,988,0,1),(100626,14217,NULL,58092,0,988,0,1),(100627,14218,NULL,56975,0,988,0,1),(100628,14219,NULL,56975,0,988,0,1),(100629,14220,NULL,56975,0,988,0,1),(100630,14223,NULL,56975,0,988,0,1),(100631,14224,NULL,56975,0,988,0,1),(100632,14225,NULL,58093,0,988,0,1),(100633,14226,NULL,58093,0,988,0,1),(100634,14227,NULL,58094,0,988,0,1),(100635,14228,NULL,58095,0,988,0,1),(100636,14229,NULL,56975,0,988,0,1),(100637,14230,NULL,58093,0,988,0,1),(100638,14231,NULL,58090,0,988,0,1),(100639,14232,NULL,56975,0,988,0,1),(100640,14233,NULL,58092,0,988,0,1),(100641,14235,NULL,58093,0,988,0,1),(100642,14238,NULL,58096,0,988,0,1),(100643,14239,NULL,58097,0,988,0,1),(100644,14242,NULL,56975,0,988,0,1),(100645,14243,NULL,21484,0,988,0,1),(100646,14244,NULL,58097,0,988,0,1),(100647,14245,NULL,58098,0,988,0,1),(100648,14246,NULL,58092,0,988,0,1),(100649,14247,NULL,58092,0,988,0,1),(100650,14248,NULL,58097,0,988,0,1),(100651,14249,NULL,58099,0,988,0,1),(100652,14250,NULL,58099,0,988,0,1),(100653,14253,NULL,58088,0,988,0,1),(100654,14254,NULL,58088,0,988,0,1),(100655,14255,NULL,58100,0,988,0,1),(100656,14257,NULL,58101,0,988,0,1),(100657,14258,NULL,56975,0,988,0,1),(100658,14260,NULL,58088,0,988,0,1),(100659,14261,NULL,58101,0,988,0,1),(100660,14266,NULL,58093,0,988,0,1),(100661,14267,NULL,58093,0,988,0,1),(100662,14278,NULL,57913,0,989,0,1),(100663,14279,NULL,56975,0,989,0,1),(100664,14287,NULL,58102,0,989,0,1),(100665,14327,NULL,24195,0,989,0,1),(100666,14328,NULL,58103,0,990,0,1),(100667,14329,NULL,58104,0,990,0,1),(100668,14330,NULL,58105,0,990,0,1),(100669,14332,NULL,58106,0,990,0,1),(100670,14333,NULL,58103,0,990,0,1),(100671,14335,NULL,58103,0,990,0,1),(100672,14337,NULL,58107,0,990,0,1),(100673,14338,NULL,58103,0,990,0,1),(100674,14339,NULL,58104,0,990,0,1),(100675,14340,NULL,58107,0,990,0,1),(100676,14341,NULL,58106,0,990,0,1),(100677,14345,NULL,58103,0,990,0,1),(100678,14346,NULL,58107,0,990,0,1),(100679,14347,NULL,58108,0,990,0,1),(100680,14348,NULL,58103,0,990,0,1),(100681,14349,NULL,58106,0,990,0,1),(100682,14350,NULL,58103,0,990,0,1),(100683,14351,NULL,58103,0,990,0,1),(100684,14352,NULL,58107,0,990,0,1),(100685,14353,NULL,58106,0,990,0,1),(100686,14354,NULL,58108,0,990,0,1),(100687,14355,NULL,58104,0,990,0,1),(100688,14356,NULL,58109,0,990,0,1),(100689,14357,NULL,58108,0,990,0,1),(100690,14358,NULL,58106,0,990,0,1),(100691,14359,NULL,58107,0,990,0,1),(100692,14360,NULL,58103,0,990,0,1),(100693,14361,NULL,58108,0,990,0,1),(100694,14362,NULL,58107,0,990,0,1),(100695,14364,NULL,58106,0,990,0,1),(100696,14365,NULL,58103,0,990,0,1),(100697,14366,NULL,58107,0,990,0,1),(100698,14367,NULL,58106,0,990,0,1),(100699,14368,NULL,58107,0,990,0,1),(100700,14369,NULL,58103,0,990,0,1),(100701,14370,NULL,58107,0,990,0,1),(100702,14371,NULL,58106,0,990,0,1),(100703,14372,NULL,58106,0,990,0,1),(100704,14373,NULL,58108,0,990,0,1),(100705,14376,NULL,58103,0,990,0,1),(100706,14377,NULL,58107,0,990,0,1),(100707,14378,NULL,58106,0,990,0,1),(100708,14379,NULL,58108,0,990,0,1),(100709,14380,NULL,58103,0,990,0,1),(100710,14381,NULL,58107,0,990,0,1),(100711,14382,NULL,58103,0,990,0,1),(100712,14383,NULL,58107,0,990,0,1),(100713,14384,NULL,58107,0,990,0,1),(100714,14385,NULL,58106,0,990,0,1),(100715,14386,NULL,58106,0,990,0,1),(100716,14387,NULL,58107,0,990,0,1),(100717,14388,NULL,58103,0,990,0,1),(100718,14389,NULL,58107,0,990,0,1),(100719,14390,NULL,58110,0,990,0,1),(100720,14391,NULL,58103,0,990,0,1),(100721,14392,NULL,58110,0,990,0,1),(100722,14393,NULL,58108,0,990,0,1),(100723,14396,NULL,58107,0,990,0,1),(100724,14397,NULL,58106,0,990,0,1),(100725,14398,NULL,58103,0,990,0,1),(100726,14399,NULL,58107,0,990,0,1),(100727,14400,NULL,58103,0,990,0,1),(100728,14401,NULL,58103,0,990,0,1),(100729,14402,NULL,58104,0,990,0,1),(100730,14403,NULL,58110,0,990,0,1),(100731,14404,NULL,58108,0,990,0,1),(100732,14405,NULL,58111,0,990,0,1),(100733,14406,NULL,58111,0,990,0,1),(100734,14407,NULL,58103,0,990,0,1),(100735,14408,NULL,58104,0,990,0,1),(100736,14409,NULL,58110,0,990,0,1),(100737,14410,NULL,58111,0,990,0,1),(100738,14411,NULL,58111,0,990,0,1),(100739,14413,NULL,58110,0,990,0,1),(100740,14414,NULL,58104,0,990,0,1),(100741,14416,NULL,58112,0,990,0,1),(100742,14419,NULL,58113,0,990,0,1),(100743,14420,NULL,58103,0,990,0,1),(100744,14421,NULL,58104,0,990,0,1),(100745,14422,NULL,11165,0,990,0,1),(100746,14423,NULL,58106,0,990,0,1),(100747,14424,NULL,58107,0,990,0,1),(100748,14426,NULL,26264,0,990,0,1),(100749,14427,NULL,58106,0,990,0,1),(100750,14428,NULL,58108,0,990,0,1),(100751,14430,NULL,58106,0,990,0,1),(100752,14432,NULL,58106,0,990,0,1),(100753,14434,NULL,58106,0,990,0,1),(100754,14435,NULL,58107,0,990,0,1),(100755,14436,NULL,58103,0,990,0,1),(100756,14437,NULL,58114,0,990,0,1),(100757,14439,NULL,58106,0,990,0,1),(100758,14442,NULL,58106,0,990,0,1),(100759,14444,NULL,58108,0,990,0,1),(100760,14445,NULL,58106,0,990,0,1),(100761,14447,NULL,58106,0,990,0,1),(100762,14448,NULL,58107,0,990,0,1),(100763,14449,NULL,58106,0,990,0,1),(100764,14450,NULL,58111,0,990,0,1),(100765,14452,NULL,57249,0,990,0,1),(100766,14453,NULL,57347,0,990,0,1),(100767,14454,NULL,58111,0,990,0,1),(100768,14455,NULL,58107,0,990,0,1),(100769,14457,NULL,58106,0,990,0,1),(100770,14459,NULL,58106,0,990,0,1),(100771,14462,NULL,58107,0,990,0,1),(100772,14463,NULL,58107,0,990,0,1),(100773,14465,NULL,58108,0,990,0,1),(100774,14468,NULL,58111,0,990,0,1),(100775,14470,NULL,58111,0,990,0,1),(100776,14471,NULL,58111,0,990,0,1),(100777,14473,NULL,58108,0,990,0,1),(100778,14477,NULL,58115,0,990,0,1),(100779,14480,NULL,58107,0,990,0,1),(100780,14481,NULL,58108,0,990,0,1),(100781,14482,NULL,26264,0,990,0,1),(100782,14483,NULL,58111,0,990,0,1),(100783,14484,NULL,26264,0,990,0,1),(100784,14485,NULL,58111,0,990,0,1),(100785,14486,NULL,58111,0,990,0,1),(100786,14488,NULL,58110,0,990,0,1),(100787,14490,NULL,58108,0,990,0,1),(100788,14491,NULL,58111,0,990,0,1),(100789,14492,NULL,58107,0,990,0,1),(100790,14493,NULL,58108,0,990,0,1),(100791,14495,NULL,58111,0,990,0,1),(100792,14496,NULL,58111,0,990,0,1),(100793,14497,NULL,58111,0,990,0,1),(100794,14499,NULL,58107,0,990,0,1),(100795,14500,NULL,58111,0,990,0,1),(100796,14501,NULL,58116,0,990,0,1),(100797,14503,NULL,58111,0,990,0,1),(100798,14506,NULL,58111,0,990,0,1),(100799,14508,NULL,58110,0,990,0,1),(100800,14509,NULL,58106,0,990,0,1),(100801,14512,NULL,7871,0,990,0,1),(100802,14513,NULL,58106,0,990,0,1),(100803,14514,NULL,58111,0,990,0,1),(100804,14516,NULL,58116,0,990,0,1),(100805,14517,NULL,22461,0,990,0,1),(100806,14519,NULL,4796,0,990,0,1),(100807,14520,NULL,26264,0,990,0,1),(100808,14521,NULL,4796,0,990,0,1),(100809,14522,NULL,58111,0,990,0,1),(100810,14523,NULL,58110,0,990,0,1),(100811,14525,NULL,58111,0,990,0,1),(100812,14527,NULL,58110,0,990,0,1),(100813,14529,NULL,58108,0,990,0,1),(100814,14530,NULL,58110,0,990,0,1),(100815,14531,NULL,58107,0,990,0,1),(100816,14532,NULL,58110,0,990,0,1),(100817,14533,NULL,58107,0,990,0,1),(100818,14534,NULL,58110,0,990,0,1),(100819,14536,NULL,58107,0,990,0,1),(100820,14537,NULL,58106,0,990,0,1),(100821,14538,NULL,58116,0,990,0,1),(100822,14539,NULL,58110,0,990,0,1),(100823,14541,NULL,58106,0,990,0,1),(100824,14542,NULL,58106,0,990,0,1),(100825,14545,NULL,58106,0,990,0,1),(100826,14546,NULL,58110,0,990,0,1),(100827,14549,NULL,18130,0,990,0,1),(100828,14553,NULL,58108,0,990,0,1),(100829,14554,NULL,58106,0,990,0,1),(100830,14555,NULL,58117,0,990,0,1),(100831,14557,NULL,58110,0,990,0,1),(100832,14559,NULL,58110,0,990,0,1),(100833,14562,NULL,58114,0,990,0,1),(100834,14563,NULL,58107,0,990,0,1),(100835,14564,NULL,58108,0,990,0,1),(100836,14565,NULL,58110,0,990,0,1),(100837,14567,NULL,58103,0,990,0,1),(100838,14568,NULL,58111,0,990,0,1),(100839,14569,NULL,58108,0,990,0,1),(100840,14570,NULL,58110,0,990,0,1),(100841,14571,NULL,58110,0,990,0,1),(100842,14572,NULL,58103,0,990,0,1),(100843,14573,NULL,58110,0,990,0,1),(100844,14574,NULL,58107,0,990,0,1),(100845,14575,NULL,58110,0,990,0,1),(100846,14576,NULL,58103,0,990,0,1),(100847,14577,NULL,58111,0,990,0,1),(100848,14578,NULL,58111,0,990,0,1),(100849,14580,NULL,58118,0,990,0,1),(100850,14581,NULL,58107,0,990,0,1),(100851,14583,NULL,58119,0,990,0,1),(100852,14584,NULL,58120,0,990,0,1),(100853,14586,NULL,58111,0,990,0,1),(100854,14587,NULL,58111,0,990,0,1),(100855,14589,NULL,58106,0,990,0,1),(100856,14590,NULL,58107,0,990,0,1),(100857,14592,NULL,58103,0,990,0,1),(100858,14593,NULL,58106,0,990,0,1),(100859,14594,NULL,58106,0,990,0,1),(100860,14596,NULL,58103,0,990,0,1),(100861,14597,NULL,56975,0,1007,0,1),(100862,14598,NULL,56975,0,1007,0,1),(100863,14599,NULL,56975,0,1007,0,1),(100864,14601,NULL,56936,0,1007,0,1),(100865,14602,NULL,56975,0,1007,0,1),(100866,14603,NULL,56975,0,1007,0,1),(100867,14604,NULL,56975,0,1007,0,1),(100868,14605,NULL,56975,0,1007,0,1),(100869,14606,NULL,10170,0,1007,0,1),(100870,14607,NULL,56975,0,1007,0,1),(100871,14608,NULL,56975,0,1007,0,1),(100872,14609,NULL,56975,0,1007,0,1),(100873,14610,NULL,57509,0,1007,0,1),(100874,14611,NULL,56975,0,1007,0,1),(100875,14613,NULL,56975,0,1007,0,1),(100876,14614,NULL,57351,0,1007,0,1),(100877,14615,NULL,56975,0,1007,0,1),(100878,14616,NULL,56975,0,1007,0,1),(100879,14618,NULL,57351,0,1007,0,1),(100880,14619,NULL,56975,0,1007,0,1),(100881,14620,NULL,56975,0,1007,0,1),(100882,14621,NULL,57509,0,1007,0,1),(100883,14622,NULL,56975,0,1007,0,1),(100884,14623,NULL,56975,0,1007,0,1),(100885,14624,NULL,57509,0,1007,0,1),(100886,14625,NULL,4948,0,991,0,1),(100887,14626,NULL,58121,0,991,0,1),(100888,14627,NULL,58121,0,991,0,1),(100889,14628,NULL,7985,0,991,0,1),(100890,14629,NULL,7739,0,991,0,1),(100891,14630,NULL,58121,0,991,0,1),(100892,14631,NULL,4710,0,991,0,1),(100893,14633,NULL,58121,0,991,0,1),(100894,14634,NULL,4710,0,991,0,1),(100895,14635,NULL,7739,0,991,0,1),(100896,14636,NULL,58121,0,991,0,1),(100897,14637,NULL,7739,0,991,0,1),(100898,14638,NULL,7985,0,991,0,1),(100899,14639,NULL,58121,0,991,0,1),(100900,14640,NULL,9795,0,991,0,1),(100901,14641,NULL,4948,0,991,0,1),(100902,14642,NULL,58121,0,991,0,1),(100903,14646,NULL,4710,0,991,0,1),(100904,14647,NULL,58121,0,991,0,1),(100905,14650,NULL,4948,0,991,0,1),(100906,14651,NULL,4710,0,991,0,1),(100907,14652,NULL,4710,0,991,0,1),(100908,14653,NULL,58121,0,991,0,1),(100909,14654,NULL,58121,0,991,0,1),(100910,14655,NULL,7739,0,991,0,1),(100911,14658,NULL,58121,0,991,0,1),(100912,14659,NULL,7985,0,991,0,1),(100913,14660,NULL,7985,0,991,0,1),(100914,14662,NULL,58121,0,991,0,1),(100915,14663,NULL,57133,0,991,0,1),(100916,14664,NULL,58122,0,991,0,1),(100917,14665,NULL,57078,0,991,0,1),(100918,14666,NULL,4948,0,991,0,1),(100919,14667,NULL,7739,0,991,0,1),(100920,14668,NULL,58121,0,991,0,1),(100921,14670,NULL,9297,0,991,0,1),(100922,14671,NULL,4682,0,991,0,1),(100923,14672,NULL,9297,0,991,0,1),(100924,14673,NULL,4682,0,991,0,1),(100925,14674,NULL,7739,0,991,0,1),(100926,14675,NULL,58121,0,991,0,1),(100927,14676,NULL,7739,0,991,0,1),(100928,14677,NULL,4948,0,991,0,1),(100929,14680,NULL,58123,0,991,0,1),(100930,14681,NULL,4948,0,991,0,1),(100931,14682,NULL,4948,0,991,0,1),(100932,14683,NULL,11037,0,991,0,1),(100933,14684,NULL,58124,0,991,0,1),(100934,14685,NULL,57238,0,991,0,1),(100935,14687,NULL,11037,0,991,0,1),(100936,14688,NULL,58121,0,991,0,1),(100937,14689,NULL,58121,0,991,0,1),(100938,14690,NULL,58125,0,991,0,1),(100939,14691,NULL,58126,0,991,0,1),(100940,14692,NULL,58121,0,991,0,1),(100941,14694,NULL,58127,0,991,0,1),(100942,14695,NULL,58128,0,991,0,1),(100943,14696,NULL,4710,0,991,0,1),(100944,14699,NULL,58121,0,991,0,1),(100945,14702,NULL,7985,0,991,0,1),(100946,14704,NULL,9297,0,991,0,1),(100947,14705,NULL,58121,0,991,0,1),(100948,14706,NULL,58121,0,991,0,1),(100949,14707,NULL,58121,0,991,0,1),(100950,14708,NULL,7739,0,991,0,1),(100951,14712,NULL,10307,0,991,0,1),(100952,14714,NULL,4710,0,991,0,1),(100953,14716,NULL,58121,0,991,0,1),(100954,14718,NULL,4948,0,991,0,1),(100955,14721,NULL,18046,0,991,0,1),(100956,14723,NULL,4948,0,991,0,1),(100957,14724,NULL,7985,0,991,0,1),(100958,14725,NULL,58121,0,991,0,1),(100959,14726,NULL,58121,0,991,0,1),(100960,14727,NULL,58121,0,991,0,1),(100961,14728,NULL,58121,0,991,0,1),(100962,14729,NULL,58121,0,991,0,1),(100963,14730,NULL,4948,0,991,0,1),(100964,14735,NULL,58121,0,991,0,1),(100965,14736,NULL,7985,0,991,0,1),(100966,14737,NULL,4948,0,991,0,1),(100967,14738,NULL,4710,0,991,0,1),(100968,14741,NULL,58121,0,991,0,1),(100969,14742,NULL,4710,0,991,0,1),(100970,14743,NULL,7739,0,991,0,1),(100971,14744,NULL,58129,0,991,0,1),(100972,14745,NULL,58121,0,991,0,1),(100973,14746,NULL,58121,0,991,0,1),(100974,14748,NULL,58121,0,991,0,1),(100975,14749,NULL,31918,0,991,0,1),(100976,14750,NULL,4948,0,991,0,1),(100977,14751,NULL,58130,0,991,0,1),(100978,14753,NULL,58121,0,991,0,1),(100979,14754,NULL,4948,0,991,0,1),(100980,14755,NULL,4948,0,991,0,1),(100981,14759,NULL,4948,0,991,0,1),(100982,14767,NULL,58121,0,991,0,1),(100983,14768,NULL,58121,0,991,0,1),(100984,14774,NULL,7739,0,991,0,1),(100985,14775,NULL,58121,0,991,0,1),(100986,14777,NULL,7985,0,991,0,1),(100987,14778,NULL,58121,0,991,0,1),(100988,14779,NULL,57299,0,991,0,1),(100989,14780,NULL,57299,0,991,0,1),(100990,14781,NULL,4948,0,991,0,1),(100991,14782,NULL,58121,0,991,0,1),(100992,14785,NULL,35043,0,991,0,1),(100993,14788,NULL,25810,0,991,0,1),(100994,14791,NULL,22504,0,991,0,1),(100995,14792,NULL,58131,0,991,0,1),(100996,14793,NULL,23366,0,991,0,1),(100997,14795,NULL,58132,0,991,0,1),(100998,14797,NULL,56977,0,992,0,1),(100999,14798,NULL,58095,0,992,0,1),(101000,14799,NULL,58133,0,992,0,1),(101001,14802,NULL,58134,0,992,0,1),(101002,14803,NULL,58135,0,992,0,1),(101003,14804,NULL,58133,0,992,0,1),(101004,14805,NULL,58135,0,992,0,1),(101005,14807,NULL,58136,0,992,0,1),(101006,14808,NULL,56978,0,992,0,1),(101007,14809,NULL,58133,0,992,0,1),(101008,14810,NULL,58136,0,992,0,1),(101009,14811,NULL,58135,0,992,0,1),(101010,14812,NULL,58133,0,992,0,1),(101011,14813,NULL,58095,0,992,0,1),(101012,14814,NULL,56975,0,992,0,1),(101013,14815,NULL,58133,0,992,0,1),(101014,14816,NULL,58136,0,992,0,1),(101015,14817,NULL,56983,0,992,0,1),(101016,14818,NULL,56978,0,992,0,1),(101017,14819,NULL,56990,0,992,0,1),(101018,14820,NULL,56978,0,992,0,1),(101019,14821,NULL,58133,0,992,0,1),(101020,14822,NULL,58137,0,992,0,1),(101021,14823,NULL,58137,0,992,0,1),(101022,14824,NULL,58138,0,992,0,1),(101023,14825,NULL,58138,0,992,0,1),(101024,14826,NULL,56975,0,992,0,1),(101025,14827,NULL,58133,0,992,0,1),(101026,14828,NULL,58137,0,992,0,1),(101027,14831,NULL,58139,0,992,0,1),(101028,14832,NULL,58140,0,992,0,1),(101029,14833,NULL,58141,0,992,0,1),(101030,14834,NULL,56969,0,992,0,1),(101031,14835,NULL,58138,0,992,0,1),(101032,14836,NULL,58142,0,992,0,1),(101033,14837,NULL,58139,0,992,0,1),(101034,14838,NULL,5419,0,992,0,1),(101035,14839,NULL,58139,0,992,0,1),(101036,14840,NULL,58095,0,992,0,1),(101037,14841,NULL,56991,0,992,0,1),(101038,14842,NULL,58133,0,992,0,1),(101039,14843,NULL,57509,0,992,0,1),(101040,14844,NULL,58133,0,992,0,1),(101041,14845,NULL,58137,0,992,0,1),(101042,14846,NULL,11224,0,992,0,1),(101043,14847,NULL,56970,0,992,0,1),(101044,14848,NULL,58138,0,992,0,1),(101045,14849,NULL,58137,0,992,0,1),(101046,14851,NULL,4688,0,992,0,1),(101047,14852,NULL,58137,0,992,0,1),(101048,14853,NULL,58133,0,992,0,1),(101049,14854,NULL,56970,0,992,0,1),(101050,14855,NULL,58138,0,992,0,1),(101051,14856,NULL,58137,0,992,0,1),(101052,14857,NULL,56975,0,992,0,1),(101053,14858,NULL,56975,0,992,0,1),(101054,14859,NULL,58133,0,992,0,1),(101055,14860,NULL,58133,0,992,0,1),(101056,14862,NULL,58133,0,992,0,1),(101057,14863,NULL,56990,0,992,0,1),(101058,14868,NULL,58135,0,992,0,1),(101059,14870,NULL,56978,0,992,0,1),(101060,14872,NULL,56975,0,992,0,1),(101061,14873,NULL,58133,0,992,0,1),(101062,14874,NULL,56975,0,992,0,1),(101063,14878,NULL,56983,0,992,0,1),(101064,14879,NULL,58133,0,992,0,1),(101065,14880,NULL,56978,0,992,0,1),(101066,14881,NULL,56990,0,992,0,1),(101067,14882,NULL,58133,0,992,0,1),(101068,14883,NULL,56978,0,992,0,1),(101069,14884,NULL,58136,0,992,0,1),(101070,14885,NULL,56990,0,992,0,1),(101071,14886,NULL,56977,0,992,0,1),(101072,14887,NULL,56983,0,992,0,1),(101073,14888,NULL,56977,0,992,0,1),(101074,14895,NULL,58143,0,992,0,1),(101075,14898,NULL,58133,0,992,0,1),(101076,14899,NULL,56983,0,992,0,1),(101077,14900,NULL,58144,0,992,0,1),(101078,14902,NULL,56990,0,992,0,1),(101079,14903,NULL,58144,0,992,0,1),(101080,14905,NULL,58135,0,992,0,1),(101081,14906,NULL,56978,0,992,0,1),(101082,14907,NULL,4682,0,992,0,1),(101083,14908,NULL,57416,0,992,0,1),(101084,14909,NULL,58145,0,992,0,1),(101085,14910,NULL,58136,0,992,0,1),(101086,14912,NULL,58146,0,992,0,1),(101087,14913,NULL,58147,0,992,0,1),(101088,14918,NULL,56977,0,992,0,1),(101089,14921,NULL,58147,0,992,0,1),(101090,14922,NULL,58133,0,992,0,1),(101091,14925,NULL,58144,0,992,0,1),(101092,14926,NULL,56975,0,992,0,1),(101093,14927,NULL,56990,0,992,0,1),(101094,14928,NULL,58133,0,992,0,1),(101095,14929,NULL,56975,0,992,0,1),(101096,14930,NULL,56975,0,992,0,1),(101097,14933,NULL,58136,0,992,0,1),(101098,14934,NULL,58148,0,992,0,1),(101099,14935,NULL,58149,0,992,0,1),(101100,14936,NULL,58133,0,992,0,1),(101101,14937,NULL,56975,0,992,0,1),(101102,14938,NULL,56975,0,992,0,1),(101103,14940,NULL,56978,0,992,0,1),(101104,14943,NULL,56977,0,992,0,1),(101105,14945,NULL,56990,0,992,0,1),(101106,14948,NULL,58150,0,992,0,1),(101107,14949,NULL,58133,0,992,0,1),(101108,14952,NULL,58135,0,992,0,1),(101109,14953,NULL,58133,0,992,0,1),(101110,14954,NULL,58135,0,992,0,1),(101111,14955,NULL,58148,0,992,0,1),(101112,14956,NULL,56975,0,992,0,1),(101113,14957,NULL,58136,0,992,0,1),(101114,14958,NULL,58133,0,992,0,1),(101115,14959,NULL,56983,0,992,0,1),(101116,14960,NULL,58133,0,992,0,1),(101117,14961,NULL,58148,0,992,0,1),(101118,14962,NULL,56977,0,992,0,1),(101119,14963,NULL,58133,0,992,0,1),(101120,14964,NULL,58133,0,992,0,1),(101121,14965,NULL,56978,0,992,0,1),(101122,14977,NULL,56975,0,992,0,1),(101123,14978,NULL,56975,0,992,0,1),(101124,14979,NULL,56978,0,992,0,1),(101125,14980,NULL,56990,0,992,0,1),(101126,14981,NULL,56983,0,992,0,1),(101127,14982,NULL,56978,0,992,0,1),(101128,14995,NULL,56978,0,992,0,1),(101129,14996,NULL,58135,0,992,0,1),(101130,14997,NULL,58135,0,992,0,1),(101131,14998,NULL,56975,0,992,0,1),(101132,14999,NULL,56975,0,992,0,1),(101133,15003,NULL,58133,0,992,0,1),(101134,15004,NULL,58133,0,992,0,1),(101135,15005,NULL,56975,0,992,0,1),(101136,15006,NULL,58136,0,992,0,1),(101137,15007,NULL,58133,0,992,0,1),(101138,15008,NULL,58136,0,992,0,1),(101139,15009,NULL,56975,0,992,0,1),(101140,15010,NULL,56976,0,992,0,1),(101141,15011,NULL,58151,0,992,0,1),(101142,15012,NULL,58152,0,992,0,1),(101143,15013,NULL,56978,0,992,0,1),(101144,15014,NULL,58152,0,992,0,1),(101145,15015,NULL,56978,0,992,0,1),(101146,15016,NULL,58152,0,992,0,1),(101147,15017,NULL,56970,0,992,0,1),(101148,15018,NULL,58153,0,992,0,1),(101149,15019,NULL,56970,0,992,0,1),(101150,15021,NULL,56978,0,992,0,1),(101151,15022,NULL,58152,0,992,0,1),(101152,15023,NULL,58151,0,992,0,1),(101153,15024,NULL,58151,0,992,0,1),(101154,15025,NULL,58133,0,992,0,1),(101155,15026,NULL,56977,0,992,0,1),(101156,15027,NULL,58151,0,992,0,1),(101157,15028,NULL,58136,0,992,0,1),(101158,15029,NULL,58154,0,992,0,1),(101159,15030,NULL,56977,0,992,0,1),(101160,15031,NULL,58151,0,992,0,1),(101161,15032,NULL,58151,0,992,0,1),(101162,15033,NULL,58154,0,992,0,1),(101163,15034,NULL,56976,0,992,0,1),(101164,15035,NULL,56983,0,992,0,1),(101165,15036,NULL,58135,0,992,0,1),(101166,15037,NULL,58133,0,992,0,1),(101167,15039,NULL,56975,0,992,0,1),(101168,15040,NULL,56978,0,992,0,1),(101169,15042,NULL,58133,0,992,0,1),(101170,15044,NULL,56977,0,992,0,1),(101171,15045,NULL,56983,0,992,0,1),(101172,15046,NULL,58133,0,992,0,1),(101173,15047,NULL,56983,0,992,0,1),(101174,15048,NULL,56977,0,992,0,1),(101175,15049,NULL,56978,0,992,0,1),(101176,15050,NULL,58133,0,992,0,1),(101177,15051,NULL,56978,0,992,0,1),(101178,15053,NULL,58136,0,992,0,1),(101179,15054,NULL,56978,0,992,0,1),(101180,15055,NULL,56975,0,992,0,1),(101181,15056,NULL,56978,0,992,0,1),(101182,15057,NULL,58133,0,992,0,1),(101183,15058,NULL,56975,0,992,0,1),(101184,15059,NULL,58133,0,992,0,1),(101185,15060,NULL,58133,0,992,0,1),(101186,15061,NULL,4688,0,992,0,1),(101187,15062,NULL,56990,0,992,0,1),(101188,15063,NULL,58133,0,992,0,1),(101189,15064,NULL,56978,0,992,0,1),(101190,15065,NULL,56990,0,992,0,1),(101191,15066,NULL,58133,0,992,0,1),(101192,15067,NULL,56978,0,992,0,1),(101193,15068,NULL,56983,0,992,0,1),(101194,15069,NULL,56978,0,992,0,1),(101195,15070,NULL,56983,0,992,0,1),(101196,15071,NULL,58136,0,992,0,1),(101197,15072,NULL,56975,0,992,0,1),(101198,15073,NULL,56975,0,992,0,1),(101199,15074,NULL,56975,0,992,0,1),(101200,15075,NULL,57509,0,992,0,1),(101201,15076,NULL,57509,0,992,0,1),(101202,15077,NULL,56990,0,992,0,1),(101203,15078,NULL,58155,0,992,0,1),(101204,15079,NULL,56978,0,992,0,1),(101205,15080,NULL,58133,0,992,0,1),(101206,15082,NULL,58135,0,992,0,1),(101207,15083,NULL,58133,0,992,0,1),(101208,15084,NULL,58135,0,992,0,1),(101209,15085,NULL,56990,0,992,0,1),(101210,15086,NULL,56975,0,992,0,1),(101211,15087,NULL,58133,0,992,0,1),(101212,15088,NULL,56975,0,992,0,1),(101213,15089,NULL,56990,0,992,0,1),(101214,15090,NULL,56990,0,992,0,1),(101215,15091,NULL,56975,0,992,0,1),(101216,15092,NULL,56975,0,992,0,1),(101217,15093,NULL,58133,0,992,0,1),(101218,15094,NULL,56990,0,992,0,1),(101219,15095,NULL,56975,0,992,0,1),(101220,15098,NULL,56975,0,992,0,1),(101221,15099,NULL,56977,0,992,0,1),(101222,15100,NULL,56975,0,992,0,1),(101223,15101,NULL,58133,0,992,0,1),(101224,15102,NULL,56977,0,992,0,1),(101225,15103,NULL,58155,0,992,0,1),(101226,15104,NULL,56975,0,992,0,1),(101227,15105,NULL,56983,0,992,0,1),(101228,15106,NULL,56977,0,992,0,1),(101229,15107,NULL,56975,0,992,0,1),(101230,15108,NULL,58133,0,992,0,1),(101231,15109,NULL,56983,0,992,0,1),(101232,15110,NULL,56975,0,992,0,1),(101233,15111,NULL,56977,0,992,0,1),(101234,15113,NULL,56977,0,992,0,1),(101235,15114,NULL,58133,0,992,0,1),(101236,15115,NULL,58133,0,992,0,1),(101237,15116,NULL,56983,0,992,0,1),(101238,15117,NULL,58136,0,992,0,1),(101239,15118,NULL,58135,0,992,0,1),(101240,15119,NULL,56977,0,992,0,1),(101241,15120,NULL,4729,0,992,0,1),(101242,15121,NULL,56978,0,992,0,1),(101243,15122,NULL,58133,0,992,0,1),(101244,15123,NULL,58133,0,992,0,1),(101245,15124,NULL,5842,0,993,0,1),(101246,15126,NULL,54632,0,993,0,1),(101247,15127,NULL,58156,0,993,0,1),(101248,15128,NULL,58156,0,993,0,1),(101249,15131,NULL,58157,0,993,0,1),(101250,15132,NULL,58156,0,993,0,1),(101251,15133,NULL,58158,0,993,0,1),(101252,15134,NULL,58158,0,993,0,1),(101253,15135,NULL,57271,0,993,0,1),(101254,15138,NULL,56937,0,993,0,1),(101255,15140,NULL,11999,0,993,0,1),(101256,15142,NULL,58158,0,993,0,1),(101257,15143,NULL,56975,0,993,0,1),(101258,15146,NULL,58159,0,993,0,1),(101259,15147,NULL,57416,0,993,0,1),(101260,15148,NULL,58160,0,993,0,1),(101261,15150,NULL,58161,0,993,0,1),(101262,15151,NULL,56970,0,993,0,1),(101263,15152,NULL,57691,0,993,0,1),(101264,15153,NULL,4794,0,993,0,1),(101265,15154,NULL,58162,0,993,0,1),(101266,15155,NULL,56972,0,993,0,1),(101267,15156,NULL,57043,0,993,0,1),(101268,15158,NULL,11999,0,993,0,1),(101269,15162,NULL,58163,0,993,0,1),(101270,15163,NULL,58164,0,993,0,1),(101271,15164,NULL,58165,0,993,0,1),(101272,15165,NULL,11999,0,993,0,1),(101273,15166,NULL,5842,0,993,0,1),(101274,15168,NULL,5097,0,993,0,1),(101275,15169,NULL,35993,0,993,0,1),(101276,15171,NULL,58166,0,993,0,1),(101277,15172,NULL,57423,0,993,0,1),(101278,15173,NULL,57296,0,993,0,1),(101279,15174,NULL,58167,0,993,0,1),(101280,15175,NULL,58163,0,993,0,1),(101281,15176,NULL,58165,0,993,0,1),(101282,15177,NULL,35993,0,993,0,1),(101283,15178,NULL,11999,0,993,0,1),(101284,15179,NULL,57048,0,993,0,1),(101285,15180,NULL,58166,0,993,0,1),(101286,15181,NULL,58163,0,993,0,1),(101287,15182,NULL,11999,0,993,0,1),(101288,15183,NULL,5842,0,993,0,1),(101289,15185,NULL,35993,0,993,0,1),(101290,15186,NULL,58163,0,993,0,1),(101291,15188,NULL,58158,0,993,0,1),(101292,15190,NULL,5842,0,993,0,1),(101293,15191,NULL,5842,0,993,0,1),(101294,15192,NULL,5842,0,993,0,1),(101295,15194,NULL,58168,0,993,0,1),(101296,15195,NULL,58169,0,993,0,1),(101297,15199,NULL,5842,0,993,0,1),(101298,15201,NULL,5842,0,993,0,1),(101299,15202,NULL,5842,0,993,0,1),(101300,15203,NULL,58168,0,993,0,1),(101301,15204,NULL,5842,0,993,0,1),(101302,15205,NULL,58170,0,993,0,1),(101303,15206,NULL,58170,0,993,0,1),(101304,15207,NULL,58171,0,993,0,1),(101305,15208,NULL,58170,0,993,0,1),(101306,15209,NULL,5842,0,993,0,1),(101307,15210,NULL,5842,0,993,0,1),(101308,15211,NULL,11999,0,993,0,1),(101309,15213,NULL,58158,0,993,0,1),(101310,15216,NULL,5424,0,993,0,1),(101311,15217,NULL,58158,0,993,0,1),(101312,15228,NULL,58158,0,993,0,1),(101313,15231,NULL,58158,0,993,0,1),(101314,15233,NULL,56975,0,993,0,1),(101315,15234,NULL,56975,0,993,0,1),(101316,15237,NULL,56975,0,993,0,1),(101317,15244,NULL,23380,0,993,0,1),(101318,15248,NULL,58172,0,993,0,1),(101319,15254,NULL,58158,0,993,0,1),(101320,15259,NULL,58158,0,993,0,1),(101321,15260,NULL,58173,0,993,0,1),(101322,15261,NULL,58166,0,993,0,1),(101323,15262,NULL,58163,0,993,0,1),(101324,15263,NULL,58167,0,993,0,1),(101325,15264,NULL,58164,0,993,0,1),(101326,15266,NULL,11999,0,993,0,1),(101327,15267,NULL,58164,0,993,0,1),(101328,15269,NULL,7090,0,993,0,1),(101329,15275,NULL,58174,0,993,0,1),(101330,15276,NULL,58174,0,993,0,1),(101331,15277,NULL,58164,0,993,0,1),(101332,15279,NULL,11999,0,993,0,1),(101333,15280,NULL,58175,0,993,0,1),(101334,15281,NULL,58176,0,993,0,1),(101335,15282,NULL,57296,0,993,0,1),(101336,15283,NULL,58176,0,993,0,1),(101337,15284,NULL,23393,0,993,0,1),(101338,15285,NULL,58176,0,993,0,1),(101339,15286,NULL,58176,0,993,0,1),(101340,15287,NULL,58164,0,993,0,1),(101341,15288,NULL,58166,0,993,0,1),(101342,15289,NULL,58177,0,993,0,1),(101343,15290,NULL,58177,0,993,0,1),(101344,15291,NULL,58165,0,993,0,1),(101345,15292,NULL,58165,0,993,0,1),(101346,15293,NULL,58178,0,993,0,1),(101347,15294,NULL,58179,0,993,0,1),(101348,15295,NULL,58163,0,993,0,1),(101349,15296,NULL,35993,0,993,0,1),(101350,15297,NULL,58166,0,993,0,1),(101351,15298,NULL,11999,0,993,0,1),(101352,15299,NULL,11999,0,993,0,1),(101353,15300,NULL,58163,0,993,0,1),(101354,15301,NULL,58163,0,993,0,1),(101355,15302,NULL,57982,0,993,0,1),(101356,15303,NULL,58164,0,993,0,1),(101357,15304,NULL,57296,0,993,0,1),(101358,15305,NULL,58178,0,993,0,1),(101359,15306,NULL,58180,0,993,0,1),(101360,15307,NULL,58177,0,993,0,1),(101361,15308,NULL,58163,0,993,0,1),(101362,15309,NULL,58181,0,993,0,1),(101363,15310,NULL,58163,0,993,0,1),(101364,15311,NULL,58178,0,993,0,1),(101365,15312,NULL,58163,0,993,0,1),(101366,15313,NULL,58181,0,993,0,1),(101367,15314,NULL,35993,0,993,0,1),(101368,15315,NULL,58178,0,993,0,1),(101369,15316,NULL,35993,0,993,0,1),(101370,15317,NULL,58177,0,993,0,1),(101371,15318,NULL,57982,0,993,0,1),(101372,15320,NULL,7090,0,993,0,1),(101373,15323,NULL,5842,0,993,0,1),(101374,15325,NULL,58168,0,993,0,1),(101375,15327,NULL,35993,0,993,0,1),(101376,15328,NULL,58163,0,993,0,1),(101377,15329,NULL,58178,0,993,0,1),(101378,15330,NULL,58178,0,993,0,1),(101379,15331,NULL,58165,0,993,0,1),(101380,15332,NULL,58165,0,993,0,1),(101381,15333,NULL,58179,0,993,0,1),(101382,15334,NULL,58179,0,993,0,1),(101383,15335,NULL,58182,0,993,0,1),(101384,15336,NULL,58164,0,993,0,1),(101385,15337,NULL,58163,0,993,0,1),(101386,15338,NULL,58183,0,993,0,1),(101387,15340,NULL,58164,0,993,0,1),(101388,15341,NULL,11999,0,993,0,1),(101389,15342,NULL,58164,0,993,0,1),(101390,15343,NULL,58163,0,993,0,1),(101391,15347,NULL,58164,0,993,0,1),(101392,15348,NULL,11999,0,993,0,1),(101393,15349,NULL,57982,0,993,0,1),(101394,15350,NULL,58184,0,993,0,1),(101395,15351,NULL,57423,0,993,0,1),(101396,15352,NULL,58184,0,993,0,1),(101397,15353,NULL,58184,0,993,0,1),(101398,15354,NULL,57296,0,993,0,1),(101399,15355,NULL,4901,0,993,0,1),(101400,15356,NULL,4901,0,993,0,1),(101401,15357,NULL,58167,0,993,0,1),(101402,15358,NULL,58167,0,993,0,1),(101403,15359,NULL,58165,0,993,0,1),(101404,15360,NULL,58163,0,993,0,1),(101405,15361,NULL,35993,0,993,0,1),(101406,15362,NULL,35993,0,993,0,1),(101407,15363,NULL,58178,0,993,0,1),(101408,15364,NULL,35993,0,993,0,1),(101409,15365,NULL,58179,0,993,0,1),(101410,15366,NULL,35993,0,993,0,1),(101411,15367,NULL,58165,0,993,0,1),(101412,15368,NULL,58178,0,993,0,1),(101413,15369,NULL,35993,0,993,0,1),(101414,15370,NULL,11999,0,993,0,1),(101415,15371,NULL,58179,0,993,0,1),(101416,15372,NULL,58179,0,993,0,1),(101417,15373,NULL,11999,0,993,0,1),(101418,15374,NULL,35993,0,993,0,1),(101419,15375,NULL,58179,0,993,0,1),(101420,15377,NULL,58178,0,993,0,1),(101421,15378,NULL,58163,0,993,0,1),(101422,15379,NULL,58165,0,993,0,1),(101423,15380,NULL,58164,0,993,0,1),(101424,15381,NULL,35993,0,993,0,1),(101425,15382,NULL,58163,0,993,0,1),(101426,15383,NULL,58163,0,993,0,1),(101427,15384,NULL,58163,0,993,0,1),(101428,15385,NULL,58163,0,993,0,1),(101429,15386,NULL,35993,0,993,0,1),(101430,15387,NULL,35993,0,993,0,1),(101431,15388,NULL,35993,0,993,0,1),(101432,15389,NULL,58163,0,993,0,1),(101433,15390,NULL,58163,0,993,0,1),(101434,15391,NULL,58164,0,993,0,1),(101435,15392,NULL,58185,0,994,0,1),(101436,15394,NULL,58185,0,994,0,1),(101437,15395,NULL,7740,0,994,0,1),(101438,15397,NULL,40182,0,994,0,1),(101439,15398,NULL,7740,0,994,0,1),(101440,15399,NULL,7740,0,994,0,1),(101441,15401,NULL,40182,0,994,0,1),(101442,15402,NULL,4710,0,994,0,1),(101443,15403,NULL,7740,0,994,0,1),(101444,15405,NULL,40182,0,994,0,1),(101445,15406,NULL,7740,0,994,0,1),(101446,15409,NULL,7740,0,994,0,1),(101447,15410,NULL,7740,0,994,0,1),(101448,15411,NULL,4962,0,994,0,1),(101449,15412,NULL,58185,0,994,0,1),(101450,15413,NULL,22487,0,994,0,1),(101451,15415,NULL,7740,0,994,0,1),(101452,15416,NULL,4710,0,994,0,1),(101453,15418,NULL,22487,0,994,0,1),(101454,15420,NULL,8055,0,994,0,1),(101455,15423,NULL,4962,0,994,0,1),(101456,15424,NULL,7740,0,994,0,1),(101457,15425,NULL,4962,0,994,0,1),(101458,15427,NULL,7740,0,994,0,1),(101459,15430,NULL,7740,0,994,0,1),(101460,15432,NULL,22487,0,994,0,1),(101461,15435,NULL,7740,0,994,0,1),(101462,15438,NULL,7740,0,994,0,1),(101463,15439,NULL,4962,0,994,0,1),(101464,15440,NULL,7740,0,994,0,1),(101465,15441,NULL,7740,0,994,0,1),(101466,15442,NULL,7740,0,994,0,1),(101467,15443,NULL,13892,0,994,0,1),(101468,15444,NULL,7740,0,994,0,1),(101469,15445,NULL,40182,0,994,0,1),(101470,15448,NULL,7740,0,994,0,1),(101471,15450,NULL,7740,0,994,0,1),(101472,15451,NULL,7740,0,994,0,1),(101473,15454,NULL,13228,0,994,0,1),(101474,15455,NULL,40182,0,994,0,1),(101475,15456,NULL,13892,0,994,0,1),(101476,15459,NULL,7740,0,994,0,1),(101477,15460,NULL,6614,0,994,0,1),(101478,15461,NULL,13892,0,994,0,1),(101479,15462,NULL,40182,0,994,0,1),(101480,15465,NULL,40182,0,994,0,1),(101481,15466,NULL,13892,0,994,0,1),(101482,15468,NULL,40182,0,994,0,1),(101483,15469,NULL,7740,0,994,0,1),(101484,15471,NULL,58186,0,994,0,1),(101485,15472,NULL,13892,0,994,0,1),(101486,15475,NULL,7740,0,994,0,1),(101487,15476,NULL,40182,0,994,0,1),(101488,15480,NULL,7740,0,994,0,1),(101489,15481,NULL,40182,0,994,0,1),(101490,15482,NULL,7740,0,994,0,1),(101491,15484,NULL,7740,0,994,0,1),(101492,15486,NULL,40182,0,994,0,1),(101493,15489,NULL,40182,0,994,0,1),(101494,15490,NULL,40182,0,994,0,1),(101495,15491,NULL,7740,0,994,0,1),(101496,15493,NULL,58185,0,994,0,1),(101497,15494,NULL,58185,0,994,0,1),(101498,15496,NULL,40182,0,994,0,1),(101499,15497,NULL,58187,0,994,0,1),(101500,15498,NULL,58185,0,994,0,1),(101501,15499,NULL,58187,0,994,0,1),(101502,15500,NULL,58185,0,994,0,1),(101503,15503,NULL,58185,0,994,0,1),(101504,15504,NULL,58185,0,994,0,1),(101505,15506,NULL,58188,0,994,0,1),(101506,15507,NULL,58185,0,994,0,1),(101507,15508,NULL,58188,0,994,0,1),(101508,15509,NULL,58188,0,994,0,1),(101509,15510,NULL,58185,0,994,0,1),(101510,15512,NULL,58187,0,994,0,1),(101511,15513,NULL,58185,0,994,0,1),(101512,15514,NULL,58188,0,994,0,1),(101513,15515,NULL,58187,0,994,0,1),(101514,15516,NULL,58185,0,994,0,1),(101515,15517,NULL,58188,0,994,0,1),(101516,15518,NULL,58185,0,994,0,1),(101517,15520,NULL,4710,0,994,0,1),(101518,15523,NULL,58185,0,994,0,1),(101519,15526,NULL,40182,0,994,0,1),(101520,15527,NULL,58185,0,994,0,1),(101521,15530,NULL,58185,0,994,0,1),(101522,15533,NULL,40182,0,994,0,1),(101523,15535,NULL,40182,0,994,0,1),(101524,15536,NULL,4962,0,994,0,1),(101525,15537,NULL,7740,0,994,0,1),(101526,15538,NULL,57736,0,994,0,1),(101527,15539,NULL,4962,0,994,0,1),(101528,15540,NULL,7740,0,994,0,1),(101529,15541,NULL,4962,0,994,0,1),(101530,15542,NULL,40182,0,994,0,1),(101531,15544,NULL,58185,0,994,0,1),(101532,15545,NULL,58185,0,994,0,1),(101533,15546,NULL,7740,0,994,0,1),(101534,15547,NULL,58185,0,994,0,1),(101535,15548,NULL,58189,0,994,0,1),(101536,15550,NULL,58185,0,994,0,1),(101537,15551,NULL,58189,0,994,0,1),(101538,15552,NULL,4710,0,994,0,1),(101539,15555,NULL,58189,0,994,0,1),(101540,15557,NULL,58189,0,994,0,1),(101541,15561,NULL,58185,0,994,0,1),(101542,15562,NULL,58185,0,994,0,1),(101543,15563,NULL,40182,0,994,0,1),(101544,15565,NULL,58186,0,994,0,1),(101545,15566,NULL,58185,0,994,0,1),(101546,15567,NULL,58185,0,994,0,1),(101547,15570,NULL,58185,0,994,0,1),(101548,15572,NULL,58185,0,994,0,1),(101549,15577,NULL,7740,0,994,0,1),(101550,15580,NULL,58185,0,994,0,1),(101551,15582,NULL,6614,0,994,0,1),(101552,15586,NULL,58185,0,994,0,1),(101553,15588,NULL,40182,0,994,0,1),(101554,15589,NULL,58185,0,994,0,1),(101555,15595,NULL,58190,0,995,0,1),(101556,15596,NULL,57049,0,995,0,1),(101557,15597,NULL,57049,0,995,0,1),(101558,15598,NULL,57049,0,995,0,1),(101559,15599,NULL,58191,0,995,0,1),(101560,15600,NULL,58191,0,995,0,1),(101561,15601,NULL,58191,0,995,0,1),(101562,15602,NULL,58191,0,995,0,1),(101563,15603,NULL,58191,0,995,0,1),(101564,15604,NULL,58191,0,995,0,1),(101565,15605,NULL,58192,0,995,0,1),(101566,15606,NULL,58191,0,995,0,1),(101567,15607,NULL,10502,0,995,0,1),(101568,15608,NULL,12938,0,995,0,1),(101569,15609,NULL,58191,0,995,0,1),(101570,15610,NULL,58192,0,995,0,1),(101571,15611,NULL,58191,0,995,0,1),(101572,15612,NULL,58191,0,995,0,1),(101573,15613,NULL,10502,0,995,0,1),(101574,15614,NULL,58191,0,995,0,1),(101575,15615,NULL,58191,0,995,0,1),(101576,15616,NULL,58191,0,995,0,1),(101577,15617,NULL,58191,0,995,0,1),(101578,15621,NULL,58193,0,995,0,1),(101579,15622,NULL,57301,0,995,0,1),(101580,15623,NULL,57476,0,995,0,1),(101581,15624,NULL,58194,0,995,0,1),(101582,15625,NULL,58195,0,995,0,1),(101583,15629,NULL,58196,0,995,0,1),(101584,15630,NULL,58197,0,995,0,1),(101585,15631,NULL,57911,0,995,0,1),(101586,15632,NULL,57911,0,995,0,1),(101587,15633,NULL,58198,0,995,0,1),(101588,15641,NULL,58199,0,995,0,1),(101589,15649,NULL,58200,0,995,0,1),(101590,15651,NULL,58201,0,995,0,1),(101591,15654,NULL,58202,0,995,0,1),(101592,15655,NULL,58203,0,995,0,1),(101593,15656,NULL,58204,0,995,0,1),(101594,15658,NULL,58205,0,995,0,1),(101595,15659,NULL,58206,0,995,0,1),(101596,15660,NULL,57291,0,995,0,1),(101597,15664,NULL,58207,0,995,0,1),(101598,15675,NULL,58208,0,995,0,1),(101599,15688,NULL,58209,0,995,0,1),(101600,15689,NULL,57301,0,995,0,1),(101601,15692,NULL,58210,0,995,0,1),(101602,15693,NULL,58211,0,995,0,1),(101603,15699,NULL,58212,0,995,0,1),(101604,15700,NULL,57173,0,995,0,1),(101605,15707,NULL,58213,0,995,0,1),(101606,15711,NULL,58214,0,995,0,1),(101607,15713,NULL,58215,0,995,0,1),(101608,15714,NULL,58216,0,995,0,1),(101609,15716,NULL,58217,0,995,0,1),(101610,15727,NULL,58218,0,995,0,1),(101611,15728,NULL,58219,0,995,0,1),(101612,15732,NULL,58220,0,995,0,1),(101613,15747,NULL,5264,0,995,0,1),(101614,15748,NULL,58221,0,995,0,1),(101615,15749,NULL,58222,0,995,0,1),(101616,15750,NULL,58223,0,995,0,1),(101617,15751,NULL,58224,0,995,0,1),(101618,15752,NULL,57376,0,995,0,1),(101619,15753,NULL,58225,0,995,0,1),(101620,15754,NULL,4682,0,995,0,1),(101621,15755,NULL,4665,0,995,0,1),(101622,15762,NULL,6942,0,996,0,1),(101623,15767,NULL,31405,0,996,0,1),(101624,15781,NULL,56975,0,996,0,1),(101625,15788,NULL,21174,0,996,0,1),(101626,15793,NULL,58226,0,996,0,1),(101627,15807,NULL,58227,0,996,0,1),(101628,15811,NULL,58228,0,996,0,1),(101629,15865,NULL,6167,0,996,0,1),(101630,15875,NULL,58229,0,996,0,1),(101631,15876,NULL,8591,0,996,0,1),(101632,15892,NULL,35898,0,996,0,1),(101633,15896,NULL,58230,0,997,0,1),(101634,15897,NULL,4869,0,997,0,1),(101635,15907,NULL,8473,0,997,0,1),(101636,15913,NULL,58231,0,997,0,1),(101637,15914,NULL,15195,0,997,0,1),(101638,15922,NULL,58231,0,997,0,1),(101639,15923,NULL,8473,0,997,0,1),(101640,15926,NULL,8473,0,997,0,1),(101641,15927,NULL,58231,0,997,0,1),(101642,15930,NULL,8473,0,997,0,1),(101643,15931,NULL,15195,0,997,0,1),(101644,15932,NULL,56975,0,997,0,1),(101645,15933,NULL,56975,0,997,0,1),(101646,15934,NULL,56975,0,997,0,1),(101647,15935,NULL,15195,0,997,0,1),(101648,15936,NULL,15195,0,997,0,1),(101649,15938,NULL,56975,0,997,0,1),(101650,15940,NULL,56975,0,997,0,1),(101651,15943,NULL,58232,0,997,0,1),(101652,15944,NULL,56975,0,997,0,1),(101653,15945,NULL,4869,0,997,0,1),(101654,15948,NULL,15195,0,997,0,1),(101655,15949,NULL,15195,0,997,0,1),(101656,15950,NULL,8473,0,997,0,1),(101657,15952,NULL,56975,0,997,0,1),(101658,15953,NULL,15195,0,997,0,1),(101659,15954,NULL,15195,0,997,0,1),(101660,15955,NULL,56975,0,997,0,1),(101661,15958,NULL,37425,0,998,0,1),(101662,15959,NULL,58194,0,998,0,1),(101663,15962,NULL,24228,0,998,0,1),(101664,15964,NULL,37425,0,998,0,1),(101665,15965,NULL,58233,0,998,0,1),(101666,15968,NULL,58234,0,998,0,1),(101667,15969,NULL,6506,0,998,0,1),(101668,15970,NULL,57173,0,998,0,1),(101669,15972,NULL,57117,0,998,0,1),(101670,15973,NULL,58235,0,998,0,1),(101671,15974,NULL,5383,0,998,0,1),(101672,15999,NULL,58236,0,998,0,1),(101673,16000,NULL,58237,0,998,0,1),(101674,16002,NULL,58238,0,998,0,1),(101675,16003,NULL,5217,0,998,0,1),(101676,16006,NULL,58236,0,998,0,1),(101677,16007,NULL,58239,0,998,0,1),(101678,16008,NULL,58240,0,998,0,1),(101679,16017,NULL,6250,0,998,0,1),(101680,16026,NULL,58241,0,998,0,1),(101681,16027,NULL,58242,0,998,0,1),(101682,16033,NULL,58243,0,998,0,1),(101683,16034,NULL,58194,0,998,0,1),(101684,16038,NULL,58244,0,998,0,1),(101685,16042,NULL,58245,0,998,0,1),(101686,16044,NULL,58244,0,998,0,1),(101687,16047,NULL,58243,0,998,0,1),(101688,16048,NULL,58246,0,998,0,1),(101689,16049,NULL,58244,0,998,0,1),(101690,16050,NULL,58247,0,998,0,1),(101691,16051,NULL,58248,0,998,0,1),(101692,16053,NULL,58249,0,998,0,1),(101693,16054,NULL,58244,0,998,0,1),(101694,16056,NULL,58250,0,998,0,1),(101695,16057,NULL,5321,0,998,0,1),(101696,16060,NULL,58244,0,998,0,1),(101697,16061,NULL,5321,0,998,0,1),(101698,16065,NULL,58244,0,998,0,1),(101699,16066,NULL,58251,0,998,0,1),(101700,16067,NULL,58252,0,998,0,1),(101701,16069,NULL,58253,0,998,0,1),(101702,16070,NULL,58253,0,998,0,1),(101703,16071,NULL,58254,0,999,0,1),(101704,16072,NULL,58255,0,999,0,1),(101705,16081,NULL,58256,0,999,0,1),(101706,16089,NULL,57525,0,999,0,1),(101707,16090,NULL,58257,0,999,0,1),(101708,16091,NULL,58258,0,999,0,1),(101709,16092,NULL,57447,0,999,0,1),(101710,16093,NULL,58254,0,999,0,1),(101711,16094,NULL,58259,0,999,0,1),(101712,16095,NULL,58259,0,999,0,1),(101713,16096,NULL,58254,0,999,0,1),(101714,16097,NULL,58254,0,999,0,1),(101715,16098,NULL,58254,0,999,0,1),(101716,16102,NULL,58260,0,999,0,1),(101717,16103,NULL,58255,0,999,0,1),(101718,16104,NULL,58258,0,999,0,1),(101719,16105,NULL,58261,0,999,0,1),(101720,16106,NULL,58262,0,999,0,1),(101721,16107,NULL,58263,0,999,0,1),(101722,16108,NULL,58264,0,999,0,1),(101723,16109,NULL,58265,0,999,0,1),(101724,16110,NULL,58266,0,999,0,1),(101725,16112,NULL,58265,0,999,0,1),(101726,16113,NULL,58267,0,999,0,1),(101727,16114,NULL,58259,0,999,0,1),(101728,16115,NULL,58258,0,999,0,1),(101729,16118,NULL,58259,0,999,0,1),(101730,16119,NULL,58259,0,999,0,1),(101731,16120,NULL,58268,0,999,0,1),(101732,16121,NULL,58269,0,999,0,1),(101733,16123,NULL,58270,0,999,0,1),(101734,16125,NULL,57550,0,999,0,1),(101735,16126,NULL,13483,0,999,0,1),(101736,16127,NULL,13483,0,999,0,1),(101737,16128,NULL,58271,0,999,0,1),(101738,16129,NULL,58259,0,999,0,1),(101739,16130,NULL,13483,0,999,0,1),(101740,16132,NULL,58272,0,999,0,1),(101741,16133,NULL,8814,0,999,0,1),(101742,16134,NULL,58267,0,999,0,1),(101743,16135,NULL,58259,0,999,0,1),(101744,16136,NULL,58259,0,999,0,1),(101745,16137,NULL,58273,0,999,0,1),(101746,16138,NULL,8814,0,999,0,1),(101747,16139,NULL,58273,0,999,0,1),(101748,16140,NULL,58274,0,999,0,1),(101749,16141,NULL,58275,0,999,0,1),(101750,16142,NULL,13483,0,999,0,1),(101751,16143,NULL,58259,0,999,0,1),(101752,16144,NULL,58271,0,999,0,1),(101753,16145,NULL,58259,0,999,0,1),(101754,16147,NULL,13599,0,999,0,1),(101755,16148,NULL,58254,0,999,0,1),(101756,16149,NULL,58276,0,999,0,1),(101757,16150,NULL,58277,0,999,0,1),(101758,16151,NULL,58271,0,999,0,1),(101759,16152,NULL,13483,0,999,0,1),(101760,16154,NULL,58272,0,999,0,1),(101761,16155,NULL,58271,0,999,0,1),(101762,16156,NULL,58259,0,999,0,1),(101763,16157,NULL,13483,0,999,0,1),(101764,16158,NULL,58271,0,999,0,1),(101765,16160,NULL,58259,0,999,0,1),(101766,16161,NULL,13483,0,999,0,1),(101767,16162,NULL,58265,0,999,0,1),(101768,16163,NULL,13483,0,999,0,1),(101769,16164,NULL,58278,0,999,0,1),(101770,16165,NULL,58279,0,999,0,1),(101771,16166,NULL,58280,0,999,0,1),(101772,16168,NULL,58281,0,999,0,1),(101773,16170,NULL,13483,0,999,0,1),(101774,16171,NULL,58282,0,999,0,1),(101775,16172,NULL,58283,0,999,0,1),(101776,16173,NULL,13483,0,999,0,1),(101777,16175,NULL,58284,0,999,0,1),(101778,16176,NULL,58279,0,999,0,1),(101779,16178,NULL,13483,0,999,0,1),(101780,16179,NULL,58285,0,999,0,1),(101781,16180,NULL,58279,0,999,0,1),(101782,16181,NULL,58286,0,999,0,1),(101783,16182,NULL,58287,0,999,0,1),(101784,16183,NULL,58288,0,999,0,1),(101785,16184,NULL,58289,0,999,0,1),(101786,16185,NULL,58284,0,999,0,1),(101787,16187,NULL,58287,0,999,0,1),(101788,16188,NULL,58290,0,999,0,1),(101789,16189,NULL,58284,0,999,0,1),(101790,16190,NULL,58291,0,999,0,1),(101791,16191,NULL,13483,0,999,0,1),(101792,16192,NULL,58292,0,999,0,1),(101793,16193,NULL,58293,0,999,0,1),(101794,16194,NULL,58287,0,999,0,1),(101795,16195,NULL,58293,0,999,0,1),(101796,16196,NULL,58290,0,999,0,1),(101797,16197,NULL,58284,0,999,0,1),(101798,16198,NULL,58293,0,999,0,1),(101799,16199,NULL,58290,0,999,0,1),(101800,16200,NULL,13483,0,999,0,1),(101801,16201,NULL,58290,0,999,0,1),(101802,16205,NULL,13483,0,999,0,1),(101803,16206,NULL,58294,0,999,0,1),(101804,16207,NULL,58295,0,999,0,1),(101805,16209,NULL,58296,0,1000,0,1),(101806,16211,NULL,58297,0,1000,0,1),(101807,16214,NULL,58296,0,1000,0,1),(101808,16217,NULL,58296,0,1000,0,1),(101809,16219,NULL,58296,0,1000,0,1),(101810,16221,NULL,58296,0,1000,0,1),(101811,16232,NULL,58296,0,1000,0,1),(101812,16236,NULL,58296,0,1000,0,1),(101813,16241,NULL,10062,0,1000,0,1),(101814,16248,NULL,4744,0,1001,0,1),(101815,16250,NULL,4744,0,1001,0,1),(101816,16251,NULL,58298,0,1001,0,1),(101817,16254,NULL,4744,0,1001,0,1),(101818,16255,NULL,56969,0,1001,0,1),(101819,16257,NULL,58299,0,1001,0,1),(101820,16258,NULL,4744,0,1001,0,1),(101821,16262,NULL,57963,0,1001,0,1),(101822,16263,NULL,58300,0,1001,0,1),(101823,16264,NULL,57963,0,1001,0,1),(101824,16265,NULL,57960,0,1001,0,1),(101825,16266,NULL,57960,0,1001,0,1),(101826,16267,NULL,5690,0,1001,0,1),(101827,16268,NULL,5690,0,1001,0,1),(101828,16269,NULL,5690,0,1001,0,1),(101829,16270,NULL,5690,0,1001,0,1),(101830,16271,NULL,5690,0,1001,0,1),(101831,16272,NULL,5690,0,1001,0,1),(101832,16273,NULL,58301,0,1001,0,1),(101833,16276,NULL,58301,0,1001,0,1),(101834,16277,NULL,5690,0,1001,0,1),(101835,16278,NULL,57963,0,1001,0,1),(101836,16279,NULL,58301,0,1001,0,1),(101837,16280,NULL,5690,0,1001,0,1),(101838,16281,NULL,57963,0,1001,0,1),(101839,16282,NULL,5690,0,1001,0,1),(101840,16284,NULL,4744,0,1001,0,1),(101841,16285,NULL,58302,0,1001,0,1),(101842,16286,NULL,5156,0,1001,0,1),(101843,16290,NULL,58301,0,1001,0,1),(101844,16291,NULL,5690,0,1001,0,1),(101845,16292,NULL,5690,0,1001,0,1),(101846,16295,NULL,58303,0,1001,0,1),(101847,16296,NULL,58301,0,1001,0,1),(101848,16297,NULL,5690,0,1001,0,1),(101849,16299,NULL,58303,0,1001,0,1),(101850,16300,NULL,5690,0,1001,0,1),(101851,16302,NULL,5690,0,1001,0,1),(101852,16303,NULL,5690,0,1001,0,1),(101853,16304,NULL,58303,0,1001,0,1),(101854,16305,NULL,5690,0,1001,0,1),(101855,16306,NULL,5690,0,1001,0,1),(101856,16307,NULL,58303,0,1001,0,1),(101857,16308,NULL,58301,0,1001,0,1),(101858,16309,NULL,5690,0,1001,0,1),(101859,16310,NULL,58301,0,1001,0,1),(101860,16311,NULL,58303,0,1001,0,1),(101861,16312,NULL,58303,0,1001,0,1),(101862,16313,NULL,58301,0,1001,0,1),(101863,16314,NULL,58301,0,1001,0,1),(101864,16315,NULL,58301,0,1001,0,1),(101865,16316,NULL,56975,0,1001,0,1),(101866,16317,NULL,58303,0,1001,0,1),(101867,16320,NULL,5156,0,1001,0,1),(101868,16321,NULL,5156,0,1001,0,1),(101869,16322,NULL,5156,0,1001,0,1),(101870,16323,NULL,58302,0,1001,0,1),(101871,16324,NULL,58304,0,1001,0,1),(101872,16325,NULL,5690,0,1001,0,1),(101873,16326,NULL,58302,0,1001,0,1),(101874,16327,NULL,58302,0,1001,0,1),(101875,16328,NULL,5156,0,1001,0,1),(101876,16329,NULL,8118,0,1001,0,1),(101877,16330,NULL,8118,0,1001,0,1),(101878,16332,NULL,4744,0,1001,0,1),(101879,16333,NULL,8118,0,1001,0,1),(101880,16334,NULL,4744,0,1001,0,1),(101881,16335,NULL,56969,0,1001,0,1),(101882,16336,NULL,58301,0,1001,0,1),(101883,16337,NULL,58301,0,1001,0,1),(101884,16338,NULL,58301,0,1001,0,1),(101885,16339,NULL,58302,0,1001,0,1),(101886,16340,NULL,58301,0,1001,0,1),(101887,16341,NULL,58301,0,1001,0,1),(101888,16342,NULL,58301,0,1001,0,1),(101889,16343,NULL,4744,0,1001,0,1),(101890,16344,NULL,58302,0,1001,0,1),(101891,16345,NULL,56969,0,1001,0,1),(101892,16346,NULL,4744,0,1001,0,1),(101893,16347,NULL,4744,0,1001,0,1),(101894,16348,NULL,58301,0,1001,0,1),(101895,16349,NULL,56975,0,1001,0,1),(101896,16351,NULL,58301,0,1001,0,1),(101897,16352,NULL,58301,0,1001,0,1),(101898,16354,NULL,56975,0,1001,0,1),(101899,16356,NULL,56969,0,1001,0,1),(101900,16358,NULL,56969,0,1001,0,1),(101901,16359,NULL,56969,0,1001,0,1),(101902,16360,NULL,56969,0,1001,0,1),(101903,3,NULL,4646,0,914,0,1),(101904,3,NULL,5464,0,914,1,2),(101905,19,NULL,5917,0,914,0,1),(101906,19,NULL,58306,0,914,1,2),(101907,27,NULL,58308,0,914,0,1),(101908,27,NULL,51698,0,914,1,2),(101909,28,NULL,58310,0,914,0,1),(101910,28,NULL,4646,0,914,1,2),(101911,28,NULL,12813,0,914,2,3),(101912,33,NULL,4667,0,914,0,1),(101913,33,NULL,4905,0,914,1,2),(101914,33,NULL,58312,0,914,2,3),(101915,36,NULL,6597,0,914,0,1),(101916,36,NULL,58314,0,914,1,2),(101917,36,NULL,58315,0,914,2,3),(101918,42,NULL,58317,0,914,0,1),(101919,42,NULL,56906,0,914,1,2),(101920,50,NULL,58319,0,914,0,1),(101921,50,NULL,4646,0,914,1,2),(101922,50,NULL,58320,0,914,2,3),(101923,54,NULL,5710,0,914,0,1),(101924,54,NULL,58322,0,914,1,2),(101925,54,NULL,4646,0,914,2,3),(101926,54,NULL,58320,0,914,3,4),(101927,60,NULL,4922,0,914,0,1),(101928,60,NULL,56908,0,914,1,2),(101929,71,NULL,57379,0,914,0,1),(101930,71,NULL,58325,0,914,1,2),(101931,73,NULL,4827,0,914,0,1),(101932,73,NULL,56914,0,914,1,2),(101933,78,NULL,9929,0,914,0,1),(101934,78,NULL,53700,0,914,1,2),(101935,88,NULL,58329,0,914,0,1),(101936,88,NULL,58330,0,914,1,2),(101937,88,NULL,58331,0,914,2,3),(101938,91,NULL,58329,0,914,0,1),(101939,91,NULL,58333,0,914,1,2),(101940,91,NULL,58331,0,914,2,3),(101941,99,NULL,4646,0,914,0,1),(101942,99,NULL,58335,0,914,1,2),(101943,106,NULL,5027,0,914,0,1),(101944,106,NULL,57256,0,914,1,2),(101945,107,NULL,5027,0,914,0,1),(101946,107,NULL,58338,0,914,1,2),(101947,110,NULL,5027,0,914,0,1),(101948,110,NULL,58340,0,914,1,2),(101949,111,NULL,5027,0,914,0,1),(101950,111,NULL,57256,0,914,1,2),(101951,112,NULL,5027,0,914,0,1),(101952,112,NULL,57604,0,914,1,2),(101953,116,NULL,5027,0,914,0,1),(101954,116,NULL,6367,0,914,1,2),(101955,116,NULL,58343,0,914,2,3),(101956,117,NULL,5027,0,914,0,1),(101957,117,NULL,57256,0,914,1,2),(101958,166,NULL,5027,0,914,0,1),(101959,166,NULL,57604,0,914,1,2),(101960,167,NULL,5027,0,914,0,1),(101961,167,NULL,57604,0,914,1,2),(101962,168,NULL,5027,0,914,0,1),(101963,168,NULL,57604,0,914,1,2),(101964,169,NULL,5027,0,914,0,1),(101965,169,NULL,57604,0,914,1,2),(101966,177,NULL,5027,0,914,0,1),(101967,177,NULL,57604,0,914,1,2),(101968,181,NULL,5027,0,914,0,1),(101969,181,NULL,57604,0,914,1,2),(101970,183,NULL,5027,0,914,0,1),(101971,183,NULL,57604,0,914,1,2),(101972,184,NULL,5027,0,914,0,1),(101973,184,NULL,57604,0,914,1,2),(101974,191,NULL,5027,0,914,0,1),(101975,191,NULL,58345,0,914,1,2),(101976,192,NULL,5027,0,914,0,1),(101977,192,NULL,57604,0,914,1,2),(101978,193,NULL,5027,0,914,0,1),(101979,193,NULL,57604,0,914,1,2),(101980,198,NULL,5027,0,914,0,1),(101981,198,NULL,57604,0,914,1,2),(101982,199,NULL,5442,0,914,0,1),(101983,199,NULL,58347,0,914,1,2),(101984,201,NULL,5027,0,914,0,1),(101985,201,NULL,57604,0,914,1,2),(101986,203,NULL,5027,0,914,0,1),(101987,203,NULL,57604,0,914,1,2),(101988,205,NULL,5027,0,914,0,1),(101989,205,NULL,57604,0,914,1,2),(101990,207,NULL,5027,0,914,0,1),(101991,207,NULL,57604,0,914,1,2),(101992,209,NULL,58349,0,914,0,1),(101993,209,NULL,4646,0,914,1,2),(101994,209,NULL,4647,0,914,2,3),(101995,209,NULL,10143,0,914,3,4),(101996,222,NULL,5090,0,914,0,1),(101997,222,NULL,5659,0,914,1,2),(101998,222,NULL,7627,0,914,2,3),(101999,224,NULL,6097,0,914,0,1),(102000,224,NULL,5747,0,914,1,2),(102001,235,NULL,4922,0,914,0,1),(102002,235,NULL,5458,0,914,1,2),(102003,235,NULL,4646,0,914,2,3),(102004,235,NULL,56939,0,914,3,4),(102005,238,NULL,5807,0,914,0,1),(102006,238,NULL,56942,0,914,1,2),(102007,241,NULL,5202,0,914,0,1),(102008,241,NULL,56942,0,914,1,2),(102009,245,NULL,6097,0,914,0,1),(102010,245,NULL,5747,0,914,1,2),(102011,270,NULL,5202,0,914,0,1),(102012,270,NULL,56942,0,914,1,2),(102013,271,NULL,57427,0,914,0,1),(102014,271,NULL,4922,0,914,1,2),(102015,271,NULL,5050,0,914,2,3),(102016,271,NULL,10122,0,914,3,4),(102017,276,NULL,10528,0,914,0,1),(102018,276,NULL,29917,0,914,1,2),(102019,329,NULL,8227,0,914,0,1),(102020,329,NULL,5027,0,914,1,2),(102021,329,NULL,58356,0,914,2,3),(102022,330,NULL,14869,0,914,0,1),(102023,330,NULL,58358,0,914,1,2),(102024,361,NULL,5002,0,914,0,1),(102025,361,NULL,5226,0,914,1,2),(102026,361,NULL,54041,0,914,2,3),(102027,372,NULL,9737,0,914,0,1),(102028,372,NULL,58361,0,914,1,2),(102029,375,NULL,58363,0,914,0,1),(102030,375,NULL,58364,0,914,1,2),(102031,380,NULL,4651,0,914,0,1),(102032,380,NULL,5538,0,914,1,2),(102033,380,NULL,51615,0,914,2,3),(102034,384,NULL,5027,0,914,0,1),(102035,384,NULL,58367,0,914,1,2),(102036,384,NULL,5027,0,914,2,3),(102037,384,NULL,58368,0,914,3,4),(102038,401,NULL,5027,0,914,0,1),(102039,401,NULL,58367,0,914,1,2),(102040,402,NULL,58371,0,914,0,1),(102041,402,NULL,5027,0,914,1,2),(102042,402,NULL,58372,0,914,2,3),(102043,406,NULL,5027,0,914,0,1),(102044,406,NULL,58367,0,914,1,2),(102045,465,NULL,58374,0,915,0,1),(102046,466,NULL,58374,0,915,0,1),(102047,467,NULL,58374,0,915,0,1),(102048,470,NULL,58374,0,915,0,1),(102049,495,NULL,58375,0,915,0,1),(102050,500,NULL,58374,0,915,0,1),(102051,593,NULL,58376,0,1002,0,1),(102052,699,NULL,7222,0,916,0,1),(102053,699,NULL,58377,0,916,1,2),(102054,704,NULL,58374,0,916,0,1),(102055,718,NULL,58379,0,916,0,1),(102056,719,NULL,58380,0,916,0,1),(102057,723,NULL,5882,0,916,0,1),(102058,723,NULL,5050,0,916,1,2),(102059,723,NULL,8691,0,916,2,3),(102060,725,NULL,58381,0,916,0,1),(102061,726,NULL,58382,0,916,0,1),(102062,727,NULL,6042,0,916,0,1),(102063,727,NULL,5114,0,916,1,2),(102064,727,NULL,58383,0,916,2,3),(102065,729,NULL,58385,0,916,0,1),(102066,730,NULL,7222,0,916,0,1),(102067,730,NULL,8361,0,916,1,2),(102068,731,NULL,58387,0,916,0,1),(102069,732,NULL,58388,0,916,0,1),(102070,735,NULL,58389,0,916,0,1),(102071,737,NULL,5050,0,916,0,1),(102072,737,NULL,58390,0,916,1,2),(102073,738,NULL,5882,0,916,0,1),(102074,738,NULL,5050,0,916,1,2),(102075,738,NULL,8691,0,916,2,3),(102076,758,NULL,58392,0,916,0,1),(102077,768,NULL,58393,0,916,0,1),(102078,769,NULL,58394,0,916,0,1),(102079,787,NULL,58395,0,916,0,1),(102080,811,NULL,5459,0,917,0,1),(102081,811,NULL,5458,0,917,1,2),(102082,811,NULL,9561,0,917,2,3),(102083,813,NULL,5202,0,917,0,1),(102084,813,NULL,9415,0,917,1,2),(102085,816,NULL,5458,0,917,0,1),(102086,816,NULL,5459,0,917,1,2),(102087,816,NULL,20775,0,917,2,3),(102088,816,NULL,9460,0,917,3,4),(102089,818,NULL,58399,0,917,0,1),(102090,818,NULL,20775,0,917,1,2),(102091,818,NULL,9460,0,917,2,3),(102092,820,NULL,5202,0,917,0,1),(102093,820,NULL,9582,0,917,1,2),(102094,821,NULL,5458,0,917,0,1),(102095,821,NULL,9653,0,917,1,2),(102096,821,NULL,58402,0,917,2,3),(102097,822,NULL,58404,0,917,0,1),(102098,822,NULL,9327,0,917,1,2),(102099,823,NULL,8424,0,917,0,1),(102100,823,NULL,4646,0,917,1,2),(102101,823,NULL,58406,0,917,2,3),(102102,824,NULL,5187,0,917,0,1),(102103,824,NULL,21055,0,917,1,2),(102104,825,NULL,58409,0,917,0,1),(102105,825,NULL,58410,0,917,1,2),(102106,826,NULL,4922,0,917,0,1),(102107,826,NULL,58412,0,917,1,2),(102108,826,NULL,58413,0,917,2,3),(102109,827,NULL,5202,0,917,0,1),(102110,827,NULL,4646,0,917,1,2),(102111,827,NULL,58415,0,917,2,3),(102112,830,NULL,5202,0,917,0,1),(102113,830,NULL,9584,0,917,1,2),(102114,831,NULL,5202,0,917,0,1),(102115,831,NULL,4646,0,917,1,2),(102116,831,NULL,20584,0,917,2,3),(102117,832,NULL,5187,0,917,0,1),(102118,832,NULL,21055,0,917,1,2),(102119,833,NULL,5202,0,917,0,1),(102120,833,NULL,9447,0,917,1,2),(102121,835,NULL,5202,0,917,0,1),(102122,835,NULL,9653,0,917,1,2),(102123,836,NULL,8509,0,917,0,1),(102124,836,NULL,7190,0,917,1,2),(102125,836,NULL,9327,0,917,2,3),(102126,838,NULL,7222,0,917,0,1),(102127,838,NULL,58422,0,917,1,2),(102128,838,NULL,4646,0,917,2,3),(102129,838,NULL,58423,0,917,3,4),(102130,842,NULL,5710,0,917,0,1),(102131,842,NULL,4646,0,917,1,2),(102132,842,NULL,10049,0,917,2,3),(102133,842,NULL,4646,0,917,3,4),(102134,842,NULL,58425,0,917,4,5),(102135,844,NULL,4922,0,917,0,1),(102136,844,NULL,4950,0,917,1,2),(102137,844,NULL,4646,0,917,2,3),(102138,844,NULL,10049,0,917,3,4),(102139,844,NULL,7561,0,917,4,5),(102140,844,NULL,10052,0,917,5,6),(102141,847,NULL,20484,0,917,0,1),(102142,847,NULL,9737,0,917,1,2),(102143,847,NULL,21312,0,917,2,3),(102144,848,NULL,8509,0,917,0,1),(102145,848,NULL,5710,0,917,1,2),(102146,848,NULL,5050,0,917,2,3),(102147,848,NULL,9812,0,917,3,4),(102148,850,NULL,5807,0,917,0,1),(102149,850,NULL,58430,0,917,1,2),(102150,852,NULL,4646,0,917,0,1),(102151,852,NULL,58432,0,917,1,2),(102152,854,NULL,8281,0,917,0,1),(102153,854,NULL,5050,0,917,1,2),(102154,854,NULL,21356,0,917,2,3),(102155,856,NULL,5202,0,917,0,1),(102156,856,NULL,8509,0,917,1,2),(102157,856,NULL,5027,0,917,2,3),(102158,856,NULL,32959,0,917,3,4),(102159,858,NULL,58436,0,917,0,1),(102160,858,NULL,52918,0,917,1,2),(102161,860,NULL,6097,0,917,0,1),(102162,860,NULL,5710,0,917,1,2),(102163,860,NULL,9695,0,917,2,3),(102164,862,NULL,58439,0,917,0,1),(102165,862,NULL,58440,0,917,1,2),(102166,865,NULL,58310,0,917,0,1),(102167,865,NULL,5027,0,917,1,2),(102168,865,NULL,58442,0,917,2,3),(102169,865,NULL,5027,0,917,3,4),(102170,865,NULL,6367,0,917,4,5),(102171,865,NULL,58443,0,917,5,6),(102172,867,NULL,58445,0,917,0,1),(102173,867,NULL,10040,0,917,1,2),(102174,869,NULL,7190,0,917,0,1),(102175,869,NULL,4646,0,917,1,2),(102176,869,NULL,6175,0,917,2,3),(102177,871,NULL,8509,0,917,0,1),(102178,871,NULL,4646,0,917,1,2),(102179,871,NULL,58422,0,917,2,3),(102180,871,NULL,58448,0,917,3,4),(102181,873,NULL,5202,0,917,0,1),(102182,873,NULL,4646,0,917,1,2),(102183,873,NULL,4647,0,917,2,3),(102184,873,NULL,9790,0,917,3,4),(102185,875,NULL,6905,0,917,0,1),(102186,875,NULL,4646,0,917,1,2),(102187,875,NULL,10049,0,917,2,3),(102188,879,NULL,4922,0,917,0,1),(102189,879,NULL,4950,0,917,1,2),(102190,879,NULL,58452,0,917,2,3),(102191,879,NULL,58310,0,917,3,4),(102192,879,NULL,58453,0,917,4,5),(102193,880,NULL,4922,0,917,0,1),(102194,880,NULL,58455,0,917,1,2),(102195,882,NULL,8509,0,917,0,1),(102196,882,NULL,4922,0,917,1,2),(102197,882,NULL,4646,0,917,2,3),(102198,882,NULL,21565,0,917,3,4),(102199,883,NULL,5710,0,917,0,1),(102200,883,NULL,58458,0,917,1,2),(102201,884,NULL,5187,0,917,0,1),(102202,884,NULL,4922,0,917,1,2),(102203,884,NULL,4922,0,917,2,3),(102204,884,NULL,4646,0,917,3,4),(102205,884,NULL,21498,0,917,4,5),(102206,884,NULL,5027,0,917,5,6),(102207,884,NULL,32868,0,917,6,7),(102208,886,NULL,5710,0,917,0,1),(102209,886,NULL,9984,0,917,1,2),(102210,929,NULL,4922,0,917,0,1),(102211,929,NULL,10238,0,917,1,2),(102212,932,NULL,8509,0,917,0,1),(102213,932,NULL,10551,0,917,1,2),(102214,932,NULL,10568,0,917,2,3),(102215,934,NULL,4646,0,917,0,1),(102216,934,NULL,4647,0,917,1,2),(102217,934,NULL,10356,0,917,2,3),(102218,934,NULL,4646,0,917,3,4),(102219,934,NULL,4647,0,917,4,5),(102220,934,NULL,9907,0,917,5,6),(102221,936,NULL,8509,0,917,0,1),(102222,936,NULL,5458,0,917,1,2),(102223,936,NULL,22449,0,917,2,3),(102224,939,NULL,5459,0,917,0,1),(102225,939,NULL,58465,0,917,1,2),(102226,939,NULL,58466,0,917,2,3),(102227,940,NULL,7222,0,917,0,1),(102228,940,NULL,4647,0,917,1,2),(102229,940,NULL,10337,0,917,2,3),(102230,941,NULL,5807,0,917,0,1),(102231,941,NULL,5202,0,917,1,2),(102232,941,NULL,4646,0,917,2,3),(102233,941,NULL,10251,0,917,3,4),(102234,943,NULL,4950,0,917,0,1),(102235,943,NULL,57023,0,917,1,2),(102236,943,NULL,4646,0,917,2,3),(102237,943,NULL,58470,0,917,3,4),(102238,944,NULL,7189,0,917,0,1),(102239,944,NULL,4646,0,917,1,2),(102240,944,NULL,10060,0,917,2,3),(102241,947,NULL,5710,0,917,0,1),(102242,947,NULL,5187,0,917,1,2),(102243,947,NULL,4646,0,917,2,3),(102244,947,NULL,10128,0,917,3,4),(102245,948,NULL,4922,0,917,0,1),(102246,948,NULL,22044,0,917,1,2),(102247,950,NULL,5202,0,917,0,1),(102248,950,NULL,33594,0,917,1,2),(102249,952,NULL,58476,0,917,0,1),(102250,952,NULL,58477,0,917,1,2),(102251,955,NULL,58479,0,917,0,1),(102252,955,NULL,10477,0,917,1,2),(102253,956,NULL,4922,0,917,0,1),(102254,956,NULL,7468,0,917,1,2),(102255,957,NULL,58482,0,917,0,1),(102256,957,NULL,33477,0,917,1,2),(102257,958,NULL,5458,0,917,0,1),(102258,958,NULL,33477,0,917,1,2),(102259,960,NULL,58310,0,917,0,1),(102260,960,NULL,58485,0,917,1,2),(102261,962,NULL,5187,0,917,0,1),(102262,962,NULL,5050,0,917,1,2),(102263,962,NULL,22614,0,917,2,3),(102264,964,NULL,4950,0,917,0,1),(102265,964,NULL,4646,0,917,1,2),(102266,964,NULL,10251,0,917,2,3),(102267,966,NULL,6905,0,917,0,1),(102268,966,NULL,14899,0,917,1,2),(102269,966,NULL,4950,0,917,2,3),(102270,966,NULL,4646,0,917,3,4),(102271,966,NULL,10128,0,917,4,5),(102272,968,NULL,4950,0,917,0,1),(102273,968,NULL,53175,0,917,1,2),(102274,969,NULL,4922,0,917,0,1),(102275,969,NULL,33753,0,917,1,2),(102276,971,NULL,58492,0,917,0,1),(102277,971,NULL,10365,0,917,1,2),(102278,972,NULL,58494,0,917,0,1),(102279,972,NULL,10363,0,917,1,2),(102280,974,NULL,6097,0,917,0,1),(102281,974,NULL,7222,0,917,1,2),(102282,974,NULL,33811,0,917,2,3),(102283,975,NULL,4922,0,917,0,1),(102284,975,NULL,58497,0,917,1,2),(102285,977,NULL,5459,0,917,0,1),(102286,977,NULL,10725,0,917,1,2),(102287,978,NULL,5458,0,917,0,1),(102288,978,NULL,58500,0,917,1,2),(102289,980,NULL,8509,0,917,0,1),(102290,980,NULL,4646,0,917,1,2),(102291,980,NULL,58502,0,917,2,3),(102292,982,NULL,58504,0,917,0,1),(102293,982,NULL,58505,0,917,1,2),(102294,983,NULL,7189,0,917,0,1),(102295,983,NULL,5050,0,917,1,2),(102296,983,NULL,10686,0,917,2,3),(102297,984,NULL,58508,0,917,0,1),(102298,984,NULL,58509,0,917,1,2),(102299,986,NULL,4922,0,917,0,1),(102300,986,NULL,4646,0,917,1,2),(102301,986,NULL,58511,0,917,2,3),(102302,989,NULL,7189,0,917,0,1),(102303,989,NULL,4646,0,917,1,2),(102304,989,NULL,6871,0,917,2,3),(102305,991,NULL,58514,0,917,0,1),(102306,991,NULL,6871,0,917,1,2),(102307,992,NULL,58516,0,917,0,1),(102308,992,NULL,58517,0,917,1,2),(102309,993,NULL,4922,0,917,0,1),(102310,993,NULL,4646,0,917,1,2),(102311,993,NULL,10946,0,917,2,3),(102312,994,NULL,5458,0,917,0,1),(102313,994,NULL,4922,0,917,1,2),(102314,994,NULL,4646,0,917,2,3),(102315,994,NULL,58520,0,917,3,4),(102316,995,NULL,4922,0,917,0,1),(102317,995,NULL,10898,0,917,1,2),(102318,997,NULL,13555,0,917,0,1),(102319,997,NULL,5050,0,917,1,2),(102320,997,NULL,8691,0,917,2,3),(102321,998,NULL,5202,0,917,0,1),(102322,998,NULL,53380,0,917,1,2),(102323,1001,NULL,7189,0,917,0,1),(102324,1001,NULL,58524,0,917,1,2),(102325,1003,NULL,5458,0,917,0,1),(102326,1003,NULL,4922,0,917,1,2),(102327,1003,NULL,12827,0,917,2,3),(102328,1003,NULL,4646,0,917,3,4),(102329,1003,NULL,5050,0,917,4,5),(102330,1003,NULL,11307,0,917,5,6),(102331,1005,NULL,4922,0,917,0,1),(102332,1005,NULL,5202,0,917,1,2),(102333,1005,NULL,5710,0,917,2,3),(102334,1005,NULL,4646,0,917,3,4),(102335,1005,NULL,58527,0,917,4,5),(102336,1007,NULL,4922,0,917,0,1),(102337,1007,NULL,5807,0,917,1,2),(102338,1007,NULL,4646,0,917,2,3),(102339,1007,NULL,58527,0,917,3,4),(102340,1009,NULL,58404,0,917,0,1),(102341,1009,NULL,58530,0,917,1,2),(102342,1010,NULL,9737,0,917,0,1),(102343,1010,NULL,11210,0,917,1,2),(102344,1011,NULL,9737,0,917,0,1),(102345,1011,NULL,58533,0,917,1,2),(102346,1012,NULL,4922,0,917,0,1),(102347,1012,NULL,58535,0,917,1,2),(102348,1013,NULL,8509,0,917,0,1),(102349,1013,NULL,23382,0,917,1,2),(102350,1015,NULL,58537,0,917,0,1),(102351,1015,NULL,11194,0,917,1,2),(102352,1018,NULL,4922,0,917,0,1),(102353,1018,NULL,53486,0,917,1,2),(102354,1020,NULL,4922,0,917,0,1),(102355,1020,NULL,4646,0,917,1,2),(102356,1020,NULL,11125,0,917,2,3),(102357,1022,NULL,4922,0,917,0,1),(102358,1022,NULL,4923,0,917,1,2),(102359,1022,NULL,10512,0,917,2,3),(102360,1024,NULL,5807,0,917,0,1),(102361,1024,NULL,58542,0,917,1,2),(102362,1025,NULL,58544,0,917,0,1),(102363,1025,NULL,53411,0,917,1,2),(102364,1027,NULL,4950,0,917,0,1),(102365,1027,NULL,23233,0,917,1,2),(102366,1028,NULL,4922,0,917,0,1),(102367,1028,NULL,5710,0,917,1,2),(102368,1028,NULL,23284,0,917,2,3),(102369,1029,NULL,58492,0,917,0,1),(102370,1029,NULL,11354,0,917,1,2),(102371,1031,NULL,58549,0,917,0,1),(102372,1031,NULL,11323,0,917,1,2),(102373,1032,NULL,5710,0,917,0,1),(102374,1032,NULL,5050,0,917,1,2),(102375,1032,NULL,58551,0,917,2,3),(102376,1034,NULL,4922,0,917,0,1),(102377,1034,NULL,11314,0,917,1,2),(102378,1035,NULL,58554,0,917,0,1),(102379,1035,NULL,23561,0,917,1,2),(102380,1036,NULL,5458,0,917,0,1),(102381,1036,NULL,6097,0,917,1,2),(102382,1036,NULL,11419,0,917,2,3),(102383,1039,NULL,4922,0,917,0,1),(102384,1039,NULL,5050,0,917,1,2),(102385,1039,NULL,58557,0,917,2,3),(102386,1039,NULL,6788,0,917,3,4),(102387,1040,NULL,4950,0,917,0,1),(102388,1040,NULL,58559,0,917,1,2),(102389,1041,NULL,4950,0,917,0,1),(102390,1041,NULL,4646,0,917,1,2),(102391,1041,NULL,41035,0,917,2,3),(102392,1042,NULL,5202,0,917,0,1),(102393,1042,NULL,58562,0,917,1,2),(102394,1043,NULL,5710,0,917,0,1),(102395,1043,NULL,5202,0,917,1,2),(102396,1043,NULL,5050,0,917,2,3),(102397,1043,NULL,58564,0,917,3,4),(102398,1044,NULL,5202,0,917,0,1),(102399,1044,NULL,4646,0,917,1,2),(102400,1044,NULL,58566,0,917,2,3),(102401,1044,NULL,58567,0,917,3,4),(102402,1045,NULL,7222,0,917,0,1),(102403,1045,NULL,11501,0,917,1,2),(102404,1046,NULL,5459,0,917,0,1),(102405,1046,NULL,5458,0,917,1,2),(102406,1046,NULL,5050,0,917,2,3),(102407,1046,NULL,6288,0,917,3,4),(102408,1048,NULL,7222,0,917,0,1),(102409,1048,NULL,11912,0,917,1,2),(102410,1051,NULL,5458,0,917,0,1),(102411,1051,NULL,58571,0,917,1,2),(102412,1054,NULL,14869,0,917,0,1),(102413,1054,NULL,58573,0,917,1,2),(102414,1056,NULL,4922,0,917,0,1),(102415,1056,NULL,4646,0,917,1,2),(102416,1056,NULL,4647,0,917,2,3),(102417,1056,NULL,11744,0,917,3,4),(102418,1058,NULL,6905,0,917,0,1),(102419,1058,NULL,4646,0,917,1,2),(102420,1058,NULL,11523,0,917,2,3),(102421,1060,NULL,58577,0,917,0,1),(102422,1060,NULL,11764,0,917,1,2),(102423,1062,NULL,5710,0,917,0,1),(102424,1062,NULL,5050,0,917,1,2),(102425,1062,NULL,23904,0,917,2,3),(102426,1065,NULL,4922,0,917,0,1),(102427,1065,NULL,5458,0,917,1,2),(102428,1065,NULL,4646,0,917,2,3),(102429,1065,NULL,24158,0,917,3,4),(102430,1066,NULL,4950,0,917,0,1),(102431,1066,NULL,53546,0,917,1,2),(102432,1068,NULL,4950,0,917,0,1),(102433,1068,NULL,53657,0,917,1,2),(102434,1070,NULL,4922,0,917,0,1),(102435,1070,NULL,58583,0,917,1,2),(102436,1072,NULL,58482,0,917,0,1),(102437,1072,NULL,58585,0,917,1,2),(102438,1076,NULL,58587,0,917,0,1),(102439,1076,NULL,11487,0,917,1,2),(102440,1077,NULL,4922,0,917,0,1),(102441,1077,NULL,58589,0,917,1,2),(102442,1079,NULL,58591,0,917,0,1),(102443,1079,NULL,12320,0,917,1,2),(102444,1081,NULL,4922,0,917,0,1),(102445,1081,NULL,58593,0,917,1,2),(102446,1082,NULL,12605,0,917,0,1),(102447,1082,NULL,58595,0,917,1,2),(102448,1083,NULL,5710,0,917,0,1),(102449,1083,NULL,53815,0,917,1,2),(102450,1084,NULL,4646,0,917,0,1),(102451,1084,NULL,4683,0,917,1,2),(102452,1084,NULL,58598,0,917,2,3),(102453,1084,NULL,4646,0,917,3,4),(102454,1084,NULL,25040,0,917,4,5),(102455,1086,NULL,7222,0,917,0,1),(102456,1086,NULL,35149,0,917,1,2),(102457,1087,NULL,4922,0,917,0,1),(102458,1087,NULL,4646,0,917,1,2),(102459,1087,NULL,4647,0,917,2,3),(102460,1087,NULL,58601,0,917,3,4),(102461,1087,NULL,58422,0,917,4,5),(102462,1088,NULL,5187,0,917,0,1),(102463,1088,NULL,58603,0,917,1,2),(102464,1089,NULL,5202,0,917,0,1),(102465,1089,NULL,5710,0,917,1,2),(102466,1089,NULL,12054,0,917,2,3),(102467,1090,NULL,58606,0,917,0,1),(102468,1090,NULL,58607,0,917,1,2),(102469,1092,NULL,5459,0,917,0,1),(102470,1092,NULL,12076,0,917,1,2),(102471,1093,NULL,4922,0,917,0,1),(102472,1093,NULL,58610,0,917,1,2),(102473,1094,NULL,8281,0,917,0,1),(102474,1094,NULL,58612,0,917,1,2),(102475,1096,NULL,5459,0,917,0,1),(102476,1096,NULL,12320,0,917,1,2),(102477,1097,NULL,58516,0,917,0,1),(102478,1097,NULL,58615,0,917,1,2),(102479,1098,NULL,5710,0,917,0,1),(102480,1098,NULL,58617,0,917,1,2),(102481,1099,NULL,7189,0,917,0,1),(102482,1099,NULL,58612,0,917,1,2),(102483,1101,NULL,5710,0,917,0,1),(102484,1101,NULL,6097,0,917,1,2),(102485,1101,NULL,6304,0,917,2,3),(102486,1102,NULL,7189,0,917,0,1),(102487,1102,NULL,58621,0,917,1,2),(102488,1102,NULL,58622,0,917,2,3),(102489,1104,NULL,58624,0,917,0,1),(102490,1104,NULL,24573,0,917,1,2),(102491,1106,NULL,5202,0,917,0,1),(102492,1106,NULL,5710,0,917,1,2),(102493,1106,NULL,12345,0,917,2,3),(102494,1107,NULL,5202,0,917,0,1),(102495,1107,NULL,5050,0,917,1,2),(102496,1107,NULL,12414,0,917,2,3),(102497,1108,NULL,4922,0,917,0,1),(102498,1108,NULL,4922,0,917,1,2),(102499,1108,NULL,4646,0,917,2,3),(102500,1108,NULL,5050,0,917,3,4),(102501,1108,NULL,11943,0,917,4,5),(102502,1109,NULL,5458,0,917,0,1),(102503,1109,NULL,12021,0,917,1,2),(102504,1111,NULL,5710,0,917,0,1),(102505,1111,NULL,5710,0,917,1,2),(102506,1111,NULL,4646,0,917,2,3),(102507,1111,NULL,4647,0,917,3,4),(102508,1111,NULL,25539,0,917,4,5),(102509,1112,NULL,5202,0,917,0,1),(102510,1112,NULL,35408,0,917,1,2),(102511,1114,NULL,5710,0,917,0,1),(102512,1114,NULL,7189,0,917,1,2),(102513,1114,NULL,12129,0,917,2,3),(102514,1115,NULL,4922,0,917,0,1),(102515,1115,NULL,58632,0,917,1,2),(102516,1117,NULL,9737,0,917,0,1),(102517,1117,NULL,12282,0,917,1,2),(102518,1118,NULL,12723,0,917,0,1),(102519,1118,NULL,4646,0,917,1,2),(102520,1118,NULL,9916,0,917,2,3),(102521,1118,NULL,7561,0,917,3,4),(102522,1118,NULL,9916,0,917,4,5),(102523,1120,NULL,15239,0,917,0,1),(102524,1120,NULL,12021,0,917,1,2),(102525,1122,NULL,4923,0,917,0,1),(102526,1122,NULL,24742,0,917,1,2),(102527,1123,NULL,4922,0,917,0,1),(102528,1123,NULL,14869,0,917,1,2),(102529,1123,NULL,4646,0,917,2,3),(102530,1123,NULL,12595,0,917,3,4),(102531,1126,NULL,7189,0,917,0,1),(102532,1126,NULL,5050,0,917,1,2),(102533,1126,NULL,58639,0,917,2,3),(102534,1130,NULL,8509,0,917,0,1),(102535,1130,NULL,4646,0,917,1,2),(102536,1130,NULL,58641,0,917,2,3),(102537,1132,NULL,4922,0,917,0,1),(102538,1132,NULL,4646,0,917,1,2),(102539,1132,NULL,37669,0,917,2,3),(102540,1134,NULL,58644,0,917,0,1),(102541,1134,NULL,6881,0,917,1,2),(102542,1136,NULL,5202,0,917,0,1),(102543,1136,NULL,58646,0,917,1,2),(102544,1136,NULL,4646,0,917,2,3),(102545,1136,NULL,58647,0,917,3,4),(102546,1137,NULL,58649,0,917,0,1),(102547,1137,NULL,4922,0,917,1,2),(102548,1137,NULL,12698,0,917,2,3),(102549,1137,NULL,4646,0,917,3,4),(102550,1137,NULL,8115,0,917,4,5),(102551,1137,NULL,12700,0,917,5,6),(102552,1139,NULL,5202,0,917,0,1),(102553,1139,NULL,4646,0,917,1,2),(102554,1139,NULL,11996,0,917,2,3),(102555,1141,NULL,58652,0,917,0,1),(102556,1141,NULL,24589,0,917,1,2),(102557,1142,NULL,9737,0,917,0,1),(102558,1142,NULL,24666,0,917,1,2),(102559,1144,NULL,58655,0,917,0,1),(102560,1144,NULL,58656,0,917,1,2),(102561,1145,NULL,4923,0,917,0,1),(102562,1145,NULL,12076,0,917,1,2),(102563,1147,NULL,4923,0,917,0,1),(102564,1147,NULL,58659,0,917,1,2),(102565,1147,NULL,58660,0,917,2,3),(102566,1148,NULL,4923,0,917,0,1),(102567,1148,NULL,5187,0,917,1,2),(102568,1148,NULL,13020,0,917,2,3),(102569,1150,NULL,4950,0,917,0,1),(102570,1150,NULL,58663,0,917,1,2),(102571,1150,NULL,58664,0,917,2,3),(102572,1151,NULL,58655,0,917,0,1),(102573,1151,NULL,12962,0,917,1,2),(102574,1152,NULL,7189,0,917,0,1),(102575,1152,NULL,58667,0,917,1,2),(102576,1152,NULL,11226,0,917,2,3),(102577,1154,NULL,58669,0,917,0,1),(102578,1154,NULL,58670,0,917,1,2),(102579,1156,NULL,58672,0,917,0,1),(102580,1156,NULL,58673,0,917,1,2),(102581,1157,NULL,4922,0,917,0,1),(102582,1157,NULL,58675,0,917,1,2),(102583,1160,NULL,6097,0,917,0,1),(102584,1160,NULL,25826,0,917,1,2),(102585,1162,NULL,4922,0,917,0,1),(102586,1162,NULL,5710,0,917,1,2),(102587,1162,NULL,51224,0,917,2,3),(102588,1162,NULL,4646,0,917,3,4),(102589,1162,NULL,5411,0,917,4,5),(102590,1163,NULL,4950,0,917,0,1),(102591,1163,NULL,25826,0,917,1,2),(102592,1164,NULL,5202,0,917,0,1),(102593,1164,NULL,58679,0,917,1,2),(102594,1165,NULL,58537,0,917,0,1),(102595,1165,NULL,25826,0,917,1,2),(102596,1166,NULL,4922,0,917,0,1),(102597,1166,NULL,8509,0,917,1,2),(102598,1166,NULL,4646,0,917,2,3),(102599,1166,NULL,4647,0,917,3,4),(102600,1166,NULL,36475,0,917,4,5),(102601,1171,NULL,58404,0,917,0,1),(102602,1171,NULL,58683,0,917,1,2),(102603,1172,NULL,4922,0,917,0,1),(102604,1172,NULL,58685,0,917,1,2),(102605,1172,NULL,58686,0,917,2,3),(102606,1172,NULL,51076,0,917,3,4),(102607,1174,NULL,4922,0,917,0,1),(102608,1174,NULL,8749,0,917,1,2),(102609,1174,NULL,8847,0,917,2,3),(102610,1176,NULL,4922,0,917,0,1),(102611,1176,NULL,5458,0,917,1,2),(102612,1176,NULL,4646,0,917,2,3),(102613,1176,NULL,12892,0,917,3,4),(102614,1178,NULL,4950,0,917,0,1),(102615,1178,NULL,4646,0,917,1,2),(102616,1178,NULL,4647,0,917,2,3),(102617,1178,NULL,58690,0,917,3,4),(102618,1178,NULL,5597,0,917,4,5),(102619,1181,NULL,5187,0,917,0,1),(102620,1181,NULL,4646,0,917,1,2),(102621,1181,NULL,12889,0,917,2,3),(102622,1182,NULL,4922,0,917,0,1),(102623,1182,NULL,25903,0,917,1,2),(102624,1184,NULL,4922,0,917,0,1),(102625,1184,NULL,58694,0,917,1,2),(102626,1184,NULL,58695,0,917,2,3),(102627,1185,NULL,4950,0,917,0,1),(102628,1185,NULL,57400,0,917,1,2),(102629,1186,NULL,8281,0,917,0,1),(102630,1186,NULL,7190,0,917,1,2),(102631,1186,NULL,36386,0,917,2,3),(102632,1187,NULL,58699,0,917,0,1),(102633,1187,NULL,5050,0,917,1,2),(102634,1187,NULL,8691,0,917,2,3),(102635,1189,NULL,5710,0,917,0,1),(102636,1189,NULL,12950,0,917,1,2),(102637,1191,NULL,8509,0,917,0,1),(102638,1191,NULL,36573,0,917,1,2),(102639,1193,NULL,7189,0,917,0,1),(102640,1193,NULL,27607,0,917,1,2),(102641,1195,NULL,4922,0,917,0,1),(102642,1195,NULL,58704,0,917,1,2),(102643,1195,NULL,58705,0,917,2,3),(102644,1198,NULL,4922,0,917,0,1),(102645,1198,NULL,13069,0,917,1,2),(102646,1199,NULL,58310,0,917,0,1),(102647,1199,NULL,58708,0,917,1,2),(102648,1201,NULL,4922,0,917,0,1),(102649,1201,NULL,58710,0,917,1,2),(102650,1202,NULL,58712,0,917,0,1),(102651,1202,NULL,58713,0,917,1,2),(102652,1204,NULL,4922,0,917,0,1),(102653,1204,NULL,5710,0,917,1,2),(102654,1204,NULL,58715,0,917,2,3),(102655,1205,NULL,8509,0,917,0,1),(102656,1205,NULL,5710,0,917,1,2),(102657,1205,NULL,4646,0,917,2,3),(102658,1205,NULL,58717,0,917,3,4),(102659,1207,NULL,4950,0,917,0,1),(102660,1207,NULL,58719,0,917,1,2),(102661,1209,NULL,8509,0,917,0,1),(102662,1209,NULL,13211,0,917,1,2),(102663,1210,NULL,4922,0,917,0,1),(102664,1210,NULL,26323,0,917,1,2),(102665,1212,NULL,58723,0,917,0,1),(102666,1212,NULL,13282,0,917,1,2),(102667,1214,NULL,5459,0,917,0,1),(102668,1214,NULL,5458,0,917,1,2),(102669,1214,NULL,58725,0,917,2,3),(102670,1216,NULL,4950,0,917,0,1),(102671,1216,NULL,58710,0,917,1,2),(102672,1217,NULL,5710,0,917,0,1),(102673,1217,NULL,26309,0,917,1,2),(102674,1218,NULL,4922,0,917,0,1),(102675,1218,NULL,5050,0,917,1,2),(102676,1218,NULL,58729,0,917,2,3),(102677,1220,NULL,58587,0,917,0,1),(102678,1220,NULL,13231,0,917,1,2),(102679,1223,NULL,5202,0,917,0,1),(102680,1223,NULL,36949,0,917,1,2),(102681,1226,NULL,4922,0,917,0,1),(102682,1226,NULL,5050,0,917,1,2),(102683,1226,NULL,58733,0,917,2,3),(102684,1226,NULL,58734,0,917,3,4),(102685,1227,NULL,5202,0,917,0,1),(102686,1227,NULL,58736,0,917,1,2),(102687,1229,NULL,7189,0,917,0,1),(102688,1229,NULL,58738,0,917,1,2),(102689,1231,NULL,58740,0,917,0,1),(102690,1231,NULL,13400,0,917,1,2),(102691,1233,NULL,7189,0,917,0,1),(102692,1233,NULL,4646,0,917,1,2),(102693,1233,NULL,26177,0,917,2,3),(102694,1235,NULL,4922,0,917,0,1),(102695,1235,NULL,58743,0,917,1,2),(102696,1237,NULL,4922,0,917,0,1),(102697,1237,NULL,4646,0,917,1,2),(102698,1237,NULL,4647,0,917,2,3),(102699,1237,NULL,58745,0,917,3,4),(102700,1239,NULL,8509,0,917,0,1),(102701,1239,NULL,58710,0,917,1,2),(102702,1240,NULL,6905,0,917,0,1),(102703,1240,NULL,13379,0,917,1,2),(102704,1241,NULL,58587,0,917,0,1),(102705,1241,NULL,13650,0,917,1,2),(102706,1243,NULL,58494,0,917,0,1),(102707,1243,NULL,13650,0,917,1,2),(102708,1244,NULL,4923,0,917,0,1),(102709,1244,NULL,58751,0,917,1,2),(102710,1244,NULL,4646,0,917,2,3),(102711,1244,NULL,58752,0,917,3,4),(102712,1244,NULL,12119,0,917,4,5),(102713,1245,NULL,58754,0,917,0,1),(102714,1245,NULL,58755,0,917,1,2),(102715,1246,NULL,7222,0,917,0,1),(102716,1246,NULL,51679,0,917,1,2),(102717,1246,NULL,17085,0,917,2,3),(102718,1247,NULL,5459,0,917,0,1),(102719,1247,NULL,4950,0,917,1,2),(102720,1247,NULL,4922,0,917,2,3),(102721,1247,NULL,4646,0,917,3,4),(102722,1247,NULL,13754,0,917,4,5),(102723,1248,NULL,4922,0,917,0,1),(102724,1248,NULL,4646,0,917,1,2),(102725,1248,NULL,58759,0,917,2,3),(102726,1249,NULL,5202,0,917,0,1),(102727,1249,NULL,4646,0,917,1,2),(102728,1249,NULL,27053,0,917,2,3),(102729,1250,NULL,4922,0,917,0,1),(102730,1250,NULL,4646,0,917,1,2),(102731,1250,NULL,13635,0,917,2,3),(102732,1252,NULL,9737,0,917,0,1),(102733,1252,NULL,13775,0,917,1,2),(102734,1253,NULL,4922,0,917,0,1),(102735,1253,NULL,27192,0,917,1,2),(102736,1253,NULL,5027,0,917,2,3),(102737,1253,NULL,7756,0,917,3,4),(102738,1255,NULL,5202,0,917,0,1),(102739,1255,NULL,4646,0,917,1,2),(102740,1255,NULL,4647,0,917,2,3),(102741,1255,NULL,58765,0,917,3,4),(102742,1256,NULL,58767,0,917,0,1),(102743,1256,NULL,37190,0,917,1,2),(102744,1258,NULL,5202,0,917,0,1),(102745,1258,NULL,4646,0,917,1,2),(102746,1258,NULL,4647,0,917,2,3),(102747,1258,NULL,58769,0,917,3,4),(102748,1258,NULL,58770,0,917,4,5),(102749,1260,NULL,5458,0,917,0,1),(102750,1260,NULL,13896,0,917,1,2),(102751,1262,NULL,4922,0,917,0,1),(102752,1262,NULL,4950,0,917,1,2),(102753,1262,NULL,4646,0,917,2,3),(102754,1262,NULL,5050,0,917,3,4),(102755,1262,NULL,26803,0,917,4,5),(102756,1263,NULL,8509,0,917,0,1),(102757,1263,NULL,6905,0,917,1,2),(102758,1263,NULL,58773,0,917,2,3),(102759,1263,NULL,15661,0,917,3,4),(102760,1265,NULL,5458,0,917,0,1),(102761,1265,NULL,4646,0,917,1,2),(102762,1265,NULL,58775,0,917,2,3),(102763,1265,NULL,58776,0,917,3,4),(102764,1267,NULL,5459,0,917,0,1),(102765,1267,NULL,4646,0,917,1,2),(102766,1267,NULL,58778,0,917,2,3),(102767,1268,NULL,4922,0,917,0,1),(102768,1268,NULL,5459,0,917,1,2),(102769,1268,NULL,58780,0,917,2,3),(102770,1268,NULL,5597,0,917,3,4),(102771,1272,NULL,7189,0,917,0,1),(102772,1272,NULL,58782,0,917,1,2),(102773,1274,NULL,4922,0,917,0,1),(102774,1274,NULL,8509,0,917,1,2),(102775,1274,NULL,4646,0,917,2,3),(102776,1274,NULL,4647,0,917,3,4),(102777,1274,NULL,58784,0,917,4,5),(102778,1276,NULL,5458,0,917,0,1),(102779,1276,NULL,58786,0,917,1,2),(102780,1278,NULL,4922,0,917,0,1),(102781,1278,NULL,5459,0,917,1,2),(102782,1278,NULL,13951,0,917,2,3),(102783,1280,NULL,58788,0,917,0,1),(102784,1280,NULL,14003,0,917,1,2),(102785,1283,NULL,58494,0,917,0,1),(102786,1283,NULL,27558,0,917,1,2),(102787,1284,NULL,6097,0,917,0,1),(102788,1284,NULL,9737,0,917,1,2),(102789,1284,NULL,4646,0,917,2,3),(102790,1284,NULL,58791,0,917,3,4),(102791,1286,NULL,58793,0,917,0,1),(102792,1288,NULL,58374,0,917,0,1),(102793,1289,NULL,58374,0,917,0,1),(102794,1290,NULL,58374,0,917,0,1),(102795,1291,NULL,58374,0,917,0,1),(102796,1292,NULL,14813,0,917,0,1),(102797,1296,NULL,58374,0,917,0,1),(102798,1298,NULL,58374,0,917,0,1),(102799,1307,NULL,4682,0,918,0,1),(102800,1307,NULL,57030,0,918,1,2),(102801,1309,NULL,4682,0,918,0,1),(102802,1309,NULL,57030,0,918,1,2),(102803,1554,NULL,58795,0,919,0,1),(102804,1574,NULL,58795,0,919,0,1),(102805,1626,NULL,58374,0,919,0,1),(102806,1635,NULL,14899,0,1003,0,1),(102807,1635,NULL,58796,0,1003,1,2),(102808,1636,NULL,4683,0,1003,0,1),(102809,1636,NULL,17280,0,1003,1,2),(102810,1683,NULL,58799,0,920,0,1),(102811,1683,NULL,58800,0,920,1,2),(102812,1686,NULL,4646,0,920,0,1),(102813,1686,NULL,7438,0,920,1,2),(102814,1689,NULL,58802,0,920,0,1),(102815,1694,NULL,58803,0,920,0,1),(102816,1694,NULL,11331,0,920,1,2),(102817,1724,NULL,4683,0,920,0,1),(102818,1724,NULL,17280,0,920,1,2),(102819,1726,NULL,5050,0,920,0,1),(102820,1726,NULL,57079,0,920,1,2),(102821,1727,NULL,58806,0,920,0,1),(102822,1727,NULL,58807,0,920,1,2),(102823,1731,NULL,5050,0,920,0,1),(102824,1731,NULL,17280,0,920,1,2),(102825,1736,NULL,13557,0,920,0,1),(102826,1736,NULL,17280,0,920,1,2),(102827,1740,NULL,13557,0,920,0,1),(102828,1740,NULL,58811,0,920,1,2),(102829,1768,NULL,13557,0,920,0,1),(102830,1768,NULL,17280,0,920,1,2),(102831,1770,NULL,5090,0,920,0,1),(102832,1770,NULL,4683,0,920,1,2),(102833,1770,NULL,58813,0,920,2,3),(102834,1771,NULL,4667,0,920,0,1),(102835,1771,NULL,4683,0,920,1,2),(102836,1771,NULL,58815,0,920,2,3),(102837,1808,NULL,5050,0,921,0,1),(102838,1808,NULL,57079,0,921,1,2),(102839,1824,NULL,5027,0,921,0,1),(102840,1824,NULL,6367,0,921,1,2),(102841,1824,NULL,58817,0,921,2,3),(102842,1907,NULL,57093,0,922,0,1),(102843,1907,NULL,58819,0,922,1,2),(102844,1956,NULL,14899,0,923,0,1),(102845,1956,NULL,4922,0,923,1,2),(102846,1971,NULL,58822,0,923,0,1),(102847,1971,NULL,58823,0,923,1,2),(102848,1988,NULL,14869,0,924,0,1),(102849,1988,NULL,57101,0,924,1,2),(102850,1999,NULL,58826,0,924,0,1),(102851,1999,NULL,58827,0,924,1,2),(102852,2009,NULL,58829,0,924,0,1),(102853,2074,NULL,4665,0,924,0,1),(102854,2074,NULL,58830,0,924,1,2),(102855,2076,NULL,4665,0,924,0,1),(102856,2076,NULL,58830,0,924,1,2),(102857,2077,NULL,7222,0,924,0,1),(102858,2077,NULL,58832,0,924,1,2),(102859,2083,NULL,5050,0,924,0,1),(102860,2083,NULL,17280,0,924,1,2),(102861,2084,NULL,5050,0,924,0,1),(102862,2084,NULL,17280,0,924,1,2),(102863,2085,NULL,5050,0,924,0,1),(102864,2085,NULL,17280,0,924,1,2),(102865,2120,NULL,5807,0,924,0,1),(102866,2120,NULL,4922,0,924,1,2),(102867,2121,NULL,4683,0,924,0,1),(102868,2121,NULL,17280,0,924,1,2),(102869,2122,NULL,58835,0,924,0,1),(102870,2122,NULL,58836,0,924,1,2),(102871,2126,NULL,58838,0,925,0,1),(102872,2127,NULL,58839,0,925,0,1),(102873,2127,NULL,58840,0,925,1,2),(102874,2129,NULL,5050,0,925,0,1),(102875,2129,NULL,11091,0,925,1,2),(102876,2138,NULL,58842,0,925,0,1),(102877,2138,NULL,58843,0,925,1,2),(102878,2138,NULL,58844,0,925,2,3),(102879,2150,NULL,4793,0,925,0,1),(102880,2150,NULL,5027,0,925,1,2),(102881,2150,NULL,57163,0,925,2,3),(102882,2153,NULL,58847,0,925,0,1),(102883,2153,NULL,5027,0,925,1,2),(102884,2153,NULL,58848,0,925,2,3),(102885,2168,NULL,58850,0,925,0,1),(102886,2169,NULL,58851,0,925,0,1),(102887,2170,NULL,58852,0,925,0,1),(102888,2171,NULL,4646,0,925,0,1),(102889,2171,NULL,10298,0,925,1,2),(102890,2172,NULL,58854,0,925,0,1),(102891,2175,NULL,4646,0,925,0,1),(102892,2175,NULL,12998,0,925,1,2),(102893,2177,NULL,58855,0,925,0,1),(102894,2178,NULL,58856,0,925,0,1),(102895,2185,NULL,58857,0,925,0,1),(102896,2188,NULL,13557,0,925,0,1),(102897,2188,NULL,57133,0,925,1,2),(102898,2192,NULL,58859,0,925,0,1),(102899,2199,NULL,4646,0,925,0,1),(102900,2199,NULL,10298,0,925,1,2),(102901,2200,NULL,7222,0,925,0,1),(102902,2200,NULL,12998,0,925,1,2),(102903,2253,NULL,7064,0,926,0,1),(102904,2253,NULL,58861,0,926,1,2),(102905,2295,NULL,6787,0,926,0,1),(102906,2295,NULL,58863,0,926,1,2),(102907,2303,NULL,4793,0,927,0,1),(102908,2303,NULL,5027,0,927,1,2),(102909,2303,NULL,57163,0,927,2,3),(102910,2306,NULL,4793,0,927,0,1),(102911,2306,NULL,5027,0,927,1,2),(102912,2306,NULL,57163,0,927,2,3),(102913,2310,NULL,4729,0,927,0,1),(102914,2310,NULL,5050,0,927,1,2),(102915,2310,NULL,58865,0,927,2,3),(102916,2312,NULL,58867,0,927,0,1),(102917,2312,NULL,5050,0,927,1,2),(102918,2312,NULL,58868,0,927,2,3),(102919,2313,NULL,4729,0,927,0,1),(102920,2313,NULL,5050,0,927,1,2),(102921,2313,NULL,58865,0,927,2,3),(102922,2326,NULL,4729,0,927,0,1),(102923,2326,NULL,5050,0,927,1,2),(102924,2326,NULL,58865,0,927,2,3),(102925,2327,NULL,57302,0,927,0,1),(102926,2327,NULL,58870,0,927,1,2),(102927,2360,NULL,5003,0,927,0,1),(102928,2360,NULL,58872,0,927,1,2),(102929,2361,NULL,9727,0,927,0,1),(102930,2361,NULL,58872,0,927,1,2),(102931,2373,NULL,58379,0,927,0,1),(102932,2380,NULL,58374,0,927,0,1),(102933,2385,NULL,58379,0,927,0,1),(102934,2387,NULL,58875,0,927,0,1),(102935,2390,NULL,58379,0,927,0,1),(102936,2414,NULL,58876,0,927,0,1),(102937,2414,NULL,6367,0,927,1,2),(102938,2414,NULL,58877,0,927,2,3),(102939,2419,NULL,57351,0,928,0,1),(102940,2419,NULL,57291,0,928,1,2),(102941,2429,NULL,5050,0,928,0,1),(102942,2429,NULL,8189,0,928,1,2),(102943,2433,NULL,58374,0,928,0,1),(102944,2442,NULL,58880,0,928,0,1),(102945,2483,NULL,4646,0,928,0,1),(102946,2483,NULL,8255,0,928,1,2),(102947,2485,NULL,5807,0,928,0,1),(102948,2485,NULL,57550,0,928,1,2),(102949,2496,NULL,58883,0,928,0,1),(102950,2506,NULL,58876,0,929,0,1),(102951,2506,NULL,58884,0,929,1,2),(102952,2506,NULL,58885,0,929,2,3),(102953,2516,NULL,4832,0,929,0,1),(102954,2516,NULL,58887,0,929,1,2),(102955,2521,NULL,5027,0,929,0,1),(102956,2521,NULL,58889,0,929,1,2),(102957,2523,NULL,58891,0,929,0,1),(102958,2532,NULL,58892,0,929,0,1),(102959,2532,NULL,10141,0,929,1,2),(102960,2534,NULL,5119,0,929,0,1),(102961,2534,NULL,5107,0,929,1,2),(102962,2535,NULL,58895,0,929,0,1),(102963,2535,NULL,5027,0,929,1,2),(102964,2535,NULL,58896,0,929,2,3),(102965,2536,NULL,58898,0,929,0,1),(102966,2536,NULL,5027,0,929,1,2),(102967,2536,NULL,58899,0,929,2,3),(102968,2537,NULL,58901,0,929,0,1),(102969,2537,NULL,5027,0,929,1,2),(102970,2537,NULL,58902,0,929,2,3),(102971,2542,NULL,4652,0,929,0,1),(102972,2542,NULL,58904,0,929,1,2),(102973,2542,NULL,51037,0,929,2,3),(102974,2542,NULL,58905,0,929,3,4),(102975,2543,NULL,58907,0,929,0,1),(102976,2543,NULL,5027,0,929,1,2),(102977,2543,NULL,58908,0,929,2,3),(102978,2544,NULL,4990,0,929,0,1),(102979,2544,NULL,5027,0,929,1,2),(102980,2544,NULL,58910,0,929,2,3),(102981,2549,NULL,58912,0,929,0,1),(102982,2549,NULL,5050,0,929,1,2),(102983,2549,NULL,58913,0,929,2,3),(102984,2567,NULL,5119,0,929,0,1),(102985,2567,NULL,5050,0,929,1,2),(102986,2567,NULL,58915,0,929,2,3),(102987,2577,NULL,4744,0,929,0,1),(102988,2577,NULL,5050,0,929,1,2),(102989,2577,NULL,58917,0,929,2,3),(102990,2580,NULL,17432,0,929,0,1),(102991,2580,NULL,58919,0,929,1,2),(102992,2586,NULL,4652,0,929,0,1),(102993,2586,NULL,5027,0,929,1,2),(102994,2586,NULL,58921,0,929,2,3),(102995,2587,NULL,4652,0,929,0,1),(102996,2587,NULL,5027,0,929,1,2),(102997,2587,NULL,58921,0,929,2,3),(102998,2588,NULL,5691,0,929,0,1),(102999,2588,NULL,5027,0,929,1,2),(103000,2588,NULL,58923,0,929,2,3),(103001,2590,NULL,35130,0,929,0,1),(103002,2590,NULL,29162,0,929,1,2),(103003,2593,NULL,5119,0,929,0,1),(103004,2593,NULL,5050,0,929,1,2),(103005,2593,NULL,58926,0,929,2,3),(103006,2595,NULL,51601,0,929,0,1),(103007,2595,NULL,58928,0,929,1,2),(103008,2596,NULL,4646,0,929,0,1),(103009,2596,NULL,58930,0,929,1,2),(103010,2598,NULL,4832,0,929,0,1),(103011,2598,NULL,58887,0,929,1,2),(103012,2601,NULL,4832,0,929,0,1),(103013,2601,NULL,58887,0,929,1,2),(103014,2604,NULL,4832,0,929,0,1),(103015,2604,NULL,58887,0,929,1,2),(103016,2605,NULL,4832,0,929,0,1),(103017,2605,NULL,58887,0,929,1,2),(103018,2609,NULL,58876,0,929,0,1),(103019,2609,NULL,58932,0,929,1,2),(103020,2610,NULL,58934,0,929,0,1),(103021,2610,NULL,5027,0,929,1,2),(103022,2610,NULL,58935,0,929,2,3),(103023,2612,NULL,4652,0,929,0,1),(103024,2612,NULL,5027,0,929,1,2),(103025,2612,NULL,6367,0,929,2,3),(103026,2612,NULL,58059,0,929,3,4),(103027,2613,NULL,58876,0,929,0,1),(103028,2613,NULL,58938,0,929,1,2),(103029,2616,NULL,4832,0,929,0,1),(103030,2616,NULL,5050,0,929,1,2),(103031,2616,NULL,58940,0,929,2,3),(103032,2619,NULL,5628,0,929,0,1),(103033,2619,NULL,8020,0,929,1,2),(103034,2621,NULL,4682,0,929,0,1),(103035,2621,NULL,5050,0,929,1,2),(103036,2621,NULL,58943,0,929,2,3),(103037,2623,NULL,58025,0,929,0,1),(103038,2623,NULL,5027,0,929,1,2),(103039,2623,NULL,58945,0,929,2,3),(103040,2627,NULL,4832,0,929,0,1),(103041,2627,NULL,58947,0,929,1,2),(103042,2627,NULL,4683,0,929,2,3),(103043,2627,NULL,58948,0,929,3,4),(103044,2629,NULL,4744,0,929,0,1),(103045,2629,NULL,5050,0,929,1,2),(103046,2629,NULL,58950,0,929,2,3),(103047,2634,NULL,5710,0,1004,0,1),(103048,2634,NULL,7189,0,1004,1,2),(103049,2634,NULL,57264,0,1004,2,3),(103050,2673,NULL,58953,0,1004,0,1),(103051,2678,NULL,58516,0,1004,0,1),(103052,2678,NULL,14003,0,1004,1,2),(103053,2684,NULL,58955,0,1004,0,1),(103054,2685,NULL,5458,0,1004,0,1),(103055,2685,NULL,10739,0,1004,1,2),(103056,2705,NULL,4646,0,1004,0,1),(103057,2705,NULL,4828,0,1004,1,2),(103058,2713,NULL,4646,0,1004,0,1),(103059,2713,NULL,58957,0,1004,1,2),(103060,2716,NULL,58876,0,1004,0,1),(103061,2716,NULL,58959,0,1004,1,2),(103062,2741,NULL,58876,0,930,0,1),(103063,2741,NULL,58961,0,930,1,2),(103064,2742,NULL,58963,0,930,0,1),(103065,2743,NULL,58964,0,930,0,1),(103066,2745,NULL,58965,0,930,0,1),(103067,2746,NULL,58799,0,930,0,1),(103068,2746,NULL,7697,0,930,1,2),(103069,2747,NULL,58839,0,930,0,1),(103070,2747,NULL,58967,0,930,1,2),(103071,2753,NULL,58799,0,930,0,1),(103072,2753,NULL,7697,0,930,1,2),(103073,2754,NULL,4646,0,930,0,1),(103074,2754,NULL,58957,0,930,1,2),(103075,2756,NULL,5383,0,930,0,1),(103076,2756,NULL,57645,0,930,1,2),(103077,2757,NULL,58970,0,930,0,1),(103078,2758,NULL,58971,0,930,0,1),(103079,2759,NULL,58972,0,930,0,1),(103080,2761,NULL,4646,0,930,0,1),(103081,2761,NULL,58957,0,930,1,2),(103082,2762,NULL,58876,0,930,0,1),(103083,2762,NULL,58961,0,930,1,2),(103084,2765,NULL,58876,0,930,0,1),(103085,2765,NULL,58961,0,930,1,2),(103086,2773,NULL,4646,0,930,0,1),(103087,2773,NULL,5050,0,930,1,2),(103088,2773,NULL,13139,0,930,2,3),(103089,2778,NULL,4661,0,930,0,1),(103090,2778,NULL,4646,0,930,1,2),(103091,2778,NULL,8873,0,930,2,3),(103092,2789,NULL,5710,0,930,0,1),(103093,2789,NULL,58974,0,930,1,2),(103094,2789,NULL,58975,0,930,2,3),(103095,2792,NULL,58977,0,930,0,1),(103096,2793,NULL,4646,0,930,0,1),(103097,2793,NULL,5050,0,930,1,2),(103098,2793,NULL,13157,0,930,2,3),(103099,2797,NULL,5882,0,930,0,1),(103100,2797,NULL,5050,0,930,1,2),(103101,2797,NULL,5873,0,930,2,3),(103102,2800,NULL,7005,0,930,0,1),(103103,2800,NULL,58979,0,930,1,2),(103104,2801,NULL,5607,0,930,0,1),(103105,2801,NULL,31341,0,930,1,2),(103106,2802,NULL,4657,0,930,0,1),(103107,2802,NULL,26986,0,930,1,2),(103108,3357,NULL,58983,0,932,0,1),(103109,3357,NULL,58984,0,932,1,2),(103110,3359,NULL,58986,0,932,0,1),(103111,3359,NULL,58987,0,932,1,2),(103112,3360,NULL,58989,0,932,0,1),(103113,3365,NULL,58989,0,932,0,1),(103114,3366,NULL,58989,0,932,0,1),(103115,3370,NULL,57351,0,932,0,1),(103116,3370,NULL,57291,0,932,1,2),(103117,3371,NULL,58990,0,932,0,1),(103118,3371,NULL,58991,0,932,1,2),(103119,3372,NULL,58983,0,932,0,1),(103120,3372,NULL,58984,0,932,1,2),(103121,3374,NULL,58983,0,932,0,1),(103122,3374,NULL,58984,0,932,1,2),(103123,3378,NULL,58983,0,932,0,1),(103124,3378,NULL,58984,0,932,1,2),(103125,3380,NULL,58989,0,932,0,1),(103126,3383,NULL,58983,0,932,0,1),(103127,3383,NULL,58984,0,932,1,2),(103128,3385,NULL,58983,0,932,0,1),(103129,3385,NULL,58984,0,932,1,2),(103130,3388,NULL,58990,0,932,0,1),(103131,3388,NULL,58991,0,932,1,2),(103132,3389,NULL,58984,0,932,0,1),(103133,3393,NULL,58989,0,932,0,1),(103134,3398,NULL,58983,0,932,0,1),(103135,3398,NULL,58984,0,932,1,2),(103136,3417,NULL,5050,0,933,0,1),(103137,3417,NULL,57297,0,933,1,2),(103138,3423,NULL,13557,0,933,0,1),(103139,3423,NULL,57297,0,933,1,2),(103140,3430,NULL,4665,0,933,0,1),(103141,3430,NULL,5050,0,933,1,2),(103142,3430,NULL,26465,0,933,2,3),(103143,3440,NULL,4665,0,933,0,1),(103144,3440,NULL,20341,0,933,1,2),(103145,3452,NULL,4665,0,933,0,1),(103146,3452,NULL,20341,0,933,1,2),(103147,3497,NULL,4665,0,933,0,1),(103148,3497,NULL,5050,0,933,1,2),(103149,3497,NULL,26465,0,933,2,3),(103150,3502,NULL,56992,0,933,0,1),(103151,3502,NULL,5050,0,933,1,2),(103152,3502,NULL,57297,0,933,2,3),(103153,3510,NULL,5050,0,933,0,1),(103154,3510,NULL,57297,0,933,1,2),(103155,3526,NULL,4646,0,933,0,1),(103156,3526,NULL,57297,0,933,1,2),(103157,3527,NULL,4646,0,933,0,1),(103158,3527,NULL,57297,0,933,1,2),(103159,3529,NULL,4646,0,933,0,1),(103160,3529,NULL,26465,0,933,1,2),(103161,3530,NULL,4646,0,933,0,1),(103162,3530,NULL,26465,0,933,1,2),(103163,3531,NULL,8587,0,933,0,1),(103164,3531,NULL,5050,0,933,1,2),(103165,3531,NULL,59000,0,933,2,3),(103166,3543,NULL,4646,0,933,0,1),(103167,3543,NULL,26465,0,933,1,2),(103168,3546,NULL,4646,0,933,0,1),(103169,3546,NULL,26465,0,933,1,2),(103170,3547,NULL,4665,0,933,0,1),(103171,3547,NULL,20341,0,933,1,2),(103172,3550,NULL,4646,0,933,0,1),(103173,3550,NULL,26465,0,933,1,2),(103174,3554,NULL,4646,0,933,0,1),(103175,3554,NULL,26465,0,933,1,2),(103176,3555,NULL,4646,0,933,0,1),(103177,3555,NULL,26465,0,933,1,2),(103178,3556,NULL,4665,0,933,0,1),(103179,3556,NULL,20341,0,933,1,2),(103180,3557,NULL,4646,0,933,0,1),(103181,3557,NULL,26465,0,933,1,2),(103182,3562,NULL,4646,0,933,0,1),(103183,3562,NULL,26465,0,933,1,2),(103184,3563,NULL,4646,0,933,0,1),(103185,3563,NULL,26465,0,933,1,2),(103186,3565,NULL,4646,0,933,0,1),(103187,3565,NULL,26465,0,933,1,2),(103188,3566,NULL,4646,0,933,0,1),(103189,3566,NULL,57297,0,933,1,2),(103190,3568,NULL,4646,0,933,0,1),(103191,3568,NULL,26465,0,933,1,2),(103192,3570,NULL,4646,0,933,0,1),(103193,3570,NULL,26465,0,933,1,2),(103194,3571,NULL,4646,0,933,0,1),(103195,3571,NULL,26465,0,933,1,2),(103196,3572,NULL,4646,0,933,0,1),(103197,3572,NULL,26465,0,933,1,2),(103198,3574,NULL,4646,0,933,0,1),(103199,3574,NULL,26465,0,933,1,2),(103200,3581,NULL,4646,0,933,0,1),(103201,3581,NULL,26465,0,933,1,2),(103202,3584,NULL,4646,0,933,0,1),(103203,3584,NULL,26465,0,933,1,2),(103204,3586,NULL,4646,0,933,0,1),(103205,3586,NULL,26465,0,933,1,2),(103206,3587,NULL,4646,0,933,0,1),(103207,3587,NULL,26465,0,933,1,2),(103208,3594,NULL,4646,0,933,0,1),(103209,3594,NULL,26465,0,933,1,2),(103210,3597,NULL,4646,0,933,0,1),(103211,3597,NULL,26465,0,933,1,2),(103212,3602,NULL,4646,0,933,0,1),(103213,3602,NULL,26465,0,933,1,2),(103214,3617,NULL,4646,0,933,0,1),(103215,3617,NULL,26465,0,933,1,2),(103216,3618,NULL,4646,0,933,0,1),(103217,3618,NULL,26465,0,933,1,2),(103218,3621,NULL,4646,0,933,0,1),(103219,3621,NULL,57297,0,933,1,2),(103220,3622,NULL,8587,0,933,0,1),(103221,3622,NULL,5050,0,933,1,2),(103222,3622,NULL,59000,0,933,2,3),(103223,3624,NULL,4646,0,933,0,1),(103224,3624,NULL,26465,0,933,1,2),(103225,3625,NULL,4646,0,933,0,1),(103226,3625,NULL,26465,0,933,1,2),(103227,3626,NULL,11192,0,933,0,1),(103228,3626,NULL,5050,0,933,1,2),(103229,3626,NULL,59002,0,933,2,3),(103230,3627,NULL,4646,0,933,0,1),(103231,3627,NULL,26465,0,933,1,2),(103232,3635,NULL,4646,0,933,0,1),(103233,3635,NULL,26465,0,933,1,2),(103234,3650,NULL,59004,0,933,0,1),(103235,3758,NULL,6042,0,933,0,1),(103236,3758,NULL,58383,0,933,1,2),(103237,3760,NULL,59006,0,933,0,1),(103238,3766,NULL,59007,0,933,0,1),(103239,3767,NULL,59008,0,933,0,1),(103240,3776,NULL,59009,0,934,0,1),(103241,3776,NULL,4646,0,934,1,2),(103242,3776,NULL,59010,0,934,2,3),(103243,3777,NULL,59012,0,934,0,1),(103244,3777,NULL,4646,0,934,1,2),(103245,3777,NULL,4647,0,934,2,3),(103246,3777,NULL,59013,0,934,3,4),(103247,3783,NULL,4646,0,935,0,1),(103248,3783,NULL,5015,0,935,1,2),(103249,3784,NULL,4646,0,935,0,1),(103250,3784,NULL,9824,0,935,1,2),(103251,3786,NULL,4646,0,935,0,1),(103252,3786,NULL,59017,0,935,1,2),(103253,3789,NULL,6097,0,935,0,1),(103254,3789,NULL,57317,0,935,1,2),(103255,3792,NULL,5027,0,935,0,1),(103256,3792,NULL,59020,0,935,1,2),(103257,3794,NULL,4646,0,935,0,1),(103258,3794,NULL,59022,0,935,1,2),(103259,3795,NULL,8509,0,935,0,1),(103260,3795,NULL,4646,0,935,1,2),(103261,3795,NULL,4828,0,935,2,3),(103262,3797,NULL,4646,0,935,0,1),(103263,3797,NULL,4647,0,935,1,2),(103264,3797,NULL,11348,0,935,2,3),(103265,3799,NULL,5050,0,935,0,1),(103266,3799,NULL,37674,0,935,1,2),(103267,3800,NULL,5050,0,935,0,1),(103268,3800,NULL,5873,0,935,1,2),(103269,3802,NULL,4646,0,935,0,1),(103270,3802,NULL,7520,0,935,1,2),(103271,3804,NULL,8509,0,935,0,1),(103272,3804,NULL,4646,0,935,1,2),(103273,3804,NULL,4828,0,935,2,3),(103274,3805,NULL,4808,0,935,0,1),(103275,3805,NULL,6473,0,935,1,2),(103276,3806,NULL,4824,0,935,0,1),(103277,3806,NULL,57315,0,935,1,2),(103278,3807,NULL,6802,0,935,0,1),(103279,3807,NULL,11996,0,935,1,2),(103280,3833,NULL,5309,0,935,0,1),(103281,3833,NULL,4646,0,935,1,2),(103282,3833,NULL,59029,0,935,2,3),(103283,3841,NULL,6097,0,935,0,1),(103284,3841,NULL,57317,0,935,1,2),(103285,3842,NULL,4646,0,935,0,1),(103286,3842,NULL,5050,0,935,1,2),(103287,3842,NULL,13630,0,935,2,3),(103288,3846,NULL,4646,0,935,0,1),(103289,3846,NULL,4683,0,935,1,2),(103290,3846,NULL,5873,0,935,2,3),(103291,3859,NULL,5751,0,935,0,1),(103292,3859,NULL,5050,0,935,1,2),(103293,3859,NULL,5873,0,935,2,3),(103294,3862,NULL,4834,0,935,0,1),(103295,3862,NULL,4646,0,935,1,2),(103296,3862,NULL,4828,0,935,2,3),(103297,3863,NULL,4807,0,935,0,1),(103298,3863,NULL,4808,0,935,1,2),(103299,3863,NULL,14892,0,935,2,3),(103300,3865,NULL,4932,0,935,0,1),(103301,3865,NULL,57317,0,935,1,2),(103302,3866,NULL,4769,0,935,0,1),(103303,3866,NULL,4646,0,935,1,2),(103304,3866,NULL,9824,0,935,2,3),(103305,3867,NULL,13595,0,935,0,1),(103306,3867,NULL,9320,0,935,1,2),(103307,3867,NULL,7513,0,935,2,3),(103308,3870,NULL,4808,0,935,0,1),(103309,3870,NULL,34382,0,935,1,2),(103310,3875,NULL,4808,0,935,0,1),(103311,3875,NULL,6473,0,935,1,2),(103312,3876,NULL,4824,0,935,0,1),(103313,3876,NULL,57315,0,935,1,2),(103314,3877,NULL,6802,0,935,0,1),(103315,3877,NULL,11996,0,935,1,2),(103316,3879,NULL,4808,0,935,0,1),(103317,3879,NULL,6473,0,935,1,2),(103318,3880,NULL,4824,0,935,0,1),(103319,3880,NULL,57315,0,935,1,2),(103320,3881,NULL,6802,0,935,0,1),(103321,3881,NULL,11996,0,935,1,2),(103322,3894,NULL,4769,0,935,0,1),(103323,3894,NULL,4646,0,935,1,2),(103324,3894,NULL,10407,0,935,2,3),(103325,3895,NULL,4769,0,935,0,1),(103326,3895,NULL,4646,0,935,1,2),(103327,3895,NULL,10407,0,935,2,3),(103328,3907,NULL,4646,0,935,0,1),(103329,3907,NULL,4683,0,935,1,2),(103330,3907,NULL,5369,0,935,2,3),(103331,3915,NULL,4646,0,935,0,1),(103332,3915,NULL,4647,0,935,1,2),(103333,3915,NULL,11348,0,935,2,3),(103334,3921,NULL,5027,0,935,0,1),(103335,3921,NULL,59036,0,935,1,2),(103336,3922,NULL,8509,0,935,0,1),(103337,3922,NULL,4646,0,935,1,2),(103338,3922,NULL,4828,0,935,2,3),(103339,3926,NULL,8509,0,935,0,1),(103340,3926,NULL,4646,0,935,1,2),(103341,3926,NULL,4828,0,935,2,3),(103342,3929,NULL,4646,0,935,0,1),(103343,3929,NULL,9824,0,935,1,2),(103344,3942,NULL,4646,0,935,0,1),(103345,3942,NULL,4647,0,935,1,2),(103346,3942,NULL,11348,0,935,2,3),(103347,3946,NULL,4646,0,935,0,1),(103348,3946,NULL,4683,0,935,1,2),(103349,3946,NULL,5873,0,935,2,3),(103350,3947,NULL,5050,0,935,0,1),(103351,3947,NULL,37674,0,935,1,2),(103352,3950,NULL,4646,0,935,0,1),(103353,3950,NULL,13785,0,935,1,2),(103354,3957,NULL,4646,0,935,0,1),(103355,3957,NULL,5015,0,935,1,2),(103356,3963,NULL,4646,0,935,0,1),(103357,3963,NULL,5015,0,935,1,2),(103358,3966,NULL,4851,0,935,0,1),(103359,3966,NULL,4988,0,935,1,2),(103360,3969,NULL,13663,0,935,0,1),(103361,3969,NULL,4688,0,935,1,2),(103362,3969,NULL,5973,0,935,2,3),(103363,3969,NULL,13661,0,935,3,4),(103364,3972,NULL,5097,0,935,0,1),(103365,3972,NULL,4646,0,935,1,2),(103366,3972,NULL,4647,0,935,2,3),(103367,3972,NULL,12539,0,935,3,4),(103368,3976,NULL,8509,0,935,0,1),(103369,3976,NULL,4646,0,935,1,2),(103370,3976,NULL,4828,0,935,2,3),(103371,3977,NULL,5202,0,935,0,1),(103372,3977,NULL,5710,0,935,1,2),(103373,3977,NULL,5027,0,935,2,3),(103374,3977,NULL,59036,0,935,3,4),(103375,3978,NULL,5187,0,935,0,1),(103376,3978,NULL,4646,0,935,1,2),(103377,3978,NULL,9824,0,935,2,3),(103378,3979,NULL,5458,0,935,0,1),(103379,3979,NULL,4646,0,935,1,2),(103380,3979,NULL,4683,0,935,2,3),(103381,3979,NULL,5873,0,935,3,4),(103382,3980,NULL,4922,0,935,0,1),(103383,3980,NULL,5050,0,935,1,2),(103384,3980,NULL,37674,0,935,2,3),(103385,3982,NULL,4923,0,935,0,1),(103386,3982,NULL,5050,0,935,1,2),(103387,3982,NULL,5873,0,935,2,3),(103388,3983,NULL,4950,0,935,0,1),(103389,3983,NULL,34382,0,935,1,2),(103390,3984,NULL,4950,0,935,0,1),(103391,3984,NULL,4646,0,935,1,2),(103392,3984,NULL,4828,0,935,2,3),(103393,3985,NULL,59047,0,935,0,1),(103394,3985,NULL,4805,0,935,1,2),(103395,3986,NULL,6097,0,935,0,1),(103396,3986,NULL,57317,0,935,1,2),(103397,3987,NULL,8281,0,935,0,1),(103398,3987,NULL,4950,0,935,1,2),(103399,3987,NULL,7513,0,935,2,3),(103400,3988,NULL,5187,0,935,0,1),(103401,3988,NULL,4646,0,935,1,2),(103402,3988,NULL,9824,0,935,2,3),(103403,3991,NULL,4646,0,935,0,1),(103404,3991,NULL,4683,0,935,1,2),(103405,3991,NULL,5873,0,935,2,3),(103406,3992,NULL,4646,0,935,0,1),(103407,3992,NULL,4683,0,935,1,2),(103408,3992,NULL,5369,0,935,2,3),(103409,3995,NULL,4646,0,935,0,1),(103410,3995,NULL,5015,0,935,1,2),(103411,3998,NULL,4646,0,935,0,1),(103412,3998,NULL,4647,0,935,1,2),(103413,3998,NULL,11348,0,935,2,3),(103414,3999,NULL,5050,0,935,0,1),(103415,3999,NULL,37674,0,935,1,2),(103416,4001,NULL,4646,0,935,0,1),(103417,4001,NULL,5050,0,935,1,2),(103418,4001,NULL,13630,0,935,2,3),(103419,4002,NULL,8509,0,935,0,1),(103420,4002,NULL,4646,0,935,1,2),(103421,4002,NULL,4828,0,935,2,3),(103422,4005,NULL,4646,0,935,0,1),(103423,4005,NULL,59022,0,935,1,2),(103424,4008,NULL,4646,0,935,0,1),(103425,4008,NULL,7520,0,935,1,2),(103426,4013,NULL,4646,0,935,0,1),(103427,4013,NULL,13785,0,935,1,2),(103428,4014,NULL,8168,0,935,0,1),(103429,4014,NULL,4683,0,935,1,2),(103430,4014,NULL,59050,0,935,2,3),(103431,4021,NULL,8509,0,935,0,1),(103432,4021,NULL,4646,0,935,1,2),(103433,4021,NULL,4828,0,935,2,3),(103434,4022,NULL,4646,0,935,0,1),(103435,4022,NULL,4647,0,935,1,2),(103436,4022,NULL,11348,0,935,2,3),(103437,4024,NULL,4646,0,935,0,1),(103438,4024,NULL,7520,0,935,1,2),(103439,4027,NULL,5050,0,935,0,1),(103440,4027,NULL,6856,0,935,1,2),(103441,4029,NULL,6097,0,935,0,1),(103442,4029,NULL,57317,0,935,1,2),(103443,4033,NULL,20027,0,935,0,1),(103444,4033,NULL,5108,0,935,1,2),(103445,4034,NULL,4646,0,935,0,1),(103446,4034,NULL,5015,0,935,1,2),(103447,4035,NULL,4646,0,935,0,1),(103448,4035,NULL,9824,0,935,1,2),(103449,4036,NULL,5050,0,935,0,1),(103450,4036,NULL,5873,0,935,1,2),(103451,4039,NULL,4646,0,935,0,1),(103452,4039,NULL,59022,0,935,1,2),(103453,4040,NULL,5050,0,935,0,1),(103454,4040,NULL,59036,0,935,1,2),(103455,4041,NULL,4646,0,935,0,1),(103456,4041,NULL,13785,0,935,1,2),(103457,4042,NULL,4646,0,935,0,1),(103458,4042,NULL,4999,0,935,1,2),(103459,4042,NULL,4646,0,935,2,3),(103460,4042,NULL,7895,0,935,3,4),(103461,4045,NULL,4646,0,935,0,1),(103462,4045,NULL,5015,0,935,1,2),(103463,4046,NULL,8509,0,935,0,1),(103464,4046,NULL,59054,0,935,1,2),(103465,4046,NULL,59055,0,935,2,3),(103466,4048,NULL,5202,0,935,0,1),(103467,4048,NULL,5710,0,935,1,2),(103468,4048,NULL,5050,0,935,2,3),(103469,4048,NULL,59057,0,935,3,4),(103470,4053,NULL,4646,0,936,0,1),(103471,4053,NULL,5015,0,936,1,2),(103472,4054,NULL,4646,0,936,0,1),(103473,4054,NULL,9824,0,936,1,2),(103474,4057,NULL,5050,0,936,0,1),(103475,4057,NULL,59020,0,936,1,2),(103476,4057,NULL,13085,0,936,2,3),(103477,4058,NULL,4646,0,936,0,1),(103478,4058,NULL,59022,0,936,1,2),(103479,4059,NULL,8509,0,936,0,1),(103480,4059,NULL,4646,0,936,1,2),(103481,4059,NULL,4828,0,936,2,3),(103482,4062,NULL,5050,0,936,0,1),(103483,4062,NULL,37674,0,936,1,2),(103484,4064,NULL,4646,0,936,0,1),(103485,4064,NULL,7520,0,936,1,2),(103486,4066,NULL,8509,0,936,0,1),(103487,4066,NULL,4646,0,936,1,2),(103488,4066,NULL,4828,0,936,2,3),(103489,4067,NULL,5241,0,936,0,1),(103490,4067,NULL,10238,0,936,1,2),(103491,4085,NULL,58374,0,936,0,1),(103492,4127,NULL,5241,0,936,0,1),(103493,4127,NULL,10238,0,936,1,2),(103494,4129,NULL,5241,0,936,0,1),(103495,4129,NULL,10238,0,936,1,2),(103496,4146,NULL,4817,0,936,0,1),(103497,4146,NULL,5050,0,936,1,2),(103498,4146,NULL,8189,0,936,2,3),(103499,4161,NULL,4646,0,936,0,1),(103500,4161,NULL,59062,0,936,1,2),(103501,4161,NULL,31124,0,936,2,3),(103502,4163,NULL,8509,0,936,0,1),(103503,4163,NULL,4646,0,936,1,2),(103504,4163,NULL,4828,0,936,2,3),(103505,4174,NULL,8509,0,936,0,1),(103506,4174,NULL,4646,0,936,1,2),(103507,4174,NULL,4828,0,936,2,3),(103508,4176,NULL,4646,0,936,0,1),(103509,4176,NULL,9824,0,936,1,2),(103510,4178,NULL,8509,0,936,0,1),(103511,4178,NULL,59054,0,936,1,2),(103512,4178,NULL,59055,0,936,2,3),(103513,4180,NULL,5202,0,936,0,1),(103514,4180,NULL,5710,0,936,1,2),(103515,4180,NULL,5050,0,936,2,3),(103516,4180,NULL,59057,0,936,3,4),(103517,4181,NULL,5187,0,936,0,1),(103518,4181,NULL,4646,0,936,1,2),(103519,4181,NULL,9824,0,936,2,3),(103520,4185,NULL,5050,0,936,0,1),(103521,4185,NULL,37674,0,936,1,2),(103522,4191,NULL,4646,0,936,0,1),(103523,4191,NULL,4683,0,936,1,2),(103524,4191,NULL,5369,0,936,2,3),(103525,4193,NULL,5751,0,936,0,1),(103526,4193,NULL,5050,0,936,1,2),(103527,4193,NULL,5873,0,936,2,3),(103528,4194,NULL,4808,0,936,0,1),(103529,4194,NULL,4665,0,936,1,2),(103530,4194,NULL,11852,0,936,2,3),(103531,4196,NULL,4646,0,936,0,1),(103532,4196,NULL,5015,0,936,1,2),(103533,4197,NULL,4645,0,936,0,1),(103534,4197,NULL,9429,0,936,1,2),(103535,4202,NULL,4756,0,936,0,1),(103536,4202,NULL,4646,0,936,1,2),(103537,4202,NULL,12508,0,936,2,3),(103538,4207,NULL,5050,0,936,0,1),(103539,4207,NULL,5873,0,936,1,2),(103540,4209,NULL,5050,0,936,0,1),(103541,4209,NULL,5873,0,936,1,2),(103542,4210,NULL,4950,0,936,0,1),(103543,4210,NULL,4646,0,936,1,2),(103544,4210,NULL,4828,0,936,2,3),(103545,4211,NULL,4950,0,936,0,1),(103546,4211,NULL,34382,0,936,1,2),(103547,4212,NULL,5050,0,936,0,1),(103548,4212,NULL,5873,0,936,1,2),(103549,4214,NULL,13557,0,936,0,1),(103550,4214,NULL,37674,0,936,1,2),(103551,4216,NULL,4646,0,936,0,1),(103552,4216,NULL,5050,0,936,1,2),(103553,4216,NULL,5873,0,936,2,3),(103554,4224,NULL,4646,0,936,0,1),(103555,4224,NULL,59069,0,936,1,2),(103556,4225,NULL,8509,0,936,0,1),(103557,4225,NULL,4646,0,936,1,2),(103558,4225,NULL,4828,0,936,2,3),(103559,4226,NULL,5050,0,936,0,1),(103560,4226,NULL,5873,0,936,1,2),(103561,4227,NULL,4646,0,936,0,1),(103562,4227,NULL,5015,0,936,1,2),(103563,4230,NULL,4646,0,936,0,1),(103564,4230,NULL,4647,0,936,1,2),(103565,4230,NULL,11348,0,936,2,3),(103566,4231,NULL,5050,0,936,0,1),(103567,4231,NULL,37674,0,936,1,2),(103568,4233,NULL,4950,0,936,0,1),(103569,4233,NULL,4646,0,936,1,2),(103570,4233,NULL,4828,0,936,2,3),(103571,4234,NULL,4646,0,936,0,1),(103572,4234,NULL,5050,0,936,1,2),(103573,4234,NULL,13630,0,936,2,3),(103574,4235,NULL,8509,0,936,0,1),(103575,4235,NULL,4646,0,936,1,2),(103576,4235,NULL,4828,0,936,2,3),(103577,4238,NULL,4646,0,936,0,1),(103578,4238,NULL,59022,0,936,1,2),(103579,4240,NULL,4950,0,936,0,1),(103580,4240,NULL,34382,0,936,1,2),(103581,4243,NULL,4646,0,936,0,1),(103582,4243,NULL,4683,0,936,1,2),(103583,4243,NULL,5873,0,936,2,3),(103584,4244,NULL,4646,0,936,0,1),(103585,4244,NULL,4683,0,936,1,2),(103586,4244,NULL,5369,0,936,2,3),(103587,4248,NULL,5187,0,936,0,1),(103588,4248,NULL,4646,0,936,1,2),(103589,4248,NULL,9824,0,936,2,3),(103590,4250,NULL,5187,0,936,0,1),(103591,4250,NULL,4646,0,936,1,2),(103592,4250,NULL,9824,0,936,2,3),(103593,4254,NULL,5187,0,936,0,1),(103594,4254,NULL,4646,0,936,1,2),(103595,4254,NULL,9824,0,936,2,3),(103596,4256,NULL,5187,0,936,0,1),(103597,4256,NULL,4646,0,936,1,2),(103598,4256,NULL,9824,0,936,2,3),(103599,4265,NULL,12232,0,936,0,1),(103600,4265,NULL,4665,0,936,1,2),(103601,4265,NULL,59071,0,936,2,3),(103602,4265,NULL,4646,0,936,0,1),(103603,4265,NULL,4647,0,936,1,2),(103604,4265,NULL,7178,0,936,2,3),(103605,4275,NULL,8509,0,936,0,1),(103606,4275,NULL,4646,0,936,1,2),(103607,4275,NULL,4828,0,936,2,3),(103608,4276,NULL,4664,0,936,0,1),(103609,4276,NULL,4646,0,936,1,2),(103610,4276,NULL,59073,0,936,2,3),(103611,4283,NULL,4729,0,936,0,1),(103612,4283,NULL,18060,0,936,1,2),(103613,4287,NULL,11813,0,936,0,1),(103614,4287,NULL,18060,0,936,1,2),(103615,4293,NULL,5027,0,936,0,1),(103616,4293,NULL,59057,0,936,1,2),(103617,4294,NULL,4815,0,936,0,1),(103618,4294,NULL,35359,0,936,1,2),(103619,4298,NULL,5050,0,936,0,1),(103620,4298,NULL,13512,0,936,1,2),(103621,4298,NULL,4646,0,936,2,3),(103622,4298,NULL,12611,0,936,3,4),(103623,4299,NULL,4665,0,936,0,1),(103624,4299,NULL,4646,0,936,1,2),(103625,4299,NULL,9897,0,936,2,3),(103626,4307,NULL,4646,0,936,0,1),(103627,4307,NULL,4683,0,936,1,2),(103628,4307,NULL,5369,0,936,2,3),(103629,4308,NULL,4646,0,936,0,1),(103630,4308,NULL,12508,0,936,1,2),(103631,4313,NULL,4688,0,936,0,1),(103632,4313,NULL,4646,0,936,1,2),(103633,4313,NULL,21937,0,936,2,3),(103634,4315,NULL,4978,0,936,0,1),(103635,4315,NULL,8852,0,936,1,2),(103636,4318,NULL,59082,0,936,0,1),(103637,4318,NULL,4646,0,936,1,2),(103638,4318,NULL,9079,0,936,2,3),(103639,4324,NULL,4675,0,936,0,1),(103640,4324,NULL,8725,0,936,1,2),(103641,4326,NULL,12488,0,936,0,1),(103642,4326,NULL,21553,0,936,1,2),(103643,4328,NULL,5208,0,936,0,1),(103644,4328,NULL,59086,0,936,1,2),(103645,4328,NULL,4646,0,936,2,3),(103646,4328,NULL,59087,0,936,3,4),(103647,4330,NULL,5246,0,936,0,1),(103648,4330,NULL,21856,0,936,1,2),(103649,4332,NULL,4675,0,936,0,1),(103650,4332,NULL,59090,0,936,1,2),(103651,4332,NULL,18237,0,936,2,3),(103652,4334,NULL,59092,0,936,0,1),(103653,4334,NULL,4646,0,936,1,2),(103654,4334,NULL,5050,0,936,2,3),(103655,4334,NULL,9277,0,936,3,4),(103656,4336,NULL,4675,0,936,0,1),(103657,4336,NULL,17108,0,936,1,2),(103658,4353,NULL,4665,0,936,0,1),(103659,4353,NULL,13614,0,936,1,2),(103660,4357,NULL,4664,0,936,0,1),(103661,4357,NULL,20027,0,936,1,2),(103662,4357,NULL,5108,0,936,2,3),(103663,4359,NULL,5316,0,936,0,1),(103664,4359,NULL,59096,0,936,1,2),(103665,4361,NULL,59098,0,936,0,1),(103666,4361,NULL,4646,0,936,1,2),(103667,4361,NULL,9824,0,936,2,3),(103668,4370,NULL,4880,0,937,0,1),(103669,4370,NULL,5377,0,937,1,2),(103670,4370,NULL,33564,0,937,2,3),(103671,4371,NULL,4664,0,937,0,1),(103672,4371,NULL,59101,0,937,1,2),(103673,4371,NULL,8847,0,937,2,3),(103674,4372,NULL,4888,0,937,0,1),(103675,4372,NULL,4646,0,937,1,2),(103676,4372,NULL,13483,0,937,2,3),(103677,4388,NULL,4832,0,937,0,1),(103678,4388,NULL,18060,0,937,1,2),(103679,4389,NULL,4665,0,937,0,1),(103680,4389,NULL,13614,0,937,1,2),(103681,4390,NULL,4832,0,937,0,1),(103682,4390,NULL,18060,0,937,1,2),(103683,4402,NULL,4646,0,937,0,1),(103684,4402,NULL,34126,0,937,1,2),(103685,4403,NULL,4932,0,937,0,1),(103686,4403,NULL,13312,0,937,1,2),(103687,4404,NULL,4932,0,937,0,1),(103688,4404,NULL,13312,0,937,1,2),(103689,4406,NULL,4657,0,937,0,1),(103690,4406,NULL,11035,0,937,1,2),(103691,4408,NULL,4657,0,937,0,1),(103692,4408,NULL,11035,0,937,1,2),(103693,4412,NULL,4657,0,937,0,1),(103694,4412,NULL,11035,0,937,1,2),(103695,4423,NULL,9459,0,937,0,1),(103696,4423,NULL,38429,0,937,1,2),(103697,4426,NULL,5208,0,937,0,1),(103698,4426,NULL,5050,0,937,1,2),(103699,4426,NULL,59108,0,937,2,3),(103700,4436,NULL,5271,0,937,0,1),(103701,4436,NULL,9552,0,937,1,2),(103702,4439,NULL,4646,0,937,0,1),(103703,4439,NULL,4683,0,937,1,2),(103704,4439,NULL,5369,0,937,2,3),(103705,4447,NULL,4646,0,937,0,1),(103706,4447,NULL,5015,0,937,1,2),(103707,4448,NULL,59111,0,937,0,1),(103708,4454,NULL,4646,0,937,0,1),(103709,4454,NULL,10407,0,937,1,2),(103710,4455,NULL,4646,0,937,0,1),(103711,4455,NULL,9824,0,937,1,2),(103712,4456,NULL,59113,0,937,0,1),(103713,4458,NULL,59113,0,937,0,1),(103714,4460,NULL,4646,0,937,0,1),(103715,4460,NULL,13785,0,937,1,2),(103716,4463,NULL,4646,0,937,0,1),(103717,4463,NULL,4647,0,937,1,2),(103718,4463,NULL,12033,0,937,2,3),(103719,4464,NULL,4646,0,937,0,1),(103720,4464,NULL,13785,0,937,1,2),(103721,4468,NULL,57431,0,937,0,1),(103722,4468,NULL,4646,0,937,1,2),(103723,4468,NULL,13175,0,937,2,3),(103724,4470,NULL,5097,0,937,0,1),(103725,4470,NULL,5093,0,937,1,2),(103726,4471,NULL,59117,0,937,0,1),(103727,4471,NULL,57317,0,937,1,2),(103728,4472,NULL,12679,0,937,0,1),(103729,4472,NULL,12680,0,937,1,2),(103730,4475,NULL,4817,0,937,0,1),(103731,4475,NULL,37443,0,937,1,2),(103732,4475,NULL,8189,0,937,2,3),(103733,4477,NULL,5050,0,937,0,1),(103734,4477,NULL,13512,0,937,1,2),(103735,4477,NULL,4646,0,937,2,3),(103736,4477,NULL,12611,0,937,3,4),(103737,4481,NULL,4789,0,937,0,1),(103738,4481,NULL,59119,0,937,1,2),(103739,4483,NULL,4665,0,937,0,1),(103740,4483,NULL,6087,0,937,1,2),(103741,4483,NULL,8930,0,937,2,3),(103742,4484,NULL,5768,0,937,0,1),(103743,4484,NULL,59122,0,937,1,2),(103744,4485,NULL,4665,0,937,0,1),(103745,4485,NULL,59124,0,937,1,2),(103746,4487,NULL,4646,0,937,0,1),(103747,4487,NULL,4683,0,937,1,2),(103748,4487,NULL,5873,0,937,2,3),(103749,4488,NULL,5056,0,937,0,1),(103750,4488,NULL,6047,0,937,1,2),(103751,4488,NULL,59126,0,937,2,3),(103752,4497,NULL,4665,0,937,0,1),(103753,4497,NULL,58015,0,937,1,2),(103754,4503,NULL,4682,0,937,0,1),(103755,4503,NULL,4646,0,937,1,2),(103756,4503,NULL,10124,0,937,2,3),(103757,4504,NULL,5050,0,937,0,1),(103758,4504,NULL,6856,0,937,1,2),(103759,4505,NULL,4923,0,937,0,1),(103760,4505,NULL,9020,0,937,1,2),(103761,4506,NULL,59130,0,937,0,1),(103762,4506,NULL,4646,0,937,1,2),(103763,4506,NULL,4828,0,937,2,3),(103764,4509,NULL,8509,0,937,0,1),(103765,4509,NULL,10238,0,937,1,2),(103766,4510,NULL,59113,0,937,0,1),(103767,4513,NULL,4646,0,937,0,1),(103768,4513,NULL,4683,0,937,1,2),(103769,4513,NULL,5369,0,937,2,3),(103770,4514,NULL,59113,0,937,0,1),(103771,4515,NULL,7222,0,937,0,1),(103772,4515,NULL,59133,0,937,1,2),(103773,4520,NULL,5751,0,937,0,1),(103774,4520,NULL,5050,0,937,1,2),(103775,4520,NULL,5873,0,937,2,3),(103776,4521,NULL,59135,0,937,0,1),(103777,4521,NULL,10492,0,937,1,2),(103778,4522,NULL,20027,0,937,0,1),(103779,4522,NULL,5108,0,937,1,2),(103780,4523,NULL,59137,0,937,0,1),(103781,4523,NULL,5050,0,937,1,2),(103782,4523,NULL,59138,0,937,2,3),(103783,4524,NULL,11738,0,937,0,1),(103784,4524,NULL,59140,0,937,1,2),(103785,4525,NULL,4646,0,937,0,1),(103786,4525,NULL,19091,0,937,1,2),(103787,4527,NULL,5973,0,937,0,1),(103788,4527,NULL,13661,0,937,1,2),(103789,4532,NULL,4665,0,937,0,1),(103790,4532,NULL,4646,0,937,1,2),(103791,4532,NULL,8918,0,937,2,3),(103792,4533,NULL,4646,0,937,0,1),(103793,4533,NULL,12508,0,937,1,2),(103794,4534,NULL,58387,0,937,0,1),(103795,4535,NULL,4646,0,937,0,1),(103796,4535,NULL,9897,0,937,1,2),(103797,4537,NULL,4646,0,937,0,1),(103798,4537,NULL,9079,0,937,1,2),(103799,4539,NULL,11178,0,937,0,1),(103800,4539,NULL,59143,0,937,1,2),(103801,4547,NULL,10156,0,937,0,1),(103802,4547,NULL,4646,0,937,1,2),(103803,4547,NULL,59145,0,937,2,3),(103804,4547,NULL,59146,0,937,3,4),(103805,4552,NULL,4646,0,937,0,1),(103806,4552,NULL,9079,0,937,1,2),(103807,4557,NULL,4646,0,937,0,1),(103808,4557,NULL,4683,0,937,1,2),(103809,4557,NULL,5369,0,937,2,3),(103810,4558,NULL,59113,0,937,0,1),(103811,4574,NULL,4646,0,937,0,1),(103812,4574,NULL,4683,0,937,1,2),(103813,4574,NULL,5369,0,937,2,3),(103814,4579,NULL,4646,0,937,0,1),(103815,4579,NULL,4683,0,937,1,2),(103816,4579,NULL,5369,0,937,2,3),(103817,4584,NULL,6097,0,937,0,1),(103818,4584,NULL,57317,0,937,1,2),(103819,4590,NULL,6307,0,937,0,1),(103820,4590,NULL,4646,0,937,1,2),(103821,4590,NULL,58502,0,937,2,3),(103822,4592,NULL,4646,0,937,0,1),(103823,4592,NULL,9824,0,937,1,2),(103824,4601,NULL,4646,0,937,0,1),(103825,4601,NULL,4683,0,937,1,2),(103826,4601,NULL,5873,0,937,2,3),(103827,4602,NULL,4646,0,937,0,1),(103828,4602,NULL,5015,0,937,1,2),(103829,4604,NULL,4646,0,937,0,1),(103830,4604,NULL,12508,0,937,1,2),(103831,4605,NULL,5710,0,937,0,1),(103832,4605,NULL,5660,0,937,1,2),(103833,4606,NULL,4646,0,937,0,1),(103834,4606,NULL,4683,0,937,1,2),(103835,4606,NULL,5369,0,937,2,3),(103836,4607,NULL,4646,0,937,0,1),(103837,4607,NULL,59062,0,937,1,2),(103838,4607,NULL,31124,0,937,2,3),(103839,4608,NULL,5050,0,937,0,1),(103840,4608,NULL,6856,0,937,1,2),(103841,4610,NULL,6097,0,937,0,1),(103842,4610,NULL,57317,0,937,1,2),(103843,4611,NULL,4646,0,937,0,1),(103844,4611,NULL,5015,0,937,1,2),(103845,4613,NULL,4646,0,937,0,1),(103846,4613,NULL,4647,0,937,1,2),(103847,4613,NULL,7178,0,937,2,3),(103848,4613,NULL,4646,0,937,3,4),(103849,4613,NULL,59150,0,937,4,5),(103850,4616,NULL,4646,0,937,0,1),(103851,4616,NULL,12508,0,937,1,2),(103852,4619,NULL,5050,0,937,0,1),(103853,4619,NULL,5873,0,937,1,2),(103854,4624,NULL,20027,0,937,0,1),(103855,4624,NULL,5108,0,937,1,2),(103856,4626,NULL,4646,0,937,0,1),(103857,4626,NULL,9824,0,937,1,2),(103858,4627,NULL,8509,0,937,0,1),(103859,4627,NULL,4646,0,937,1,2),(103860,4627,NULL,4828,0,937,2,3),(103861,4628,NULL,5050,0,937,0,1),(103862,4628,NULL,9626,0,937,1,2),(103863,4629,NULL,4646,0,937,0,1),(103864,4629,NULL,4647,0,937,1,2),(103865,4629,NULL,11348,0,937,2,3),(103866,4630,NULL,8509,0,937,0,1),(103867,4630,NULL,59054,0,937,1,2),(103868,4630,NULL,59055,0,937,2,3),(103869,4632,NULL,16729,0,937,0,1),(103870,4632,NULL,59152,0,937,1,2),(103871,4632,NULL,5015,0,937,2,3),(103872,4633,NULL,4664,0,937,0,1),(103873,4633,NULL,5496,0,937,1,2),(103874,4633,NULL,5597,0,937,2,3),(103875,4638,NULL,4646,0,937,0,1),(103876,4638,NULL,7520,0,937,1,2),(103877,4639,NULL,5050,0,937,0,1),(103878,4639,NULL,59057,0,937,1,2),(103879,4640,NULL,4664,0,937,0,1),(103880,4640,NULL,5496,0,937,1,2),(103881,4640,NULL,58660,0,937,2,3),(103882,4642,NULL,5187,0,937,0,1),(103883,4642,NULL,4646,0,937,1,2),(103884,4642,NULL,9824,0,937,2,3),(103885,4651,NULL,4688,0,937,0,1),(103886,4651,NULL,59156,0,937,1,2),(103887,4651,NULL,58948,0,937,2,3),(103888,4655,NULL,8509,0,937,0,1),(103889,4655,NULL,4646,0,937,1,2),(103890,4655,NULL,4828,0,937,2,3),(103891,4656,NULL,4689,0,937,0,1),(103892,4656,NULL,7444,0,937,1,2),(103893,4656,NULL,37287,0,937,2,3),(103894,4662,NULL,4676,0,937,0,1),(103895,4662,NULL,7545,0,937,1,2),(103896,4666,NULL,4646,0,937,0,1),(103897,4666,NULL,7520,0,937,1,2),(103898,4667,NULL,4901,0,937,0,1),(103899,4667,NULL,12747,0,937,1,2),(103900,4669,NULL,4646,0,937,0,1),(103901,4669,NULL,9897,0,937,1,2),(103902,4670,NULL,4676,0,937,0,1),(103903,4670,NULL,5050,0,937,1,2),(103904,4670,NULL,34173,0,937,2,3),(103905,4672,NULL,59160,0,937,0,1),(103906,4672,NULL,59161,0,937,1,2),(103907,4672,NULL,6250,0,937,2,3),(103908,4680,NULL,4646,0,937,0,1),(103909,4680,NULL,5015,0,937,1,2),(103910,4683,NULL,4646,0,937,0,1),(103911,4683,NULL,4647,0,937,1,2),(103912,4683,NULL,11348,0,937,2,3),(103913,4684,NULL,5050,0,937,0,1),(103914,4684,NULL,37674,0,937,1,2),(103915,4685,NULL,4646,0,937,0,1),(103916,4685,NULL,4683,0,937,1,2),(103917,4685,NULL,5873,0,937,2,3),(103918,4686,NULL,4646,0,937,0,1),(103919,4686,NULL,9824,0,937,1,2),(103920,4687,NULL,4646,0,937,0,1),(103921,4687,NULL,4683,0,937,1,2),(103922,4687,NULL,5873,0,937,2,3),(103923,4689,NULL,5050,0,937,0,1),(103924,4689,NULL,5873,0,937,1,2),(103925,4690,NULL,4646,0,937,0,1),(103926,4690,NULL,5015,0,937,1,2),(103927,4694,NULL,4646,0,937,0,1),(103928,4694,NULL,5050,0,937,1,2),(103929,4694,NULL,13630,0,937,2,3),(103930,4696,NULL,8509,0,937,0,1),(103931,4696,NULL,4646,0,937,1,2),(103932,4696,NULL,4828,0,937,2,3),(103933,4698,NULL,4646,0,937,0,1),(103934,4698,NULL,59022,0,937,1,2),(103935,4701,NULL,5316,0,937,0,1),(103936,4701,NULL,59163,0,937,1,2),(103937,4702,NULL,11813,0,937,0,1),(103938,4702,NULL,18060,0,937,1,2),(103939,4703,NULL,4932,0,937,0,1),(103940,4703,NULL,13312,0,937,1,2),(103941,4704,NULL,4657,0,937,0,1),(103942,4704,NULL,11035,0,937,1,2),(103943,4705,NULL,4664,0,937,0,1),(103944,4705,NULL,5496,0,937,1,2),(103945,4705,NULL,5050,0,937,2,3),(103946,4705,NULL,6361,0,937,3,4),(103947,4706,NULL,6042,0,937,0,1),(103948,4706,NULL,6143,0,937,1,2),(103949,4706,NULL,57321,0,937,2,3),(103950,4710,NULL,4646,0,937,0,1),(103951,4710,NULL,59167,0,937,1,2),(103952,4713,NULL,59098,0,937,0,1),(103953,4713,NULL,4646,0,937,1,2),(103954,4713,NULL,9824,0,937,2,3),(103955,4715,NULL,5002,0,938,0,1),(103956,4715,NULL,4645,0,938,1,2),(103957,4715,NULL,5027,0,938,2,3),(103958,4715,NULL,59057,0,938,3,4),(103959,4716,NULL,5027,0,938,0,1),(103960,4716,NULL,59057,0,938,1,2),(103961,4720,NULL,4646,0,938,0,1),(103962,4720,NULL,19091,0,938,1,2),(103963,4727,NULL,59170,0,938,0,1),(103964,4727,NULL,4646,0,938,1,2),(103965,4727,NULL,59171,0,938,2,3),(103966,4730,NULL,4787,0,938,0,1),(103967,4730,NULL,4646,0,938,1,2),(103968,4730,NULL,5713,0,938,2,3),(103969,4733,NULL,6905,0,938,0,1),(103970,4733,NULL,59173,0,938,1,2),(103971,4735,NULL,4646,0,938,0,1),(103972,4735,NULL,19091,0,938,1,2),(103973,4738,NULL,4646,0,938,0,1),(103974,4738,NULL,5713,0,938,1,2),(103975,4739,NULL,20027,0,938,0,1),(103976,4739,NULL,5108,0,938,1,2),(103977,4743,NULL,20027,0,938,0,1),(103978,4743,NULL,5108,0,938,1,2),(103979,4755,NULL,6097,0,938,0,1),(103980,4755,NULL,57317,0,938,1,2),(103981,4764,NULL,12679,0,938,0,1),(103982,4764,NULL,12680,0,938,1,2),(103983,4765,NULL,6097,0,938,0,1),(103984,4765,NULL,57317,0,938,1,2),(103985,4767,NULL,6097,0,938,0,1),(103986,4767,NULL,57317,0,938,1,2),(103987,4769,NULL,12679,0,938,0,1),(103988,4769,NULL,12680,0,938,1,2),(103989,4777,NULL,4646,0,938,0,1),(103990,4777,NULL,5015,0,938,1,2),(103991,4778,NULL,4646,0,938,0,1),(103992,4778,NULL,4683,0,938,1,2),(103993,4778,NULL,5873,0,938,2,3),(103994,4780,NULL,4646,0,938,0,1),(103995,4780,NULL,59017,0,938,1,2),(103996,4781,NULL,4932,0,938,0,1),(103997,4781,NULL,4646,0,938,1,2),(103998,4781,NULL,11402,0,938,2,3),(103999,4783,NULL,4646,0,938,0,1),(104000,4783,NULL,12508,0,938,1,2),(104001,4785,NULL,4646,0,938,0,1),(104002,4785,NULL,59017,0,938,1,2),(104003,4787,NULL,4646,0,938,0,1),(104004,4787,NULL,12508,0,938,1,2),(104005,4789,NULL,5882,0,938,0,1),(104006,4789,NULL,5050,0,938,1,2),(104007,4789,NULL,5873,0,938,2,3),(104008,4789,NULL,59176,0,938,3,4),(104009,4796,NULL,5882,0,938,0,1),(104010,4796,NULL,5050,0,938,1,2),(104011,4796,NULL,5873,0,938,2,3),(104012,4799,NULL,4646,0,938,0,1),(104013,4799,NULL,4683,0,938,1,2),(104014,4799,NULL,5873,0,938,2,3),(104015,4801,NULL,4646,0,938,0,1),(104016,4801,NULL,4683,0,938,1,2),(104017,4801,NULL,5873,0,938,2,3),(104018,4804,NULL,5458,0,938,0,1),(104019,4804,NULL,4789,0,938,1,2),(104020,4809,NULL,4646,0,938,0,1),(104021,4809,NULL,5050,0,938,1,2),(104022,4809,NULL,13630,0,938,2,3),(104023,4810,NULL,4646,0,938,0,1),(104024,4810,NULL,59017,0,938,1,2),(104025,4817,NULL,4646,0,938,0,1),(104026,4817,NULL,7520,0,938,1,2),(104027,4818,NULL,58479,0,938,0,1),(104028,4818,NULL,33586,0,938,1,2),(104029,4820,NULL,4646,0,938,0,1),(104030,4820,NULL,19091,0,938,1,2),(104031,4826,NULL,4646,0,938,0,1),(104032,4826,NULL,12508,0,938,1,2),(104033,4827,NULL,4646,0,938,0,1),(104034,4827,NULL,5015,0,938,1,2),(104035,4828,NULL,4646,0,938,0,1),(104036,4828,NULL,9824,0,938,1,2),(104037,4829,NULL,4646,0,938,0,1),(104038,4829,NULL,59180,0,938,1,2),(104039,4829,NULL,5873,0,938,2,3),(104040,4830,NULL,5027,0,938,0,1),(104041,4830,NULL,59057,0,938,1,2),(104042,4832,NULL,20027,0,938,0,1),(104043,4832,NULL,5108,0,938,1,2),(104044,4835,NULL,4646,0,938,0,1),(104045,4835,NULL,7520,0,938,1,2),(104046,4836,NULL,4646,0,938,0,1),(104047,4836,NULL,4683,0,938,1,2),(104048,4836,NULL,5873,0,938,2,3),(104049,4837,NULL,4646,0,938,0,1),(104050,4837,NULL,4683,0,938,1,2),(104051,4837,NULL,5369,0,938,2,3),(104052,4838,NULL,6097,0,938,0,1),(104053,4838,NULL,57317,0,938,1,2),(104054,4841,NULL,4646,0,938,0,1),(104055,4841,NULL,5050,0,938,1,2),(104056,4841,NULL,12539,0,938,2,3),(104057,4842,NULL,4646,0,938,0,1),(104058,4842,NULL,59017,0,938,1,2),(104059,4844,NULL,4646,0,938,0,1),(104060,4844,NULL,5050,0,938,1,2),(104061,4844,NULL,13630,0,938,2,3),(104062,4845,NULL,5973,0,938,0,1),(104063,4845,NULL,13661,0,938,1,2),(104064,4851,NULL,4646,0,938,0,1),(104065,4851,NULL,19091,0,938,1,2),(104066,4852,NULL,20027,0,938,0,1),(104067,4852,NULL,5108,0,938,1,2),(104068,4854,NULL,4646,0,938,0,1),(104069,4854,NULL,9840,0,938,1,2),(104070,4856,NULL,4646,0,938,0,1),(104071,4856,NULL,12508,0,938,1,2),(104072,4857,NULL,4646,0,938,0,1),(104073,4857,NULL,5015,0,938,1,2),(104074,4858,NULL,4646,0,938,0,1),(104075,4858,NULL,7520,0,938,1,2),(104076,4861,NULL,5050,0,938,0,1),(104077,4861,NULL,59057,0,938,1,2),(104078,4865,NULL,4646,0,938,0,1),(104079,4865,NULL,4647,0,938,1,2),(104080,4865,NULL,7178,0,938,2,3),(104081,4866,NULL,5050,0,938,0,1),(104082,4866,NULL,5873,0,938,1,2),(104083,4867,NULL,4646,0,938,0,1),(104084,4867,NULL,9824,0,938,1,2),(104085,4868,NULL,4646,0,938,0,1),(104086,4868,NULL,4647,0,938,1,2),(104087,4868,NULL,11348,0,938,2,3),(104088,4870,NULL,59182,0,938,0,1),(104089,4870,NULL,59183,0,938,1,2),(104090,4870,NULL,59184,0,938,2,3),(104091,4870,NULL,59057,0,938,3,4),(104092,4871,NULL,59186,0,938,0,1),(104093,4871,NULL,4646,0,938,1,2),(104094,4871,NULL,9824,0,938,2,3),(104095,4879,NULL,5882,0,938,0,1),(104096,4879,NULL,5050,0,938,1,2),(104097,4879,NULL,5873,0,938,2,3),(104098,4879,NULL,59176,0,938,3,4),(104099,4895,NULL,4769,0,938,0,1),(104100,4895,NULL,4646,0,938,1,2),(104101,4895,NULL,9824,0,938,2,3),(104102,4896,NULL,4664,0,938,0,1),(104103,4896,NULL,4646,0,938,1,2),(104104,4896,NULL,4683,0,938,2,3),(104105,4896,NULL,5873,0,938,3,4),(104106,4900,NULL,5458,0,938,0,1),(104107,4900,NULL,5496,0,938,1,2),(104108,4901,NULL,5302,0,938,0,1),(104109,4901,NULL,9020,0,938,1,2),(104110,4902,NULL,5150,0,938,0,1),(104111,4902,NULL,8588,0,938,1,2),(104112,4903,NULL,4665,0,938,0,1),(104113,4903,NULL,4662,0,938,1,2),(104114,4903,NULL,35445,0,938,2,3),(104115,4904,NULL,4756,0,938,0,1),(104116,4904,NULL,13457,0,938,1,2),(104117,4904,NULL,13453,0,938,2,3),(104118,4912,NULL,4646,0,938,0,1),(104119,4912,NULL,13785,0,938,1,2),(104120,4913,NULL,13658,0,938,0,1),(104121,4913,NULL,4646,0,938,1,2),(104122,4913,NULL,11402,0,938,2,3),(104123,4920,NULL,58479,0,938,0,1),(104124,4920,NULL,33586,0,938,1,2),(104125,4924,NULL,4932,0,938,0,1),(104126,4924,NULL,4645,0,938,1,2),(104127,4924,NULL,9695,0,938,2,3),(104128,4929,NULL,8509,0,938,0,1),(104129,4929,NULL,4646,0,938,1,2),(104130,4929,NULL,4828,0,938,2,3),(104131,4931,NULL,4646,0,938,0,1),(104132,4931,NULL,5050,0,938,1,2),(104133,4931,NULL,12539,0,938,2,3),(104134,4932,NULL,5027,0,938,0,1),(104135,4932,NULL,59057,0,938,1,2),(104136,4934,NULL,4646,0,938,0,1),(104137,4934,NULL,5050,0,938,1,2),(104138,4934,NULL,13630,0,938,2,3),(104139,4941,NULL,4646,0,938,0,1),(104140,4941,NULL,7520,0,938,1,2),(104141,4944,NULL,4646,0,938,0,1),(104142,4944,NULL,5050,0,938,1,2),(104143,4944,NULL,13630,0,938,2,3),(104144,4947,NULL,5302,0,938,0,1),(104145,4947,NULL,9020,0,938,1,2),(104146,4948,NULL,5150,0,938,0,1),(104147,4948,NULL,8588,0,938,1,2),(104148,4949,NULL,4665,0,938,0,1),(104149,4949,NULL,4662,0,938,1,2),(104150,4949,NULL,35445,0,938,2,3),(104151,4950,NULL,4756,0,938,0,1),(104152,4950,NULL,13457,0,938,1,2),(104153,4950,NULL,13453,0,938,2,3),(104154,4953,NULL,4880,0,938,0,1),(104155,4953,NULL,4646,0,938,1,2),(104156,4953,NULL,10238,0,938,2,3),(104157,4956,NULL,4729,0,938,0,1),(104158,4956,NULL,4803,0,938,1,2),(104159,4956,NULL,35445,0,938,2,3),(104160,4960,NULL,5458,0,938,0,1),(104161,4960,NULL,5496,0,938,1,2),(104162,4962,NULL,5458,0,938,0,1),(104163,4962,NULL,4646,0,938,1,2),(104164,4962,NULL,4683,0,938,2,3),(104165,4962,NULL,5873,0,938,3,4),(104166,4966,NULL,39525,0,938,0,1),(104167,4966,NULL,4646,0,938,1,2),(104168,4966,NULL,4683,0,938,2,3),(104169,4966,NULL,5873,0,938,3,4),(104170,4970,NULL,4646,0,939,0,1),(104171,4970,NULL,9824,0,939,1,2),(104172,4972,NULL,6097,0,939,0,1),(104173,4972,NULL,57317,0,939,1,2),(104174,4974,NULL,5027,0,939,0,1),(104175,4974,NULL,59057,0,939,1,2),(104176,4977,NULL,4646,0,939,0,1),(104177,4977,NULL,7520,0,939,1,2),(104178,4982,NULL,5050,0,939,0,1),(104179,4982,NULL,37674,0,939,1,2),(104180,4985,NULL,4950,0,939,0,1),(104181,4985,NULL,5202,0,939,1,2),(104182,4985,NULL,35445,0,939,2,3),(104183,4986,NULL,4688,0,939,0,1),(104184,4986,NULL,4646,0,939,1,2),(104185,4986,NULL,4647,0,939,2,3),(104186,4986,NULL,11348,0,939,3,4),(104187,4987,NULL,5458,0,939,0,1),(104188,4987,NULL,57319,0,939,1,2),(104189,4991,NULL,4688,0,939,0,1),(104190,4991,NULL,4646,0,939,1,2),(104191,4991,NULL,4647,0,939,2,3),(104192,4991,NULL,11348,0,939,3,4),(104193,4992,NULL,5458,0,939,0,1),(104194,4992,NULL,57319,0,939,1,2),(104195,4994,NULL,4646,0,939,0,1),(104196,4994,NULL,4647,0,939,1,2),(104197,4994,NULL,11348,0,939,2,3),(104198,5019,NULL,8509,0,939,0,1),(104199,5019,NULL,4646,0,939,1,2),(104200,5019,NULL,4828,0,939,2,3),(104201,5029,NULL,4662,0,939,0,1),(104202,5029,NULL,4646,0,939,1,2),(104203,5029,NULL,58102,0,939,2,3),(104204,5032,NULL,4646,0,939,0,1),(104205,5032,NULL,5713,0,939,1,2),(104206,5035,NULL,5050,0,939,0,1),(104207,5035,NULL,59057,0,939,1,2),(104208,5037,NULL,4646,0,939,0,1),(104209,5037,NULL,9824,0,939,1,2),(104210,5043,NULL,59113,0,939,0,1),(104211,5047,NULL,59170,0,939,0,1),(104212,5047,NULL,4646,0,939,1,2),(104213,5047,NULL,59171,0,939,2,3),(104214,5048,NULL,4646,0,939,0,1),(104215,5048,NULL,19091,0,939,1,2),(104216,5076,NULL,6097,0,939,0,1),(104217,5076,NULL,57317,0,939,1,2),(104218,5077,NULL,6097,0,939,0,1),(104219,5077,NULL,57317,0,939,1,2),(104220,5087,NULL,4646,0,939,0,1),(104221,5087,NULL,5050,0,939,1,2),(104222,5087,NULL,13630,0,939,2,3),(104223,5088,NULL,5027,0,939,0,1),(104224,5088,NULL,59057,0,939,1,2),(104225,5092,NULL,59201,0,939,0,1),(104226,5092,NULL,7642,0,939,1,2),(104227,5100,NULL,5050,0,939,0,1),(104228,5100,NULL,37674,0,939,1,2),(104229,5102,NULL,5027,0,939,0,1),(104230,5102,NULL,59057,0,939,1,2),(104231,5105,NULL,5050,0,939,0,1),(104232,5105,NULL,37674,0,939,1,2),(104233,5106,NULL,5027,0,939,0,1),(104234,5106,NULL,59057,0,939,1,2),(104235,5109,NULL,4646,0,939,0,1),(104236,5109,NULL,9824,0,939,1,2),(104237,5119,NULL,4922,0,939,0,1),(104238,5119,NULL,57317,0,939,1,2),(104239,5121,NULL,5050,0,939,0,1),(104240,5121,NULL,12317,0,939,1,2),(104241,5122,NULL,5050,0,939,0,1),(104242,5122,NULL,6856,0,939,1,2),(104243,5124,NULL,8509,0,939,0,1),(104244,5124,NULL,4646,0,939,1,2),(104245,5124,NULL,4828,0,939,2,3),(104246,5125,NULL,4646,0,939,0,1),(104247,5125,NULL,4647,0,939,1,2),(104248,5125,NULL,7178,0,939,2,3),(104249,5126,NULL,4646,0,939,0,1),(104250,5126,NULL,59073,0,939,1,2),(104251,5129,NULL,6097,0,939,0,1),(104252,5129,NULL,57317,0,939,1,2),(104253,5131,NULL,59205,0,939,0,1),(104254,5131,NULL,5050,0,939,1,2),(104255,5131,NULL,5873,0,939,2,3),(104256,5133,NULL,4646,0,939,0,1),(104257,5133,NULL,9824,0,939,1,2),(104258,5134,NULL,5027,0,939,0,1),(104259,5134,NULL,59057,0,939,1,2),(104260,5138,NULL,59207,0,939,0,1),(104261,5138,NULL,59208,0,939,1,2),(104262,5140,NULL,4665,0,939,0,1),(104263,5140,NULL,5050,0,939,1,2),(104264,5140,NULL,9626,0,939,2,3),(104265,5145,NULL,59210,0,939,0,1),(104266,5145,NULL,7642,0,939,1,2),(104267,5155,NULL,4665,0,939,0,1),(104268,5155,NULL,5050,0,939,1,2),(104269,5155,NULL,37674,0,939,2,3),(104270,5156,NULL,4662,0,939,0,1),(104271,5156,NULL,59213,0,939,1,2),(104272,5156,NULL,6652,0,939,2,3),(104273,5160,NULL,58494,0,939,0,1),(104274,5160,NULL,6652,0,939,1,2),(104275,5161,NULL,4688,0,939,0,1),(104276,5161,NULL,4646,0,939,1,2),(104277,5161,NULL,4647,0,939,2,3),(104278,5161,NULL,11348,0,939,3,4),(104279,5171,NULL,6097,0,939,0,1),(104280,5171,NULL,8725,0,939,1,2),(104281,5173,NULL,5027,0,939,0,1),(104282,5173,NULL,59217,0,939,1,2),(104283,5178,NULL,6097,0,939,0,1),(104284,5178,NULL,8725,0,939,1,2),(104285,5185,NULL,6097,0,939,0,1),(104286,5185,NULL,8725,0,939,1,2),(104287,5191,NULL,7641,0,939,0,1),(104288,5191,NULL,7642,0,939,1,2),(104289,5193,NULL,4665,0,939,0,1),(104290,5193,NULL,5050,0,939,1,2),(104291,5193,NULL,37674,0,939,2,3),(104292,5194,NULL,4662,0,939,0,1),(104293,5194,NULL,59213,0,939,1,2),(104294,5194,NULL,6652,0,939,2,3),(104295,5195,NULL,4665,0,939,0,1),(104296,5195,NULL,35903,0,939,1,2),(104297,5195,NULL,13842,0,939,2,3),(104298,5198,NULL,4688,0,939,0,1),(104299,5198,NULL,4646,0,939,1,2),(104300,5198,NULL,4647,0,939,2,3),(104301,5198,NULL,11348,0,939,3,4),(104302,5201,NULL,58494,0,939,0,1),(104303,5201,NULL,6652,0,939,1,2),(104304,5203,NULL,58494,0,939,0,1),(104305,5203,NULL,6652,0,939,1,2),(104306,5207,NULL,58494,0,939,0,1),(104307,5207,NULL,6652,0,939,1,2),(104308,5214,NULL,5050,0,940,0,1),(104309,5214,NULL,59220,0,940,1,2),(104310,5222,NULL,13557,0,940,0,1),(104311,5222,NULL,59220,0,940,1,2),(104312,5226,NULL,5050,0,940,0,1),(104313,5226,NULL,59220,0,940,1,2),(104314,5229,NULL,5050,0,940,0,1),(104315,5229,NULL,59220,0,940,1,2),(104316,5233,NULL,13557,0,940,0,1),(104317,5233,NULL,59220,0,940,1,2),(104318,5242,NULL,6463,0,940,0,1),(104319,5242,NULL,57339,0,940,1,2),(104320,5247,NULL,6463,0,940,0,1),(104321,5247,NULL,57339,0,940,1,2),(104322,5254,NULL,6463,0,940,0,1),(104323,5254,NULL,57339,0,940,1,2),(104324,5265,NULL,59224,0,940,0,1),(104325,5265,NULL,59225,0,940,1,2),(104326,5276,NULL,6463,0,940,0,1),(104327,5276,NULL,57339,0,940,1,2),(104328,5290,NULL,6463,0,940,0,1),(104329,5290,NULL,57339,0,940,1,2),(104330,5307,NULL,8757,0,940,0,1),(104331,5307,NULL,59227,0,940,1,2),(104332,5308,NULL,58492,0,940,0,1),(104333,5308,NULL,57339,0,940,1,2),(104334,5311,NULL,59230,0,940,0,1),(104335,5311,NULL,59231,0,940,1,2),(104336,5311,NULL,59232,0,940,2,3),(104337,5314,NULL,4664,0,940,0,1),(104338,5314,NULL,4646,0,940,1,2),(104339,5314,NULL,10946,0,940,2,3),(104340,5315,NULL,57345,0,940,0,1),(104341,5315,NULL,59235,0,940,1,2),(104342,5315,NULL,59236,0,940,2,3),(104343,5316,NULL,4688,0,940,0,1),(104344,5316,NULL,5050,0,940,1,2),(104345,5316,NULL,59238,0,940,2,3),(104346,5320,NULL,4665,0,940,0,1),(104347,5320,NULL,14024,0,940,1,2),(104348,5323,NULL,4662,0,940,0,1),(104349,5323,NULL,6463,0,940,1,2),(104350,5323,NULL,57339,0,940,2,3),(104351,5325,NULL,4662,0,940,0,1),(104352,5325,NULL,6463,0,940,1,2),(104353,5325,NULL,57339,0,940,2,3),(104354,5326,NULL,57345,0,940,0,1),(104355,5326,NULL,59235,0,940,1,2),(104356,5326,NULL,59236,0,940,2,3),(104357,5328,NULL,58492,0,940,0,1),(104358,5328,NULL,57339,0,940,1,2),(104359,5329,NULL,57345,0,940,0,1),(104360,5329,NULL,59235,0,940,1,2),(104361,5329,NULL,59236,0,940,2,3),(104362,5330,NULL,4710,0,940,0,1),(104363,5330,NULL,4646,0,940,1,2),(104364,5330,NULL,59242,0,940,2,3),(104365,5331,NULL,57345,0,940,0,1),(104366,5331,NULL,59235,0,940,1,2),(104367,5331,NULL,59236,0,940,2,3),(104368,5332,NULL,4688,0,940,0,1),(104369,5332,NULL,5050,0,940,1,2),(104370,5332,NULL,59244,0,940,2,3),(104371,5335,NULL,57345,0,940,0,1),(104372,5335,NULL,59235,0,940,1,2),(104373,5335,NULL,59236,0,940,2,3),(104374,5339,NULL,57345,0,940,0,1),(104375,5339,NULL,59235,0,940,1,2),(104376,5339,NULL,59236,0,940,2,3),(104377,5341,NULL,59245,0,940,0,1),(104378,5341,NULL,59232,0,940,1,2),(104379,5342,NULL,59231,0,940,0,1),(104380,5342,NULL,59232,0,940,1,2),(104381,5346,NULL,57345,0,940,0,1),(104382,5346,NULL,59235,0,940,1,2),(104383,5346,NULL,59236,0,940,2,3),(104384,5347,NULL,57345,0,940,0,1),(104385,5347,NULL,59235,0,940,1,2),(104386,5347,NULL,59236,0,940,2,3),(104387,5349,NULL,57345,0,940,0,1),(104388,5349,NULL,59235,0,940,1,2),(104389,5349,NULL,59236,0,940,2,3),(104390,5351,NULL,57345,0,940,0,1),(104391,5351,NULL,59235,0,940,1,2),(104392,5351,NULL,59236,0,940,2,3),(104393,5356,NULL,5020,0,940,0,1),(104394,5356,NULL,57350,0,940,1,2),(104395,5357,NULL,6463,0,940,0,1),(104396,5357,NULL,57346,0,940,1,2),(104397,5361,NULL,5020,0,940,0,1),(104398,5361,NULL,57350,0,940,1,2),(104399,5364,NULL,10965,0,940,0,1),(104400,5364,NULL,4683,0,940,1,2),(104401,5364,NULL,59250,0,940,2,3),(104402,5366,NULL,59252,0,940,0,1),(104403,5374,NULL,57345,0,940,0,1),(104404,5374,NULL,59235,0,940,1,2),(104405,5374,NULL,59236,0,940,2,3),(104406,5376,NULL,57345,0,940,0,1),(104407,5376,NULL,59235,0,940,1,2),(104408,5376,NULL,59236,0,940,2,3),(104409,5377,NULL,4688,0,940,0,1),(104410,5377,NULL,5050,0,940,1,2),(104411,5377,NULL,59238,0,940,2,3),(104412,5379,NULL,6463,0,940,0,1),(104413,5379,NULL,57346,0,940,1,2),(104414,5382,NULL,57345,0,940,0,1),(104415,5382,NULL,59235,0,940,1,2),(104416,5382,NULL,59236,0,940,2,3),(104417,5386,NULL,6463,0,940,0,1),(104418,5386,NULL,57346,0,940,1,2),(104419,5391,NULL,57345,0,940,0,1),(104420,5391,NULL,59235,0,940,1,2),(104421,5391,NULL,59236,0,940,2,3),(104422,5400,NULL,59253,0,940,0,1),(104423,5400,NULL,4646,0,940,1,2),(104424,5400,NULL,39479,0,940,2,3),(104425,5404,NULL,4682,0,940,0,1),(104426,5404,NULL,5050,0,940,1,2),(104427,5404,NULL,59255,0,940,2,3),(104428,5406,NULL,6871,0,940,0,1),(104429,5406,NULL,57615,0,940,1,2),(104430,5407,NULL,4646,0,940,0,1),(104431,5407,NULL,59258,0,940,1,2),(104432,5414,NULL,57345,0,940,0,1),(104433,5414,NULL,59235,0,940,1,2),(104434,5414,NULL,59236,0,940,2,3),(104435,5417,NULL,4646,0,940,0,1),(104436,5417,NULL,59258,0,940,1,2),(104437,5421,NULL,6463,0,940,0,1),(104438,5421,NULL,57346,0,940,1,2),(104439,5426,NULL,57345,0,940,0,1),(104440,5426,NULL,59235,0,940,1,2),(104441,5426,NULL,59236,0,940,2,3),(104442,5439,NULL,58374,0,941,0,1),(104443,5440,NULL,58374,0,941,0,1),(104444,5441,NULL,58374,0,941,0,1),(104445,5449,NULL,58374,0,941,0,1),(104446,5456,NULL,58374,0,941,0,1),(104447,5457,NULL,58374,0,941,0,1),(104448,5460,NULL,58374,0,941,0,1),(104449,5470,NULL,59260,0,942,0,1),(104450,5470,NULL,57394,0,942,1,2),(104451,5473,NULL,59260,0,942,0,1),(104452,5473,NULL,57394,0,942,1,2),(104453,5479,NULL,59260,0,942,0,1),(104454,5479,NULL,57394,0,942,1,2),(104455,5481,NULL,59262,0,942,0,1),(104456,5481,NULL,5027,0,942,1,2),(104457,5481,NULL,59263,0,942,2,3),(104458,5482,NULL,5027,0,942,0,1),(104459,5482,NULL,59263,0,942,1,2),(104460,5486,NULL,58374,0,942,0,1),(104461,5489,NULL,58587,0,942,0,1),(104462,5489,NULL,5050,0,942,1,2),(104463,5489,NULL,59266,0,942,2,3),(104464,5493,NULL,58374,0,942,0,1),(104465,5495,NULL,58587,0,942,0,1),(104466,5495,NULL,5050,0,942,1,2),(104467,5495,NULL,59266,0,942,2,3),(104468,5519,NULL,4950,0,942,0,1),(104469,5519,NULL,59268,0,942,1,2),(104470,5523,NULL,11285,0,942,0,1),(104471,5523,NULL,4646,0,942,1,2),(104472,5523,NULL,11286,0,942,2,3),(104473,5530,NULL,4662,0,942,0,1),(104474,5530,NULL,5050,0,942,1,2),(104475,5530,NULL,23321,0,942,2,3),(104476,5531,NULL,4665,0,942,0,1),(104477,5531,NULL,4688,0,942,1,2),(104478,5531,NULL,59271,0,942,2,3),(104479,5537,NULL,59273,0,942,0,1),(104480,5537,NULL,59274,0,942,1,2),(104481,5554,NULL,4923,0,942,0,1),(104482,5554,NULL,59276,0,942,1,2),(104483,5559,NULL,59278,0,942,0,1),(104484,5559,NULL,4662,0,942,1,2),(104485,5559,NULL,59279,0,942,2,3),(104486,5559,NULL,59280,0,942,3,4),(104487,5563,NULL,59279,0,942,0,1),(104488,5563,NULL,59280,0,942,1,2),(104489,5564,NULL,4950,0,942,0,1),(104490,5564,NULL,12139,0,942,1,2),(104491,5571,NULL,58514,0,942,0,1),(104492,5571,NULL,59279,0,942,1,2),(104493,5571,NULL,59280,0,942,2,3),(104494,5572,NULL,4738,0,942,0,1),(104495,5572,NULL,59276,0,942,1,2),(104496,5574,NULL,58516,0,942,0,1),(104497,5574,NULL,34591,0,942,1,2),(104498,5579,NULL,58516,0,942,0,1),(104499,5579,NULL,34591,0,942,1,2),(104500,5582,NULL,59286,0,942,0,1),(104501,5582,NULL,59287,0,942,1,2),(104502,5583,NULL,5027,0,942,0,1),(104503,5583,NULL,59289,0,942,1,2),(104504,5594,NULL,4646,0,942,0,1),(104505,5594,NULL,59291,0,942,1,2),(104506,5600,NULL,5027,0,942,0,1),(104507,5600,NULL,59293,0,942,1,2),(104508,5604,NULL,5027,0,942,0,1),(104509,5604,NULL,59289,0,942,1,2),(104510,5605,NULL,5027,0,942,0,1),(104511,5605,NULL,59289,0,942,1,2),(104512,5606,NULL,58310,0,942,0,1),(104513,5606,NULL,5027,0,942,1,2),(104514,5606,NULL,59295,0,942,2,3),(104515,5606,NULL,59296,0,942,3,4),(104516,5607,NULL,59298,0,942,0,1),(104517,5607,NULL,59299,0,942,1,2),(104518,5608,NULL,8755,0,942,0,1),(104519,5608,NULL,5027,0,942,1,2),(104520,5608,NULL,6367,0,942,2,3),(104521,5608,NULL,59301,0,942,3,4),(104522,5609,NULL,59303,0,942,0,1),(104523,5609,NULL,51037,0,942,1,2),(104524,5609,NULL,59304,0,942,2,3),(104525,5610,NULL,14869,0,942,0,1),(104526,5610,NULL,4950,0,942,1,2),(104527,5610,NULL,16169,0,942,2,3),(104528,5611,NULL,59307,0,942,0,1),(104529,5611,NULL,58492,0,942,1,2),(104530,5611,NULL,57394,0,942,2,3),(104531,5612,NULL,59309,0,942,0,1),(104532,5612,NULL,59310,0,942,1,2),(104533,5613,NULL,57427,0,942,0,1),(104534,5613,NULL,57377,0,942,1,2),(104535,5613,NULL,5027,0,942,2,3),(104536,5613,NULL,13718,0,942,3,4),(104537,5614,NULL,9737,0,942,0,1),(104538,5614,NULL,5027,0,942,1,2),(104539,5614,NULL,6367,0,942,2,3),(104540,5614,NULL,59301,0,942,3,4),(104541,5617,NULL,5459,0,942,0,1),(104542,5617,NULL,4646,0,942,1,2),(104543,5617,NULL,5050,0,942,2,3),(104544,5617,NULL,4926,0,942,3,4),(104545,5619,NULL,59315,0,942,0,1),(104546,5619,NULL,12033,0,942,1,2),(104547,5620,NULL,58439,0,942,0,1),(104548,5620,NULL,5027,0,942,1,2),(104549,5620,NULL,6367,0,942,2,3),(104550,5620,NULL,59301,0,942,3,4),(104551,5621,NULL,4845,0,942,0,1),(104552,5621,NULL,59318,0,942,1,2),(104553,5622,NULL,4922,0,942,0,1),(104554,5622,NULL,59320,0,942,1,2),(104555,5622,NULL,5027,0,942,2,3),(104556,5622,NULL,51596,0,942,3,4),(104557,5623,NULL,14869,0,942,0,1),(104558,5623,NULL,4950,0,942,1,2),(104559,5623,NULL,59322,0,942,2,3),(104560,5623,NULL,59323,0,942,3,4),(104561,5623,NULL,5597,0,942,4,5),(104562,5624,NULL,59325,0,942,0,1),(104563,5624,NULL,5027,0,942,1,2),(104564,5624,NULL,6367,0,942,2,3),(104565,5624,NULL,59301,0,942,3,4),(104566,5625,NULL,8281,0,942,0,1),(104567,5625,NULL,59327,0,942,1,2),(104568,5626,NULL,59329,0,942,0,1),(104569,5626,NULL,5027,0,942,1,2),(104570,5626,NULL,4845,0,942,2,3),(104571,5626,NULL,59330,0,942,3,4),(104572,5626,NULL,59331,0,942,4,5),(104573,5627,NULL,8755,0,942,0,1),(104574,5627,NULL,59333,0,942,1,2),(104575,5629,NULL,59335,0,942,0,1),(104576,5629,NULL,16169,0,942,1,2),(104577,5630,NULL,4831,0,942,0,1),(104578,5630,NULL,59337,0,942,1,2),(104579,5630,NULL,59338,0,942,2,3),(104580,5630,NULL,58705,0,942,3,4),(104581,5631,NULL,16729,0,942,0,1),(104582,5631,NULL,16521,0,942,1,2),(104583,5631,NULL,59340,0,942,2,3),(104584,5632,NULL,6812,0,942,0,1),(104585,5632,NULL,5027,0,942,1,2),(104586,5632,NULL,4661,0,942,2,3),(104587,5632,NULL,16521,0,942,3,4),(104588,5632,NULL,59342,0,942,4,5),(104589,5633,NULL,9737,0,942,0,1),(104590,5633,NULL,4950,0,942,1,2),(104591,5633,NULL,59344,0,942,2,3),(104592,5634,NULL,19420,0,942,0,1),(104593,5634,NULL,59346,0,942,1,2),(104594,5634,NULL,59347,0,942,2,3),(104595,5635,NULL,4661,0,942,0,1),(104596,5635,NULL,16521,0,942,1,2),(104597,5635,NULL,59342,0,942,2,3),(104598,5636,NULL,59350,0,942,0,1),(104599,5636,NULL,59351,0,942,1,2),(104600,5637,NULL,59353,0,942,0,1),(104601,5637,NULL,5377,0,942,1,2),(104602,5637,NULL,59354,0,942,2,3),(104603,5638,NULL,58516,0,942,0,1),(104604,5638,NULL,34591,0,942,1,2),(104605,5642,NULL,57545,0,942,0,1),(104606,5642,NULL,57216,0,942,1,2),(104607,5652,NULL,5377,0,942,0,1),(104608,5652,NULL,5027,0,942,1,2),(104609,5652,NULL,59357,0,942,2,3),(104610,5652,NULL,5710,0,942,3,4),(104611,5652,NULL,57394,0,942,4,5),(104612,5660,NULL,8509,0,942,0,1),(104613,5660,NULL,58492,0,942,1,2),(104614,5660,NULL,57394,0,942,2,3),(104615,5661,NULL,59360,0,942,0,1),(104616,5666,NULL,5311,0,942,0,1),(104617,5666,NULL,5027,0,942,1,2),(104618,5666,NULL,6367,0,942,2,3),(104619,5666,NULL,59301,0,942,3,4),(104620,5667,NULL,5377,0,942,0,1),(104621,5667,NULL,5027,0,942,1,2),(104622,5667,NULL,59357,0,942,2,3),(104623,5667,NULL,5710,0,942,3,4),(104624,5667,NULL,57394,0,942,4,5),(104625,5668,NULL,5377,0,942,0,1),(104626,5668,NULL,59362,0,942,1,2),(104627,5668,NULL,59310,0,942,2,3),(104628,5669,NULL,4662,0,942,0,1),(104629,5669,NULL,59364,0,942,1,2),(104630,5669,NULL,5027,0,942,2,3),(104631,5669,NULL,59295,0,942,3,4),(104632,5669,NULL,59296,0,942,4,5),(104633,5670,NULL,4845,0,942,0,1),(104634,5670,NULL,59366,0,942,1,2),(104635,5670,NULL,16169,0,942,2,3),(104636,5671,NULL,22511,0,942,0,1),(104637,5671,NULL,59368,0,942,1,2),(104638,5671,NULL,5027,0,942,2,3),(104639,5671,NULL,13718,0,942,3,4),(104640,5672,NULL,4845,0,942,0,1),(104641,5672,NULL,4950,0,942,1,2),(104642,5672,NULL,5027,0,942,2,3),(104643,5672,NULL,6367,0,942,3,4),(104644,5672,NULL,59301,0,942,4,5),(104645,5674,NULL,12379,0,942,0,1),(104646,5674,NULL,5027,0,942,1,2),(104647,5674,NULL,6367,0,942,2,3),(104648,5674,NULL,59301,0,942,3,4),(104649,5675,NULL,5377,0,942,0,1),(104650,5675,NULL,5027,0,942,1,2),(104651,5675,NULL,6367,0,942,2,3),(104652,5675,NULL,59301,0,942,3,4),(104653,5676,NULL,5377,0,942,0,1),(104654,5676,NULL,5027,0,942,1,2),(104655,5676,NULL,6367,0,942,2,3),(104656,5676,NULL,59301,0,942,3,4),(104657,5677,NULL,59373,0,942,0,1),(104658,5677,NULL,5313,0,942,1,2),(104659,5677,NULL,57394,0,942,2,3),(104660,5678,NULL,8509,0,942,0,1),(104661,5678,NULL,58492,0,942,1,2),(104662,5678,NULL,57394,0,942,2,3),(104663,5680,NULL,59360,0,942,0,1),(104664,5683,NULL,59375,0,942,0,1),(104665,5683,NULL,59376,0,942,1,2),(104666,5683,NULL,33753,0,942,2,3),(104667,5684,NULL,9737,0,942,0,1),(104668,5684,NULL,4950,0,942,1,2),(104669,5684,NULL,4646,0,942,2,3),(104670,5684,NULL,39861,0,942,3,4),(104671,5685,NULL,59379,0,942,0,1),(104672,5685,NULL,8342,0,942,1,2),(104673,5686,NULL,59381,0,942,0,1),(104674,5686,NULL,21555,0,942,1,2),(104675,5687,NULL,59383,0,942,0,1),(104676,5687,NULL,59384,0,942,1,2),(104677,5688,NULL,5458,0,942,0,1),(104678,5688,NULL,59386,0,942,1,2),(104679,5689,NULL,5458,0,942,0,1),(104680,5689,NULL,59388,0,942,1,2),(104681,5690,NULL,58587,0,942,0,1),(104682,5690,NULL,59390,0,942,1,2),(104683,5691,NULL,7189,0,942,0,1),(104684,5691,NULL,59392,0,942,1,2),(104685,5692,NULL,9737,0,942,0,1),(104686,5692,NULL,4950,0,942,1,2),(104687,5692,NULL,13896,0,942,2,3),(104688,5693,NULL,7190,0,942,0,1),(104689,5693,NULL,59395,0,942,1,2),(104690,5694,NULL,58310,0,942,0,1),(104691,5694,NULL,59397,0,942,1,2),(104692,5698,NULL,53434,0,942,0,1),(104693,5698,NULL,5027,0,942,1,2),(104694,5698,NULL,13718,0,942,2,3),(104695,5704,NULL,5027,0,942,0,1),(104696,5704,NULL,13718,0,942,1,2),(104697,5713,NULL,53434,0,942,0,1),(104698,5713,NULL,5027,0,942,1,2),(104699,5713,NULL,13718,0,942,2,3),(104700,5725,NULL,58374,0,943,0,1),(104701,5726,NULL,59401,0,943,0,1),(104702,5763,NULL,59402,0,943,0,1),(104703,5805,NULL,59401,0,943,0,1),(104704,5808,NULL,59401,0,943,0,1),(104705,5838,NULL,5056,0,944,0,1),(104706,5838,NULL,11001,0,944,1,2),(104707,5880,NULL,59403,0,1006,0,1),(104708,6081,NULL,59404,0,945,0,1),(104709,6081,NULL,57387,0,945,1,2),(104710,6082,NULL,59406,0,945,0,1),(104711,6082,NULL,57388,0,945,1,2),(104712,6083,NULL,59406,0,945,0,1),(104713,6083,NULL,57389,0,945,1,2),(104714,6089,NULL,58374,0,945,0,1),(104715,6092,NULL,59409,0,945,0,1),(104716,6092,NULL,59410,0,945,1,2),(104717,6093,NULL,59412,0,945,0,1),(104718,6093,NULL,59413,0,945,1,2),(104719,6094,NULL,59012,0,945,0,1),(104720,6094,NULL,59415,0,945,1,2),(104721,6095,NULL,59417,0,945,0,1),(104722,6095,NULL,59418,0,945,1,2),(104723,6096,NULL,4922,0,945,0,1),(104724,6096,NULL,27955,0,945,1,2),(104725,6097,NULL,59421,0,945,0,1),(104726,6097,NULL,59422,0,945,1,2),(104727,6098,NULL,59424,0,945,0,1),(104728,6098,NULL,5050,0,945,1,2),(104729,6098,NULL,59425,0,945,2,3),(104730,6099,NULL,59427,0,945,0,1),(104731,6099,NULL,59428,0,945,1,2),(104732,6100,NULL,4645,0,945,0,1),(104733,6100,NULL,16166,0,945,1,2),(104734,6103,NULL,4646,0,945,0,1),(104735,6103,NULL,30966,0,945,1,2),(104736,6106,NULL,4907,0,945,0,1),(104737,6106,NULL,59431,0,945,1,2),(104738,6107,NULL,59433,0,945,0,1),(104739,6107,NULL,57403,0,945,1,2),(104740,6116,NULL,4823,0,945,0,1),(104741,6116,NULL,57392,0,945,1,2),(104742,6120,NULL,59360,0,945,0,1),(104743,6121,NULL,5202,0,945,0,1),(104744,6121,NULL,4646,0,945,1,2),(104745,6121,NULL,59436,0,945,2,3),(104746,6132,NULL,58374,0,945,0,1),(104747,6133,NULL,58479,0,945,0,1),(104748,6133,NULL,27955,0,945,1,2),(104749,6134,NULL,59439,0,945,0,1),(104750,6134,NULL,57394,0,945,1,2),(104751,6140,NULL,58479,0,945,0,1),(104752,6140,NULL,27955,0,945,1,2),(104753,6141,NULL,59439,0,945,0,1),(104754,6141,NULL,57394,0,945,1,2),(104755,6142,NULL,5459,0,945,0,1),(104756,6142,NULL,5050,0,945,1,2),(104757,6142,NULL,6241,0,945,2,3),(104758,6143,NULL,58374,0,945,0,1),(104759,6144,NULL,5459,0,945,0,1),(104760,6144,NULL,5050,0,945,1,2),(104761,6144,NULL,6241,0,945,2,3),(104762,6146,NULL,5459,0,945,0,1),(104763,6146,NULL,5050,0,945,1,2),(104764,6146,NULL,6241,0,945,2,3),(104765,6147,NULL,4688,0,945,0,1),(104766,6147,NULL,5050,0,945,1,2),(104767,6147,NULL,6241,0,945,2,3),(104768,6149,NULL,4688,0,945,0,1),(104769,6149,NULL,5050,0,945,1,2),(104770,6149,NULL,6241,0,945,2,3),(104771,6154,NULL,59443,0,945,0,1),(104772,6154,NULL,57388,0,945,1,2),(104773,6179,NULL,58374,0,945,0,1),(104774,6181,NULL,5202,0,945,0,1),(104775,6181,NULL,4646,0,945,1,2),(104776,6181,NULL,59445,0,945,2,3),(104777,6182,NULL,58374,0,945,0,1),(104778,6183,NULL,5202,0,945,0,1),(104779,6183,NULL,4646,0,945,1,2),(104780,6183,NULL,59436,0,945,2,3),(104781,6186,NULL,59447,0,945,0,1),(104782,6186,NULL,59448,0,945,1,2),(104783,6187,NULL,59450,0,945,0,1),(104784,6187,NULL,59451,0,945,1,2),(104785,6187,NULL,5027,0,945,2,3),(104786,6187,NULL,59452,0,945,3,4),(104787,6197,NULL,4688,0,945,0,1),(104788,6197,NULL,5050,0,945,1,2),(104789,6197,NULL,6241,0,945,2,3),(104790,6203,NULL,7190,0,945,0,1),(104791,6203,NULL,6905,0,945,1,2),(104792,6203,NULL,4646,0,945,2,3),(104793,6203,NULL,59454,0,945,3,4),(104794,6208,NULL,4646,0,945,0,1),(104795,6208,NULL,59454,0,945,1,2),(104796,6210,NULL,4646,0,945,0,1),(104797,6210,NULL,19053,0,945,1,2),(104798,6211,NULL,59457,0,945,0,1),(104799,6211,NULL,4646,0,945,1,2),(104800,6211,NULL,59454,0,945,2,3),(104801,6225,NULL,4646,0,945,0,1),(104802,6225,NULL,19053,0,945,1,2),(104803,6229,NULL,4646,0,945,0,1),(104804,6229,NULL,59454,0,945,1,2),(104805,6237,NULL,7189,0,945,0,1),(104806,6237,NULL,59410,0,945,1,2),(104807,6238,NULL,5710,0,945,0,1),(104808,6238,NULL,59413,0,945,1,2),(104809,6239,NULL,7189,0,945,0,1),(104810,6239,NULL,37433,0,945,1,2),(104811,6241,NULL,6097,0,945,0,1),(104812,6241,NULL,59422,0,945,1,2),(104813,6242,NULL,7189,0,945,0,1),(104814,6242,NULL,5050,0,945,1,2),(104815,6242,NULL,59425,0,945,2,3),(104816,6243,NULL,5202,0,945,0,1),(104817,6243,NULL,59428,0,945,1,2),(104818,6244,NULL,4646,0,945,0,1),(104819,6244,NULL,59454,0,945,1,2),(104820,6248,NULL,4646,0,945,0,1),(104821,6248,NULL,59454,0,945,1,2),(104822,6252,NULL,4646,0,945,0,1),(104823,6252,NULL,54467,0,945,1,2),(104824,6257,NULL,4735,0,945,0,1),(104825,6257,NULL,17177,0,945,1,2),(104826,6265,NULL,4646,0,945,0,1),(104827,6265,NULL,54467,0,945,1,2),(104828,6266,NULL,4646,0,945,0,1),(104829,6266,NULL,59454,0,945,1,2),(104830,6275,NULL,4922,0,945,0,1),(104831,6275,NULL,5187,0,945,1,2),(104832,6275,NULL,27955,0,945,2,3),(104833,6276,NULL,59439,0,945,0,1),(104834,6276,NULL,57394,0,945,1,2),(104835,6279,NULL,4646,0,945,0,1),(104836,6279,NULL,59454,0,945,1,2),(104837,6292,NULL,4646,0,945,0,1),(104838,6292,NULL,59454,0,945,1,2),(104839,6296,NULL,4646,0,945,0,1),(104840,6296,NULL,59454,0,945,1,2),(104841,6302,NULL,59360,0,945,0,1),(104842,6303,NULL,5202,0,945,0,1),(104843,6303,NULL,4646,0,945,1,2),(104844,6303,NULL,59436,0,945,2,3),(104845,6414,NULL,58374,0,946,0,1),(104846,6442,NULL,14813,0,946,0,1),(104847,6447,NULL,58374,0,946,0,1),(104848,6449,NULL,59468,0,946,0,1),(104849,6470,NULL,59469,0,947,0,1),(104850,6484,NULL,59469,0,947,0,1),(104851,6492,NULL,58374,0,947,0,1),(104852,6495,NULL,58374,0,947,0,1),(104853,6526,NULL,58374,0,947,0,1),(104854,6532,NULL,58374,0,947,0,1),(104855,6536,NULL,58374,0,947,0,1),(104856,6556,NULL,59470,0,947,0,1),(104857,6596,NULL,59471,0,948,0,1),(104858,6599,NULL,5027,0,948,0,1),(104859,6599,NULL,6367,0,948,1,2),(104860,6599,NULL,59472,0,948,2,3),(104861,6985,NULL,58374,0,949,0,1),(104862,7001,NULL,5050,0,949,0,1),(104863,7001,NULL,59474,0,949,1,2),(104864,7003,NULL,8115,0,949,0,1),(104865,7003,NULL,59476,0,949,1,2),(104866,7009,NULL,56982,0,949,0,1),(104867,7009,NULL,59478,0,949,1,2),(104868,7011,NULL,59480,0,949,0,1),(104869,7012,NULL,59481,0,949,0,1),(104870,7012,NULL,4646,0,949,1,2),(104871,7012,NULL,6956,0,949,2,3),(104872,7039,NULL,59483,0,949,0,1),(104873,7048,NULL,59484,0,950,0,1),(104874,7048,NULL,59485,0,950,1,2),(104875,7048,NULL,59486,0,950,2,3),(104876,7054,NULL,59488,0,950,0,1),(104877,7060,NULL,59489,0,950,0,1),(104878,7061,NULL,59489,0,950,0,1),(104879,7096,NULL,59489,0,950,0,1),(104880,7103,NULL,58387,0,950,0,1),(104881,7113,NULL,59490,0,950,0,1),(104882,7114,NULL,12903,0,950,0,1),(104883,7114,NULL,59491,0,950,1,2),(104884,7114,NULL,5027,0,950,2,3),(104885,7114,NULL,59492,0,950,3,4),(104886,7115,NULL,12903,0,950,0,1),(104887,7115,NULL,57173,0,950,1,2),(104888,7115,NULL,4646,0,950,2,3),(104889,7115,NULL,59492,0,950,3,4),(104890,7116,NULL,59495,0,950,0,1),(104891,7131,NULL,59496,0,950,0,1),(104892,7147,NULL,59497,0,950,0,1),(104893,7147,NULL,59498,0,950,1,2),(104894,7149,NULL,59489,0,950,0,1),(104895,7158,NULL,5101,0,950,0,1),(104896,7158,NULL,58319,0,950,1,2),(104897,7158,NULL,5050,0,950,1,2),(104898,7158,NULL,59501,0,950,2,3),(104899,7160,NULL,5050,0,950,0,1),(104900,7160,NULL,59501,0,950,1,2),(104901,7161,NULL,5807,0,950,0,1),(104902,7161,NULL,59504,0,950,1,2),(104903,7164,NULL,7468,0,951,0,1),(104904,7164,NULL,58872,0,951,1,2),(104905,7176,NULL,7468,0,951,0,1),(104906,7176,NULL,58872,0,951,1,2),(104907,7207,NULL,5538,0,951,0,1),(104908,7207,NULL,59507,0,951,1,2),(104909,7212,NULL,5653,0,951,0,1),(104910,7212,NULL,58913,0,951,1,2),(104911,7222,NULL,4863,0,951,0,1),(104912,7222,NULL,4710,0,951,1,2),(104913,7224,NULL,59511,0,951,0,1),(104914,7224,NULL,5027,0,951,1,2),(104915,7224,NULL,6527,0,951,2,3),(104916,7237,NULL,4863,0,951,0,1),(104917,7237,NULL,4710,0,951,1,2),(104918,7282,NULL,58374,0,951,0,1),(104919,7286,NULL,4662,0,951,0,1),(104920,7286,NULL,13557,0,951,1,2),(104921,7286,NULL,13864,0,951,2,3),(104922,7290,NULL,13557,0,951,0,1),(104923,7290,NULL,13864,0,951,1,2),(104924,7291,NULL,13557,0,951,0,1),(104925,7291,NULL,13864,0,951,1,2),(104926,7294,NULL,5419,0,951,0,1),(104927,7294,NULL,5050,0,951,1,2),(104928,7294,NULL,13864,0,951,2,3),(104929,7296,NULL,5050,0,951,0,1),(104930,7296,NULL,13864,0,951,1,2),(104931,7298,NULL,13557,0,951,0,1),(104932,7298,NULL,13864,0,951,1,2),(104933,7304,NULL,5050,0,951,0,1),(104934,7304,NULL,52593,0,951,1,2),(104935,7306,NULL,12039,0,951,0,1),(104936,7306,NULL,4646,0,951,1,2),(104937,7306,NULL,59516,0,951,2,3),(104938,7316,NULL,4863,0,951,0,1),(104939,7316,NULL,4710,0,951,1,2),(104940,7316,NULL,59518,0,951,2,3),(104941,7317,NULL,5146,0,951,0,1),(104942,7317,NULL,5377,0,951,1,2),(104943,7317,NULL,59518,0,951,2,3),(104944,7372,NULL,59521,0,951,0,1),(104945,7372,NULL,5027,0,951,1,2),(104946,7372,NULL,57163,0,951,2,3),(104947,7390,NULL,8168,0,952,0,1),(104948,7390,NULL,4683,0,952,1,2),(104949,7390,NULL,59523,0,952,2,3),(104950,7394,NULL,6604,0,952,0,1),(104951,7394,NULL,4646,0,952,1,2),(104952,7394,NULL,57525,0,952,2,3),(104953,7395,NULL,5890,0,952,0,1),(104954,7395,NULL,8168,0,952,1,2),(104955,7399,NULL,4688,0,952,0,1),(104956,7399,NULL,5050,0,952,1,2),(104957,7399,NULL,58913,0,952,2,3),(104958,7407,NULL,4688,0,952,0,1),(104959,7407,NULL,5050,0,952,1,2),(104960,7407,NULL,58865,0,952,2,3),(104961,7411,NULL,4665,0,952,0,1),(104962,7411,NULL,4646,0,952,1,2),(104963,7411,NULL,29647,0,952,2,3),(104964,7421,NULL,4836,0,952,0,1),(104965,7421,NULL,4646,0,952,1,2),(104966,7421,NULL,59530,0,952,2,3),(104967,7422,NULL,5208,0,952,0,1),(104968,7422,NULL,5050,0,952,1,2),(104969,7422,NULL,59523,0,952,2,3),(104970,7423,NULL,5208,0,952,0,1),(104971,7423,NULL,5050,0,952,1,2),(104972,7423,NULL,59533,0,952,2,3),(104973,7452,NULL,59535,0,952,0,1),(104974,7452,NULL,4646,0,952,1,2),(104975,7452,NULL,59536,0,952,2,3),(104976,7455,NULL,4870,0,952,0,1),(104977,7455,NULL,4646,0,952,1,2),(104978,7455,NULL,59538,0,952,2,3),(104979,7469,NULL,6590,0,952,0,1),(104980,7469,NULL,4646,0,952,1,2),(104981,7469,NULL,29647,0,952,2,3),(104982,7470,NULL,4665,0,952,0,1),(104983,7470,NULL,4646,0,952,1,2),(104984,7470,NULL,29647,0,952,2,3),(104985,7471,NULL,57529,0,952,0,1),(104986,7471,NULL,4646,0,952,1,2),(104987,7471,NULL,59541,0,952,2,3),(104988,7488,NULL,4688,0,952,0,1),(104989,7488,NULL,5050,0,952,1,2),(104990,7488,NULL,59533,0,952,2,3),(104991,7503,NULL,4646,0,952,0,1),(104992,7503,NULL,59544,0,952,1,2),(104993,7505,NULL,4688,0,952,0,1),(104994,7505,NULL,5050,0,952,1,2),(104995,7505,NULL,59108,0,952,2,3),(104996,7507,NULL,4688,0,952,0,1),(104997,7507,NULL,5050,0,952,1,2),(104998,7507,NULL,59547,0,952,2,3),(104999,7510,NULL,4665,0,952,0,1),(105000,7510,NULL,4646,0,952,1,2),(105001,7510,NULL,59538,0,952,2,3),(105002,7514,NULL,4665,0,952,0,1),(105003,7514,NULL,4646,0,952,1,2),(105004,7514,NULL,59550,0,952,2,3),(105005,7522,NULL,4665,0,952,0,1),(105006,7522,NULL,4646,0,952,1,2),(105007,7522,NULL,59538,0,952,2,3),(105008,7528,NULL,4665,0,952,0,1),(105009,7528,NULL,4646,0,952,1,2),(105010,7528,NULL,59538,0,952,2,3),(105011,7529,NULL,4665,0,952,0,1),(105012,7529,NULL,4646,0,952,1,2),(105013,7529,NULL,59550,0,952,2,3),(105014,7541,NULL,4682,0,952,0,1),(105015,7541,NULL,4683,0,952,1,2),(105016,7541,NULL,59552,0,952,2,3),(105017,7552,NULL,5377,0,952,0,1),(105018,7552,NULL,4646,0,952,1,2),(105019,7552,NULL,59554,0,952,2,3),(105020,7553,NULL,4682,0,952,0,1),(105021,7553,NULL,4683,0,952,1,2),(105022,7553,NULL,59552,0,952,2,3),(105023,7582,NULL,57445,0,952,0,1),(105024,7582,NULL,5050,0,952,1,2),(105025,7582,NULL,59556,0,952,2,3),(105026,7596,NULL,4682,0,952,0,1),(105027,7596,NULL,4683,0,952,1,2),(105028,7596,NULL,59533,0,952,2,3),(105029,7597,NULL,4682,0,952,0,1),(105030,7597,NULL,4683,0,952,1,2),(105031,7597,NULL,58943,0,952,2,3),(105032,7599,NULL,57431,0,952,0,1),(105033,7599,NULL,5050,0,952,1,2),(105034,7599,NULL,59560,0,952,2,3),(105035,7611,NULL,5264,0,952,0,1),(105036,7611,NULL,4646,0,952,1,2),(105037,7611,NULL,7846,0,952,2,3),(105038,7614,NULL,57431,0,952,0,1),(105039,7614,NULL,4683,0,952,1,2),(105040,7614,NULL,59563,0,952,2,3),(105041,7642,NULL,57431,0,952,0,1),(105042,7642,NULL,4683,0,952,1,2),(105043,7642,NULL,59560,0,952,2,3),(105044,7644,NULL,4646,0,952,0,1),(105045,7644,NULL,59566,0,952,1,2),(105046,7663,NULL,9737,0,953,0,1),(105047,7663,NULL,6803,0,953,1,2),(105048,7665,NULL,4646,0,953,0,1),(105049,7665,NULL,22449,0,953,1,2),(105050,7673,NULL,4646,0,953,0,1),(105051,7673,NULL,59570,0,953,1,2),(105052,7674,NULL,4646,0,953,0,1),(105053,7674,NULL,59570,0,953,1,2),(105054,7678,NULL,59572,0,953,0,1),(105055,7678,NULL,59570,0,953,1,2),(105056,7701,NULL,4646,0,953,0,1),(105057,7701,NULL,8361,0,953,1,2),(105058,7702,NULL,7222,0,953,0,1),(105059,7702,NULL,8361,0,953,1,2),(105060,7703,NULL,4646,0,953,0,1),(105061,7703,NULL,8361,0,953,1,2),(105062,7715,NULL,12679,0,953,0,1),(105063,7715,NULL,12680,0,953,1,2),(105064,7788,NULL,59574,0,953,0,1),(105065,7788,NULL,59575,0,953,1,2),(105066,7794,NULL,59577,0,953,0,1),(105067,7794,NULL,59578,0,953,1,2),(105068,7801,NULL,59577,0,953,0,1),(105069,7801,NULL,59578,0,953,1,2),(105070,7814,NULL,4646,0,953,0,1),(105071,7814,NULL,59570,0,953,1,2),(105072,7816,NULL,57531,0,953,0,1),(105073,7816,NULL,4646,0,953,1,2),(105074,7816,NULL,59538,0,953,2,3),(105075,7835,NULL,4646,0,953,0,1),(105076,7835,NULL,12998,0,953,1,2),(105077,7873,NULL,5208,0,953,0,1),(105078,7873,NULL,14867,0,953,1,2),(105079,7874,NULL,4646,0,953,0,1),(105080,7874,NULL,41730,0,953,1,2),(105081,7875,NULL,5050,0,953,0,1),(105082,7875,NULL,6205,0,953,1,2),(105083,7878,NULL,4863,0,953,0,1),(105084,7878,NULL,4710,0,953,1,2),(105085,7878,NULL,5050,0,953,2,3),(105086,7878,NULL,6205,0,953,3,4),(105087,7879,NULL,4646,0,953,0,1),(105088,7879,NULL,41730,0,953,1,2),(105089,7882,NULL,59584,0,953,0,1),(105090,7882,NULL,34888,0,953,1,2),(105091,7886,NULL,4646,0,953,0,1),(105092,7886,NULL,37788,0,953,1,2),(105093,7889,NULL,4646,0,953,0,1),(105094,7889,NULL,37788,0,953,1,2),(105095,7912,NULL,5156,0,953,0,1),(105096,7912,NULL,5027,0,953,1,2),(105097,7912,NULL,59587,0,953,2,3),(105098,7921,NULL,4646,0,953,0,1),(105099,7921,NULL,59570,0,953,1,2),(105100,7922,NULL,4646,0,953,0,1),(105101,7922,NULL,59570,0,953,1,2),(105102,7928,NULL,58374,0,954,0,1),(105103,7933,NULL,58374,0,954,0,1),(105104,7936,NULL,58374,0,954,0,1),(105105,7937,NULL,58374,0,954,0,1),(105106,7938,NULL,58374,0,954,0,1),(105107,7939,NULL,58374,0,954,0,1),(105108,7940,NULL,58374,0,954,0,1),(105109,7950,NULL,58374,0,954,0,1),(105110,7952,NULL,58374,0,954,0,1),(105111,7953,NULL,58374,0,954,0,1),(105112,7955,NULL,58374,0,954,0,1),(105113,7994,NULL,59589,0,954,0,1),(105114,8028,NULL,59590,0,955,0,1),(105115,8040,NULL,59590,0,955,0,1),(105116,8043,NULL,59590,0,955,0,1),(105117,8046,NULL,59590,0,955,0,1),(105118,8049,NULL,59590,0,955,0,1),(105119,8060,NULL,59590,0,955,0,1),(105120,8066,NULL,59590,0,955,0,1),(105121,8068,NULL,59590,0,955,0,1),(105122,8073,NULL,59590,0,955,0,1),(105123,8104,NULL,7222,0,955,0,1),(105124,8104,NULL,34126,0,955,1,2),(105125,8105,NULL,7222,0,955,0,1),(105126,8105,NULL,34126,0,955,1,2),(105127,8113,NULL,59592,0,956,0,1),(105128,8113,NULL,4683,0,956,1,2),(105129,8113,NULL,59593,0,956,2,3),(105130,8115,NULL,4907,0,956,0,1),(105131,8115,NULL,4683,0,956,1,2),(105132,8115,NULL,59595,0,956,2,3),(105133,8117,NULL,8772,0,956,0,1),(105134,8117,NULL,11716,0,956,1,2),(105135,8136,NULL,59598,0,956,0,1),(105136,8159,NULL,4646,0,956,0,1),(105137,8159,NULL,9818,0,956,1,2),(105138,8160,NULL,38669,0,956,0,1),(105139,8160,NULL,59599,0,956,1,2),(105140,8171,NULL,59484,0,956,0,1),(105141,8171,NULL,11716,0,956,1,2),(105142,8203,NULL,57586,0,957,0,1),(105143,8203,NULL,4646,0,957,1,2),(105144,8203,NULL,11286,0,957,2,3),(105145,8204,NULL,8168,0,957,0,1),(105146,8204,NULL,4683,0,957,1,2),(105147,8204,NULL,59603,0,957,2,3),(105148,8214,NULL,4646,0,957,0,1),(105149,8214,NULL,11286,0,957,1,2),(105150,8216,NULL,59605,0,957,0,1),(105151,8220,NULL,59606,0,957,0,1),(105152,8220,NULL,4646,0,957,1,2),(105153,8220,NULL,59607,0,957,2,3),(105154,8222,NULL,59609,0,957,0,1),(105155,8222,NULL,4646,0,957,1,2),(105156,8222,NULL,59610,0,957,2,3),(105157,8231,NULL,5261,0,957,0,1),(105158,8231,NULL,4683,0,957,1,2),(105159,8231,NULL,59612,0,957,2,3),(105160,8242,NULL,59614,0,957,0,1),(105161,8244,NULL,6590,0,957,0,1),(105162,8244,NULL,4646,0,957,1,2),(105163,8244,NULL,4647,0,957,2,3),(105164,8244,NULL,51110,0,957,3,4),(105165,8252,NULL,59616,0,957,0,1),(105166,8252,NULL,4646,0,957,1,2),(105167,8252,NULL,11286,0,957,2,3),(105168,8254,NULL,4729,0,957,0,1),(105169,8254,NULL,4646,0,957,1,2),(105170,8254,NULL,59618,0,957,2,3),(105171,8257,NULL,4815,0,957,0,1),(105172,8257,NULL,4646,0,957,1,2),(105173,8257,NULL,57590,0,957,2,3),(105174,8260,NULL,8168,0,957,0,1),(105175,8260,NULL,4683,0,957,1,2),(105176,8260,NULL,59603,0,957,2,3),(105177,8268,NULL,4665,0,957,0,1),(105178,8268,NULL,4646,0,957,1,2),(105179,8268,NULL,10637,0,957,2,3),(105180,8271,NULL,59605,0,957,0,1),(105181,8286,NULL,4665,0,957,0,1),(105182,8286,NULL,4646,0,957,1,2),(105183,8286,NULL,10637,0,957,2,3),(105184,8291,NULL,59623,0,957,0,1),(105185,8294,NULL,4665,0,957,0,1),(105186,8294,NULL,4646,0,957,1,2),(105187,8294,NULL,57595,0,957,2,3),(105188,8298,NULL,4665,0,957,0,1),(105189,8298,NULL,4646,0,957,1,2),(105190,8298,NULL,57595,0,957,2,3),(105191,8308,NULL,4665,0,957,0,1),(105192,8308,NULL,4646,0,957,1,2),(105193,8308,NULL,57595,0,957,2,3),(105194,8365,NULL,4688,0,957,0,1),(105195,8365,NULL,4646,0,957,1,2),(105196,8365,NULL,10216,0,957,2,3),(105197,8369,NULL,4665,0,957,0,1),(105198,8369,NULL,5050,0,957,1,2),(105199,8369,NULL,59626,0,957,2,3),(105200,8371,NULL,4665,0,957,0,1),(105201,8371,NULL,5050,0,957,1,2),(105202,8371,NULL,59628,0,957,2,3),(105203,8373,NULL,4665,0,957,0,1),(105204,8373,NULL,4646,0,957,1,2),(105205,8373,NULL,21659,0,957,2,3),(105206,8380,NULL,4665,0,957,0,1),(105207,8380,NULL,5050,0,957,1,2),(105208,8380,NULL,59631,0,957,2,3),(105209,8384,NULL,59244,0,957,0,1),(105210,8384,NULL,4688,0,957,1,2),(105211,8385,NULL,4688,0,957,0,1),(105212,8385,NULL,5050,0,957,1,2),(105213,8385,NULL,59634,0,957,2,3),(105214,8386,NULL,4665,0,957,0,1),(105215,8386,NULL,4683,0,957,1,2),(105216,8386,NULL,59636,0,957,2,3),(105217,8390,NULL,57431,0,957,0,1),(105218,8390,NULL,4646,0,957,1,2),(105219,8390,NULL,59638,0,957,2,3),(105220,8394,NULL,4688,0,957,0,1),(105221,8394,NULL,4683,0,957,1,2),(105222,8394,NULL,59603,0,957,2,3),(105223,8411,NULL,4688,0,957,0,1),(105224,8411,NULL,59641,0,957,1,2),(105225,8420,NULL,4688,0,957,0,1),(105226,8420,NULL,4683,0,957,1,2),(105227,8420,NULL,59643,0,957,2,3),(105228,8427,NULL,58385,0,957,0,1),(105229,8433,NULL,59595,0,957,0,1),(105230,8433,NULL,59645,0,957,1,2),(105231,8442,NULL,59647,0,957,0,1),(105232,8442,NULL,5820,0,957,1,2),(105233,8444,NULL,59593,0,957,0,1),(105234,8444,NULL,5820,0,957,1,2),(105235,8446,NULL,4682,0,957,0,1),(105236,8446,NULL,4683,0,957,1,2),(105237,8446,NULL,59603,0,957,2,3),(105238,8453,NULL,4646,0,957,0,1),(105239,8453,NULL,59651,0,957,1,2),(105240,8457,NULL,4646,0,957,0,1),(105241,8457,NULL,34126,0,957,1,2),(105242,8461,NULL,4978,0,957,0,1),(105243,8461,NULL,19935,0,957,1,2),(105244,8462,NULL,57431,0,957,0,1),(105245,8462,NULL,59654,0,957,1,2),(105246,8481,NULL,4729,0,957,0,1),(105247,8481,NULL,59656,0,957,1,2),(105248,8481,NULL,12539,0,957,2,3),(105249,8482,NULL,5208,0,957,0,1),(105250,8482,NULL,59658,0,957,1,2),(105251,8482,NULL,59659,0,957,2,3),(105252,8485,NULL,4688,0,957,0,1),(105253,8485,NULL,5050,0,957,1,2),(105254,8485,NULL,59634,0,957,2,3),(105255,8488,NULL,16045,0,957,0,1),(105256,8488,NULL,4646,0,957,1,2),(105257,8488,NULL,9257,0,957,2,3),(105258,8489,NULL,59662,0,957,0,1),(105259,8489,NULL,37301,0,957,1,2),(105260,8492,NULL,58387,0,957,0,1),(105261,8513,NULL,4665,0,957,0,1),(105262,8513,NULL,4683,0,957,1,2),(105263,8513,NULL,59603,0,957,2,3),(105264,8515,NULL,7222,0,957,0,1),(105265,8515,NULL,4647,0,957,1,2),(105266,8515,NULL,8998,0,957,2,3),(105267,8516,NULL,4661,0,957,0,1),(105268,8516,NULL,4646,0,957,1,2),(105269,8516,NULL,4647,0,957,2,3),(105270,8516,NULL,8998,0,957,3,4),(105271,8517,NULL,4646,0,957,0,1),(105272,8517,NULL,4647,0,957,1,2),(105273,8517,NULL,41559,0,957,2,3),(105274,8518,NULL,4688,0,957,0,1),(105275,8518,NULL,4646,0,957,1,2),(105276,8518,NULL,4647,0,957,2,3),(105277,8518,NULL,41559,0,957,3,4),(105278,8521,NULL,5311,0,957,0,1),(105279,8521,NULL,27590,0,957,1,2),(105280,8522,NULL,4646,0,957,0,1),(105281,8522,NULL,8473,0,957,1,2),(105282,8523,NULL,4662,0,957,0,1),(105283,8523,NULL,4646,0,957,1,2),(105284,8523,NULL,8473,0,957,2,3),(105285,8525,NULL,4645,0,957,0,1),(105286,8525,NULL,6712,0,957,1,2),(105287,8526,NULL,59673,0,957,0,1),(105288,8526,NULL,59674,0,957,1,2),(105289,8528,NULL,4688,0,957,0,1),(105290,8528,NULL,59676,0,957,1,2),(105291,8529,NULL,5050,0,957,0,1),(105292,8529,NULL,59678,0,957,1,2),(105293,8530,NULL,5070,0,957,0,1),(105294,8530,NULL,5050,0,957,1,2),(105295,8530,NULL,24228,0,957,2,3),(105296,8532,NULL,7189,0,957,0,1),(105297,8532,NULL,6006,0,957,1,2),(105298,8534,NULL,5377,0,957,0,1),(105299,8534,NULL,27590,0,957,1,2),(105300,8537,NULL,4646,0,957,0,1),(105301,8537,NULL,39479,0,957,1,2),(105302,8538,NULL,4665,0,957,0,1),(105303,8538,NULL,4646,0,957,1,2),(105304,8538,NULL,39479,0,957,2,3),(105305,8541,NULL,4888,0,957,0,1),(105306,8541,NULL,4646,0,957,1,2),(105307,8541,NULL,4683,0,957,2,3),(105308,8541,NULL,13483,0,957,3,4),(105309,8557,NULL,4756,0,957,0,1),(105310,8557,NULL,36945,0,957,1,2),(105311,8558,NULL,59686,0,957,0,1),(105312,8558,NULL,59687,0,957,1,2),(105313,8569,NULL,5027,0,957,0,1),(105314,8569,NULL,57133,0,957,1,2),(105315,8571,NULL,57431,0,957,0,1),(105316,8571,NULL,4683,0,957,1,2),(105317,8571,NULL,59690,0,957,2,3),(105318,8574,NULL,6094,0,957,0,1),(105319,8574,NULL,59692,0,957,1,2),(105320,8575,NULL,4665,0,957,0,1),(105321,8575,NULL,20994,0,957,1,2),(105322,8580,NULL,12306,0,957,0,1),(105323,8580,NULL,4646,0,957,1,2),(105324,8580,NULL,9816,0,957,2,3),(105325,8581,NULL,4932,0,957,0,1),(105326,8581,NULL,7691,0,957,1,2),(105327,8581,NULL,4646,0,957,2,3),(105328,8581,NULL,9816,0,957,3,4),(105329,8614,NULL,4688,0,957,0,1),(105330,8614,NULL,4905,0,957,1,2),(105331,8614,NULL,4646,0,957,2,3),(105332,8614,NULL,4647,0,957,3,4),(105333,8614,NULL,13827,0,957,4,5),(105334,8619,NULL,57586,0,957,0,1),(105335,8619,NULL,4646,0,957,1,2),(105336,8619,NULL,11286,0,957,2,3),(105337,8623,NULL,8168,0,957,0,1),(105338,8623,NULL,4683,0,957,1,2),(105339,8623,NULL,59523,0,957,2,3),(105340,8626,NULL,4665,0,957,0,1),(105341,8626,NULL,4646,0,957,1,2),(105342,8626,NULL,57595,0,957,2,3),(105343,8648,NULL,8168,0,957,0,1),(105344,8648,NULL,4683,0,957,1,2),(105345,8648,NULL,59523,0,957,2,3),(105346,8649,NULL,4665,0,957,0,1),(105347,8649,NULL,4646,0,957,1,2),(105348,8649,NULL,57595,0,957,2,3),(105349,8652,NULL,4665,0,957,0,1),(105350,8652,NULL,4646,0,957,1,2),(105351,8652,NULL,57595,0,957,2,3),(105352,8656,NULL,4665,0,957,0,1),(105353,8656,NULL,4646,0,957,1,2),(105354,8656,NULL,57595,0,957,2,3),(105355,8662,NULL,4665,0,957,0,1),(105356,8662,NULL,4683,0,957,1,2),(105357,8662,NULL,59699,0,957,2,3),(105358,8668,NULL,4688,0,957,0,1),(105359,8668,NULL,5050,0,957,1,2),(105360,8668,NULL,58913,0,957,2,3),(105361,8678,NULL,4665,0,957,0,1),(105362,8678,NULL,4646,0,957,1,2),(105363,8678,NULL,57595,0,957,2,3),(105364,8682,NULL,59605,0,957,0,1),(105365,8683,NULL,4665,0,957,0,1),(105366,8683,NULL,4646,0,957,1,2),(105367,8683,NULL,57595,0,957,2,3),(105368,8684,NULL,4646,0,957,0,1),(105369,8684,NULL,11286,0,957,1,2),(105370,8688,NULL,4646,0,957,0,1),(105371,8688,NULL,59651,0,957,1,2),(105372,8695,NULL,5538,0,957,0,1),(105373,8695,NULL,9967,0,957,1,2),(105374,8718,NULL,59702,0,958,0,1),(105375,8718,NULL,5027,0,958,1,2),(105376,8718,NULL,59703,0,958,2,3),(105377,8720,NULL,59702,0,958,0,1),(105378,8720,NULL,5027,0,958,1,2),(105379,8720,NULL,59705,0,958,2,3),(105380,8728,NULL,4646,0,958,0,1),(105381,8728,NULL,59707,0,958,1,2),(105382,8735,NULL,59702,0,958,0,1),(105383,8735,NULL,5027,0,958,1,2),(105384,8735,NULL,59705,0,958,2,3),(105385,8737,NULL,4646,0,958,0,1),(105386,8737,NULL,4647,0,958,1,2),(105387,8737,NULL,59709,0,958,2,3),(105388,8745,NULL,59711,0,958,0,1),(105389,8745,NULL,59712,0,958,1,2),(105390,8767,NULL,58374,0,958,0,1),(105391,8768,NULL,58374,0,958,0,1),(105392,8770,NULL,59714,0,958,0,1),(105393,8770,NULL,5027,0,958,1,2),(105394,8770,NULL,59715,0,958,2,3),(105395,8773,NULL,59717,0,958,0,1),(105396,8773,NULL,59718,0,958,1,2),(105397,8779,NULL,59720,0,958,0,1),(105398,8779,NULL,5027,0,958,1,2),(105399,8779,NULL,59721,0,958,2,3),(105400,8794,NULL,5027,0,958,0,1),(105401,8794,NULL,59723,0,958,1,2),(105402,8833,NULL,13557,0,959,0,1),(105403,8833,NULL,8961,0,959,1,2),(105404,8838,NULL,13557,0,959,0,1),(105405,8838,NULL,12998,0,959,1,2),(105406,8839,NULL,4950,0,959,0,1),(105407,8839,NULL,59727,0,959,1,2),(105408,8840,NULL,14869,0,959,0,1),(105409,8840,NULL,59729,0,959,1,2),(105410,8841,NULL,58712,0,959,0,1),(105411,8841,NULL,59731,0,959,1,2),(105412,8841,NULL,4646,0,959,2,3),(105413,8841,NULL,15739,0,959,3,4),(105414,8842,NULL,5187,0,959,0,1),(105415,8842,NULL,5202,0,959,1,2),(105416,8842,NULL,59733,0,959,2,3),(105417,8843,NULL,8281,0,959,0,1),(105418,8843,NULL,6315,0,959,1,2),(105419,8844,NULL,5710,0,959,0,1),(105420,8844,NULL,59731,0,959,1,2),(105421,8844,NULL,4646,0,959,2,3),(105422,8844,NULL,15739,0,959,3,4),(105423,8845,NULL,5202,0,959,0,1),(105424,8845,NULL,5187,0,959,1,2),(105425,8845,NULL,54041,0,959,2,3),(105426,8846,NULL,59207,0,959,0,1),(105427,8846,NULL,59738,0,959,1,2),(105428,8847,NULL,5202,0,959,0,1),(105429,8847,NULL,59740,0,959,1,2),(105430,8848,NULL,58712,0,959,0,1),(105431,8848,NULL,58465,0,959,1,2),(105432,8849,NULL,7189,0,959,0,1),(105433,8849,NULL,59743,0,959,1,2),(105434,8849,NULL,39554,0,959,2,3),(105435,8850,NULL,4950,0,959,0,1),(105436,8850,NULL,20198,0,959,1,2),(105437,8852,NULL,4922,0,959,0,1),(105438,8852,NULL,53745,0,959,1,2),(105439,8853,NULL,7189,0,959,0,1),(105440,8853,NULL,54361,0,959,1,2),(105441,8855,NULL,13557,0,959,0,1),(105442,8855,NULL,12505,0,959,1,2),(105443,8857,NULL,59749,0,959,0,1),(105444,8857,NULL,15738,0,959,1,2),(105445,8857,NULL,4646,0,959,2,3),(105446,8857,NULL,15739,0,959,3,4),(105447,8858,NULL,14899,0,959,0,1),(105448,8858,NULL,59751,0,959,1,2),(105449,8859,NULL,4922,0,959,0,1),(105450,8859,NULL,36667,0,959,1,2),(105451,8860,NULL,4922,0,959,0,1),(105452,8860,NULL,59754,0,959,1,2),(105453,8861,NULL,5710,0,959,0,1),(105454,8861,NULL,7379,0,959,1,2),(105455,8862,NULL,58655,0,959,0,1),(105456,8862,NULL,9584,0,959,1,2),(105457,8863,NULL,59335,0,959,0,1),(105458,8863,NULL,9522,0,959,1,2),(105459,8864,NULL,8281,0,959,0,1),(105460,8864,NULL,5050,0,959,1,2),(105461,8864,NULL,9267,0,959,2,3),(105462,8865,NULL,59760,0,959,0,1),(105463,8865,NULL,15070,0,959,1,2),(105464,8865,NULL,59761,0,959,2,3),(105465,8866,NULL,7189,0,959,0,1),(105466,8866,NULL,59763,0,959,1,2),(105467,8868,NULL,5710,0,959,0,1),(105468,8868,NULL,5050,0,959,1,2),(105469,8868,NULL,59765,0,959,2,3),(105470,8869,NULL,5050,0,959,0,1),(105471,8869,NULL,59767,0,959,1,2),(105472,8870,NULL,58587,0,959,0,1),(105473,8870,NULL,21025,0,959,1,2),(105474,8871,NULL,9737,0,959,0,1),(105475,8871,NULL,4646,0,959,1,2),(105476,8871,NULL,10699,0,959,2,3),(105477,8873,NULL,4922,0,959,0,1),(105478,8873,NULL,8386,0,959,1,2),(105479,8874,NULL,4922,0,959,0,1),(105480,8874,NULL,31848,0,959,1,2),(105481,8875,NULL,9737,0,959,0,1),(105482,8875,NULL,5710,0,959,1,2),(105483,8875,NULL,32240,0,959,2,3),(105484,8877,NULL,5458,0,959,0,1),(105485,8877,NULL,51263,0,959,1,2),(105486,8878,NULL,59774,0,959,0,1),(105487,8878,NULL,59775,0,959,1,2),(105488,8879,NULL,5202,0,959,0,1),(105489,8879,NULL,4646,0,959,1,2),(105490,8879,NULL,17934,0,959,2,3),(105491,8880,NULL,58492,0,959,0,1),(105492,8880,NULL,59778,0,959,1,2),(105493,8881,NULL,4950,0,959,0,1),(105494,8881,NULL,5711,0,959,1,2),(105495,8882,NULL,58308,0,959,0,1),(105496,8882,NULL,6326,0,959,1,2),(105497,8884,NULL,5710,0,959,0,1),(105498,8884,NULL,6776,0,959,1,2),(105499,8885,NULL,5807,0,959,0,1),(105500,8885,NULL,59783,0,959,1,2),(105501,8886,NULL,5459,0,959,0,1),(105502,8886,NULL,4646,0,959,1,2),(105503,8886,NULL,59785,0,959,2,3),(105504,8887,NULL,7190,0,959,0,1),(105505,8887,NULL,59787,0,959,1,2),(105506,8888,NULL,5807,0,959,0,1),(105507,8888,NULL,59789,0,959,1,2),(105508,8898,NULL,59791,0,959,0,1),(105509,8911,NULL,4665,0,959,0,1),(105510,8911,NULL,16820,0,959,1,2),(105511,8937,NULL,58374,0,959,0,1),(105512,8985,NULL,5458,0,960,0,1),(105513,8985,NULL,59793,0,960,1,2),(105514,8988,NULL,5458,0,960,0,1),(105515,8988,NULL,59793,0,960,1,2),(105516,8998,NULL,4817,0,960,0,1),(105517,8998,NULL,57622,0,960,1,2),(105518,8999,NULL,5458,0,960,0,1),(105519,8999,NULL,58649,0,960,1,2),(105520,8999,NULL,6597,0,960,2,3),(105521,8999,NULL,59796,0,960,3,4),(105522,8999,NULL,59797,0,960,4,5),(105523,9004,NULL,58839,0,960,0,1),(105524,9004,NULL,59799,0,960,1,2),(105525,9014,NULL,5459,0,960,0,1),(105526,9014,NULL,8824,0,960,1,2),(105527,9017,NULL,59801,0,960,0,1),(105528,9017,NULL,59802,0,960,1,2),(105529,9039,NULL,58374,0,960,0,1),(105530,9042,NULL,4793,0,960,0,1),(105531,9042,NULL,59804,0,960,1,2),(105532,9043,NULL,59801,0,960,0,1),(105533,9043,NULL,59806,0,960,1,2),(105534,9043,NULL,57629,0,960,2,3),(105535,9094,NULL,4793,0,960,0,1),(105536,9094,NULL,59808,0,960,1,2),(105537,9097,NULL,4789,0,960,0,1),(105538,9097,NULL,58887,0,960,1,2),(105539,9098,NULL,4793,0,960,0,1),(105540,9098,NULL,59808,0,960,1,2),(105541,9102,NULL,59811,0,960,0,1),(105542,9102,NULL,57630,0,960,1,2),(105543,9104,NULL,4793,0,960,0,1),(105544,9104,NULL,59804,0,960,1,2),(105545,9112,NULL,4793,0,960,0,1),(105546,9112,NULL,59808,0,960,1,2),(105547,9120,NULL,4789,0,961,0,1),(105548,9120,NULL,57645,0,961,1,2),(105549,9124,NULL,59814,0,961,0,1),(105550,9126,NULL,4665,0,961,0,1),(105551,9126,NULL,16820,0,961,1,2),(105552,9128,NULL,4789,0,961,0,1),(105553,9128,NULL,57633,0,961,1,2),(105554,9130,NULL,59816,0,961,0,1),(105555,9130,NULL,59817,0,961,1,2),(105556,9139,NULL,4789,0,961,0,1),(105557,9139,NULL,57645,0,961,1,2),(105558,9155,NULL,59819,0,961,0,1),(105559,9158,NULL,59820,0,961,0,1),(105560,9158,NULL,59821,0,961,1,2),(105561,9165,NULL,59816,0,961,0,1),(105562,9165,NULL,59817,0,961,1,2),(105563,9172,NULL,59823,0,961,0,1),(105564,9173,NULL,4665,0,961,0,1),(105565,9173,NULL,59824,0,961,1,2),(105566,9174,NULL,59826,0,961,0,1),(105567,9175,NULL,59828,0,961,0,1),(105568,9178,NULL,5458,0,961,0,1),(105569,9178,NULL,57633,0,961,1,2),(105570,9178,NULL,57645,0,961,2,3),(105571,9180,NULL,4646,0,961,0,1),(105572,9180,NULL,4647,0,961,1,2),(105573,9180,NULL,9910,0,961,2,3),(105574,9181,NULL,4646,0,961,0,1),(105575,9181,NULL,8014,0,961,1,2),(105576,9182,NULL,59831,0,961,0,1),(105577,9182,NULL,57633,0,961,1,2),(105578,9183,NULL,4729,0,961,0,1),(105579,9183,NULL,59833,0,961,1,2),(105580,9184,NULL,4646,0,961,0,1),(105581,9184,NULL,34126,0,961,1,2),(105582,9185,NULL,4688,0,961,0,1),(105583,9185,NULL,4683,0,961,1,2),(105584,9185,NULL,59835,0,961,2,3),(105585,9191,NULL,4646,0,961,0,1),(105586,9191,NULL,34126,0,961,1,2),(105587,9197,NULL,6778,0,961,0,1),(105588,9197,NULL,10804,0,961,1,2),(105589,9199,NULL,4789,0,961,0,1),(105590,9199,NULL,57633,0,961,1,2),(105591,9200,NULL,4789,0,961,0,1),(105592,9200,NULL,57633,0,961,1,2),(105593,9201,NULL,6778,0,961,0,1),(105594,9201,NULL,10804,0,961,1,2),(105595,9205,NULL,6778,0,961,0,1),(105596,9205,NULL,10804,0,961,1,2),(105597,9206,NULL,6778,0,961,0,1),(105598,9206,NULL,10804,0,961,1,2),(105599,9207,NULL,5710,0,961,0,1),(105600,9207,NULL,10804,0,961,1,2),(105601,9210,NULL,4817,0,961,0,1),(105602,9210,NULL,5050,0,961,1,2),(105603,9210,NULL,8189,0,961,2,3),(105604,9211,NULL,4646,0,961,0,1),(105605,9211,NULL,59839,0,961,1,2),(105606,9213,NULL,4789,0,961,0,1),(105607,9213,NULL,57633,0,961,1,2),(105608,9214,NULL,6778,0,961,0,1),(105609,9214,NULL,10804,0,961,1,2),(105610,9215,NULL,5710,0,961,0,1),(105611,9215,NULL,10804,0,961,1,2),(105612,9216,NULL,59841,0,961,0,1),(105613,9216,NULL,57648,0,961,1,2),(105614,9218,NULL,59843,0,961,0,1),(105615,9218,NULL,57648,0,961,1,2),(105616,9219,NULL,4646,0,961,0,1),(105617,9219,NULL,34126,0,961,1,2),(105618,9224,NULL,59841,0,961,0,1),(105619,9224,NULL,57648,0,961,1,2),(105620,9226,NULL,59823,0,961,0,1),(105621,9229,NULL,59841,0,961,0,1),(105622,9229,NULL,57648,0,961,1,2),(105623,9234,NULL,7222,0,962,0,1),(105624,9234,NULL,4647,0,962,1,2),(105625,9234,NULL,19882,0,962,2,3),(105626,9235,NULL,4647,0,962,0,1),(105627,9235,NULL,59474,0,962,1,2),(105628,9236,NULL,4647,0,962,0,1),(105629,9236,NULL,59847,0,962,1,2),(105630,9244,NULL,59849,0,962,0,1),(105631,9244,NULL,5050,0,962,1,2),(105632,9244,NULL,58950,0,962,2,3),(105633,9251,NULL,56967,0,962,0,1),(105634,9251,NULL,5050,0,962,1,2),(105635,9251,NULL,59851,0,962,2,3),(105636,9252,NULL,58085,0,962,0,1),(105637,9252,NULL,57660,0,962,1,2),(105638,9253,NULL,56978,0,962,0,1),(105639,9253,NULL,57665,0,962,1,2),(105640,9255,NULL,5050,0,962,0,1),(105641,9255,NULL,59855,0,962,1,2),(105642,9257,NULL,10528,0,962,0,1),(105643,9257,NULL,59857,0,962,1,2),(105644,9267,NULL,59859,0,962,0,1),(105645,9268,NULL,10528,0,962,0,1),(105646,9268,NULL,59857,0,962,1,2),(105647,9277,NULL,4646,0,962,0,1),(105648,9277,NULL,59860,0,962,1,2),(105649,9278,NULL,4646,0,962,0,1),(105650,9278,NULL,59860,0,962,1,2),(105651,9279,NULL,4646,0,962,0,1),(105652,9279,NULL,59860,0,962,1,2),(105653,9280,NULL,4646,0,962,0,1),(105654,9280,NULL,59860,0,962,1,2),(105655,9283,NULL,4646,0,962,0,1),(105656,9283,NULL,59860,0,962,1,2),(105657,9297,NULL,4646,0,962,0,1),(105658,9297,NULL,59860,0,962,1,2),(105659,9300,NULL,4646,0,962,0,1),(105660,9300,NULL,59860,0,962,1,2),(105661,9303,NULL,4646,0,962,0,1),(105662,9303,NULL,59860,0,962,1,2),(105663,9317,NULL,4646,0,962,0,1),(105664,9317,NULL,59862,0,962,1,2),(105665,9319,NULL,58085,0,962,0,1),(105666,9319,NULL,57660,0,962,1,2),(105667,9343,NULL,59717,0,963,0,1),(105668,9343,NULL,57674,0,963,1,2),(105669,9344,NULL,59865,0,963,0,1),(105670,9344,NULL,57665,0,963,1,2),(105671,9345,NULL,57416,0,963,0,1),(105672,9345,NULL,5050,0,963,1,2),(105673,9345,NULL,59867,0,963,2,3),(105674,9346,NULL,5050,0,963,0,1),(105675,9346,NULL,59855,0,963,1,2),(105676,9347,NULL,5050,0,963,0,1),(105677,9347,NULL,59855,0,963,1,2),(105678,9349,NULL,56973,0,963,0,1),(105679,9349,NULL,5050,0,963,1,2),(105680,9349,NULL,59855,0,963,2,3),(105681,9350,NULL,5050,0,963,0,1),(105682,9350,NULL,59855,0,963,1,2),(105683,9356,NULL,5050,0,963,0,1),(105684,9356,NULL,59870,0,963,1,2),(105685,9359,NULL,10528,0,963,0,1),(105686,9359,NULL,59857,0,963,1,2),(105687,9361,NULL,4646,0,963,0,1),(105688,9361,NULL,59860,0,963,1,2),(105689,9368,NULL,57663,0,963,0,1),(105690,9368,NULL,57660,0,963,1,2),(105691,9372,NULL,4646,0,963,0,1),(105692,9372,NULL,59860,0,963,1,2),(105693,9373,NULL,4646,0,963,0,1),(105694,9373,NULL,59860,0,963,1,2),(105695,9374,NULL,4646,0,963,0,1),(105696,9374,NULL,59860,0,963,1,2),(105697,9376,NULL,59873,0,963,0,1),(105698,9376,NULL,57665,0,963,1,2),(105699,9378,NULL,5050,0,963,0,1),(105700,9378,NULL,59867,0,963,1,2),(105701,9379,NULL,57687,0,963,0,1),(105702,9379,NULL,5050,0,963,1,2),(105703,9379,NULL,59867,0,963,2,3),(105704,9380,NULL,56967,0,963,0,1),(105705,9380,NULL,5050,0,963,1,2),(105706,9380,NULL,59867,0,963,2,3),(105707,9385,NULL,4646,0,963,0,1),(105708,9385,NULL,59860,0,963,1,2),(105709,9394,NULL,5050,0,963,0,1),(105710,9394,NULL,59867,0,963,1,2),(105711,9402,NULL,57416,0,963,0,1),(105712,9402,NULL,59877,0,963,1,2),(105713,9403,NULL,57676,0,963,0,1),(105714,9403,NULL,57677,0,963,1,2),(105715,9404,NULL,57416,0,963,0,1),(105716,9404,NULL,5050,0,963,1,2),(105717,9404,NULL,59867,0,963,2,3),(105718,9408,NULL,5050,0,963,0,1),(105719,9408,NULL,59867,0,963,1,2),(105720,9412,NULL,57676,0,963,0,1),(105721,9412,NULL,57677,0,963,1,2),(105722,9413,NULL,56978,0,963,0,1),(105723,9413,NULL,59880,0,963,1,2),(105724,9415,NULL,5050,0,963,0,1),(105725,9415,NULL,59867,0,963,1,2),(105726,9424,NULL,59882,0,964,0,1),(105727,9424,NULL,4683,0,964,1,2),(105728,9424,NULL,15367,0,964,2,3),(105729,9427,NULL,59865,0,964,0,1),(105730,9427,NULL,57665,0,964,1,2),(105731,9428,NULL,59711,0,964,0,1),(105732,9428,NULL,4646,0,964,1,2),(105733,9428,NULL,59884,0,964,2,3),(105734,9429,NULL,4646,0,964,0,1),(105735,9429,NULL,59884,0,964,1,2),(105736,9430,NULL,4646,0,964,0,1),(105737,9430,NULL,59884,0,964,1,2),(105738,9431,NULL,4646,0,964,0,1),(105739,9431,NULL,59884,0,964,1,2),(105740,9435,NULL,4646,0,964,0,1),(105741,9435,NULL,59884,0,964,1,2),(105742,9439,NULL,4646,0,964,0,1),(105743,9439,NULL,59884,0,964,1,2),(105744,9443,NULL,59887,0,964,0,1),(105745,9445,NULL,4646,0,964,0,1),(105746,9445,NULL,59884,0,964,1,2),(105747,9455,NULL,4646,0,964,0,1),(105748,9455,NULL,59884,0,964,1,2),(105749,9456,NULL,4646,0,964,0,1),(105750,9456,NULL,59860,0,964,1,2),(105751,9458,NULL,4646,0,964,0,1),(105752,9458,NULL,59884,0,964,1,2),(105753,9463,NULL,57663,0,964,0,1),(105754,9463,NULL,57660,0,964,1,2),(105755,9466,NULL,4646,0,964,0,1),(105756,9466,NULL,59884,0,964,1,2),(105757,9468,NULL,4646,0,964,0,1),(105758,9468,NULL,59884,0,964,1,2),(105759,9475,NULL,4646,0,964,0,1),(105760,9475,NULL,59860,0,964,1,2),(105761,9477,NULL,4646,0,964,0,1),(105762,9477,NULL,59860,0,964,1,2),(105763,9479,NULL,4646,0,964,0,1),(105764,9479,NULL,59860,0,964,1,2),(105765,9480,NULL,4646,0,964,0,1),(105766,9480,NULL,59860,0,964,1,2),(105767,9481,NULL,4646,0,964,0,1),(105768,9481,NULL,59860,0,964,1,2),(105769,9482,NULL,4646,0,964,0,1),(105770,9482,NULL,59888,0,964,1,2),(105771,9483,NULL,4646,0,964,0,1),(105772,9483,NULL,59884,0,964,1,2),(105773,9486,NULL,4646,0,964,0,1),(105774,9486,NULL,59884,0,964,1,2),(105775,9488,NULL,4646,0,964,0,1),(105776,9488,NULL,59884,0,964,1,2),(105777,9489,NULL,59873,0,964,0,1),(105778,9489,NULL,57665,0,964,1,2),(105779,9490,NULL,57668,0,964,0,1),(105780,9490,NULL,57659,0,964,1,2),(105781,9491,NULL,57414,0,964,0,1),(105782,9491,NULL,57664,0,964,1,2),(105783,9494,NULL,4646,0,964,0,1),(105784,9494,NULL,59860,0,964,1,2),(105785,9498,NULL,4646,0,964,0,1),(105786,9498,NULL,59860,0,964,1,2),(105787,9502,NULL,4646,0,964,0,1),(105788,9502,NULL,59884,0,964,1,2),(105789,9507,NULL,4646,0,964,0,1),(105790,9507,NULL,59860,0,964,1,2),(105791,9508,NULL,4646,0,964,0,1),(105792,9508,NULL,59884,0,964,1,2),(105793,9510,NULL,59859,0,964,0,1),(105794,9511,NULL,4646,0,964,0,1),(105795,9511,NULL,59884,0,964,1,2),(105796,9513,NULL,4646,0,964,0,1),(105797,9513,NULL,59884,0,964,1,2),(105798,9514,NULL,4646,0,964,0,1),(105799,9514,NULL,59884,0,964,1,2),(105800,9516,NULL,4646,0,964,0,1),(105801,9516,NULL,59884,0,964,1,2),(105802,9518,NULL,4646,0,964,0,1),(105803,9518,NULL,59884,0,964,1,2),(105804,9519,NULL,4646,0,964,0,1),(105805,9519,NULL,59860,0,964,1,2),(105806,9520,NULL,4646,0,964,0,1),(105807,9520,NULL,59860,0,964,1,2),(105808,9521,NULL,56981,0,964,0,1),(105809,9521,NULL,5050,0,964,1,2),(105810,9521,NULL,59867,0,964,2,3),(105811,9526,NULL,5050,0,964,0,1),(105812,9526,NULL,59867,0,964,1,2),(105813,9528,NULL,5050,0,964,0,1),(105814,9528,NULL,59867,0,964,1,2),(105815,9530,NULL,4646,0,964,0,1),(105816,9530,NULL,59884,0,964,1,2),(105817,9534,NULL,4646,0,964,0,1),(105818,9534,NULL,59884,0,964,1,2),(105819,9536,NULL,4646,0,964,0,1),(105820,9536,NULL,59860,0,964,1,2),(105821,9537,NULL,59893,0,964,0,1),(105822,9539,NULL,4646,0,964,0,1),(105823,9539,NULL,59860,0,964,1,2),(105824,9542,NULL,4646,0,964,0,1),(105825,9542,NULL,59884,0,964,1,2),(105826,9545,NULL,4646,0,964,0,1),(105827,9545,NULL,59860,0,964,1,2),(105828,9548,NULL,4646,0,964,0,1),(105829,9548,NULL,59884,0,964,1,2),(105830,9551,NULL,4646,0,964,0,1),(105831,9551,NULL,59884,0,964,1,2),(105832,9552,NULL,4646,0,964,0,1),(105833,9552,NULL,59884,0,964,1,2),(105834,9553,NULL,4646,0,964,0,1),(105835,9553,NULL,59884,0,964,1,2),(105836,9554,NULL,4646,0,964,0,1),(105837,9554,NULL,59884,0,964,1,2),(105838,9556,NULL,4646,0,964,0,1),(105839,9556,NULL,59884,0,964,1,2),(105840,9559,NULL,57669,0,964,0,1),(105841,9559,NULL,59894,0,964,1,2),(105842,9560,NULL,4646,0,964,0,1),(105843,9560,NULL,59884,0,964,1,2),(105844,9562,NULL,4646,0,964,0,1),(105845,9562,NULL,59884,0,964,1,2),(105846,9563,NULL,57663,0,964,0,1),(105847,9563,NULL,57660,0,964,1,2),(105848,9565,NULL,4646,0,964,0,1),(105849,9565,NULL,59884,0,964,1,2),(105850,9566,NULL,4646,0,964,0,1),(105851,9566,NULL,59860,0,964,1,2),(105852,9567,NULL,4646,0,964,0,1),(105853,9567,NULL,59884,0,964,1,2),(105854,9575,NULL,4646,0,964,0,1),(105855,9575,NULL,59884,0,964,1,2),(105856,9576,NULL,4646,0,964,0,1),(105857,9576,NULL,59860,0,964,1,2),(105858,9577,NULL,4646,0,964,0,1),(105859,9577,NULL,59884,0,964,1,2),(105860,9579,NULL,4646,0,964,0,1),(105861,9579,NULL,59860,0,964,1,2),(105862,9582,NULL,4646,0,964,0,1),(105863,9582,NULL,59884,0,964,1,2),(105864,9589,NULL,56987,0,965,0,1),(105865,9589,NULL,57688,0,965,1,2),(105866,9592,NULL,56990,0,965,0,1),(105867,9592,NULL,4646,0,965,1,2),(105868,9592,NULL,59860,0,965,2,3),(105869,9594,NULL,4646,0,965,0,1),(105870,9594,NULL,59860,0,965,1,2),(105871,9595,NULL,4646,0,965,0,1),(105872,9595,NULL,59860,0,965,1,2),(105873,9597,NULL,59898,0,965,0,1),(105874,9597,NULL,57696,0,965,1,2),(105875,9598,NULL,59900,0,965,0,1),(105876,9598,NULL,57688,0,965,1,2),(105877,9599,NULL,4646,0,965,0,1),(105878,9599,NULL,59860,0,965,1,2),(105879,9602,NULL,4646,0,965,0,1),(105880,9602,NULL,59860,0,965,1,2),(105881,9606,NULL,58085,0,965,0,1),(105882,9606,NULL,57660,0,965,1,2),(105883,9607,NULL,59902,0,965,0,1),(105884,9607,NULL,57674,0,965,1,2),(105885,9608,NULL,59904,0,965,0,1),(105886,9608,NULL,57660,0,965,1,2),(105887,9609,NULL,57668,0,965,0,1),(105888,9609,NULL,57659,0,965,1,2),(105889,9610,NULL,59902,0,965,0,1),(105890,9610,NULL,57674,0,965,1,2),(105891,9614,NULL,57668,0,965,0,1),(105892,9614,NULL,57659,0,965,1,2),(105893,9615,NULL,59906,0,965,0,1),(105894,9615,NULL,59907,0,965,1,2),(105895,9616,NULL,59909,0,965,0,1),(105896,9616,NULL,57660,0,965,1,2),(105897,9618,NULL,59911,0,965,0,1),(105898,9621,NULL,4646,0,965,0,1),(105899,9621,NULL,59860,0,965,1,2),(105900,9627,NULL,4646,0,965,0,1),(105901,9627,NULL,59860,0,965,1,2),(105902,9628,NULL,4683,0,965,0,1),(105903,9628,NULL,59912,0,965,1,2),(105904,9629,NULL,59914,0,965,0,1),(105905,9643,NULL,58085,0,965,0,1),(105906,9643,NULL,57660,0,965,1,2),(105907,9653,NULL,5050,0,965,0,1),(105908,9653,NULL,59867,0,965,1,2),(105909,9655,NULL,58374,0,965,0,1),(105910,9656,NULL,5050,0,965,0,1),(105911,9656,NULL,59867,0,965,1,2),(105912,9664,NULL,59911,0,965,0,1),(105913,9665,NULL,4646,0,965,0,1),(105914,9665,NULL,59860,0,965,1,2),(105915,9666,NULL,59906,0,965,0,1),(105916,9666,NULL,59907,0,965,1,2),(105917,9667,NULL,59865,0,965,0,1),(105918,9667,NULL,57665,0,965,1,2),(105919,9668,NULL,57416,0,965,0,1),(105920,9668,NULL,5050,0,965,1,2),(105921,9668,NULL,59867,0,965,2,3),(105922,9676,NULL,5050,0,965,0,1),(105923,9676,NULL,59912,0,965,1,2),(105924,9682,NULL,59911,0,965,0,1),(105925,9684,NULL,59873,0,965,0,1),(105926,9684,NULL,57665,0,965,1,2),(105927,9685,NULL,56990,0,965,0,1),(105928,9685,NULL,4646,0,965,1,2),(105929,9685,NULL,59860,0,965,2,3),(105930,9686,NULL,59902,0,965,0,1),(105931,9686,NULL,57674,0,965,1,2),(105932,9691,NULL,4646,0,965,0,1),(105933,9691,NULL,59860,0,965,1,2),(105934,9694,NULL,4646,0,965,0,1),(105935,9694,NULL,59860,0,965,1,2),(105936,9700,NULL,4646,0,965,0,1),(105937,9700,NULL,59860,0,965,1,2),(105938,9701,NULL,4646,0,965,0,1),(105939,9701,NULL,59860,0,965,1,2),(105940,9707,NULL,4646,0,965,0,1),(105941,9707,NULL,59860,0,965,1,2),(105942,9712,NULL,5050,0,965,0,1),(105943,9712,NULL,59867,0,965,1,2),(105944,9717,NULL,5050,0,965,0,1),(105945,9717,NULL,59912,0,965,1,2),(105946,9718,NULL,56990,0,965,0,1),(105947,9718,NULL,4646,0,965,1,2),(105948,9718,NULL,59860,0,965,2,3),(105949,9719,NULL,59902,0,965,0,1),(105950,9719,NULL,57674,0,965,1,2),(105951,9720,NULL,56990,0,965,0,1),(105952,9720,NULL,4646,0,965,1,2),(105953,9720,NULL,59860,0,965,2,3),(105954,9725,NULL,5050,0,966,0,1),(105955,9725,NULL,59867,0,966,1,2),(105956,9729,NULL,59898,0,966,0,1),(105957,9729,NULL,59916,0,966,1,2),(105958,9733,NULL,59918,0,966,0,1),(105959,9733,NULL,59919,0,966,1,2),(105960,9737,NULL,56991,0,966,0,1),(105961,9737,NULL,4646,0,966,1,2),(105962,9737,NULL,59884,0,966,2,3),(105963,9743,NULL,5050,0,966,0,1),(105964,9743,NULL,59867,0,966,1,2),(105965,9745,NULL,5050,0,966,0,1),(105966,9745,NULL,59867,0,966,1,2),(105967,9746,NULL,5050,0,966,0,1),(105968,9746,NULL,59867,0,966,1,2),(105969,9750,NULL,5050,0,966,0,1),(105970,9750,NULL,59867,0,966,1,2),(105971,9751,NULL,59922,0,966,0,1),(105972,9751,NULL,57659,0,966,1,2),(105973,9752,NULL,59900,0,966,0,1),(105974,9752,NULL,57688,0,966,1,2),(105975,9753,NULL,59898,0,966,0,1),(105976,9753,NULL,57696,0,966,1,2),(105977,9788,NULL,59711,0,966,0,1),(105978,9788,NULL,57688,0,966,1,2),(105979,9789,NULL,59865,0,966,0,1),(105980,9789,NULL,57665,0,966,1,2),(105981,9790,NULL,57667,0,966,0,1),(105982,9790,NULL,57660,0,966,1,2),(105983,9797,NULL,5050,0,966,0,1),(105984,9797,NULL,59867,0,966,1,2),(105985,9800,NULL,4646,0,966,0,1),(105986,9800,NULL,59884,0,966,1,2),(105987,9801,NULL,4646,0,966,0,1),(105988,9801,NULL,59860,0,966,1,2),(105989,9815,NULL,4729,0,967,0,1),(105990,9815,NULL,57721,0,967,1,2),(105991,9816,NULL,59927,0,967,0,1),(105992,9816,NULL,59928,0,967,1,2),(105993,9817,NULL,4837,0,967,0,1),(105994,9817,NULL,59930,0,967,1,2),(105995,9824,NULL,57716,0,967,0,1),(105996,9824,NULL,59932,0,967,1,2),(105997,9829,NULL,58374,0,967,0,1),(105998,9836,NULL,59934,0,967,0,1),(105999,9836,NULL,59935,0,967,1,2),(106000,9838,NULL,59927,0,967,0,1),(106001,9838,NULL,59928,0,967,1,2),(106002,9839,NULL,7636,0,967,0,1),(106003,9839,NULL,57728,0,967,1,2),(106004,9840,NULL,4863,0,967,0,1),(106005,9840,NULL,57730,0,967,1,2),(106006,9864,NULL,14869,0,967,0,1),(106007,9864,NULL,4923,0,967,1,2),(106008,9865,NULL,10288,0,967,0,1),(106009,9865,NULL,57723,0,967,1,2),(106010,9866,NULL,7636,0,967,0,1),(106011,9866,NULL,57728,0,967,1,2),(106012,9888,NULL,10288,0,967,0,1),(106013,9888,NULL,57723,0,967,1,2),(106014,9891,NULL,57723,0,967,0,1),(106015,9891,NULL,57730,0,967,1,2),(106016,9892,NULL,59942,0,967,0,1),(106017,9892,NULL,57728,0,967,1,2),(106018,9904,NULL,4863,0,967,0,1),(106019,9904,NULL,57730,0,967,1,2),(106020,9906,NULL,10288,0,967,0,1),(106021,9906,NULL,57723,0,967,1,2),(106022,9911,NULL,4710,0,967,0,1),(106023,9911,NULL,57722,0,967,1,2),(106024,9912,NULL,5458,0,967,0,1),(106025,9912,NULL,57731,0,967,1,2),(106026,9913,NULL,7636,0,967,0,1),(106027,9913,NULL,57728,0,967,1,2),(106028,9914,NULL,10288,0,967,0,1),(106029,9914,NULL,57723,0,967,1,2),(106030,9925,NULL,7636,0,967,0,1),(106031,9925,NULL,57728,0,967,1,2),(106032,9926,NULL,4863,0,967,0,1),(106033,9926,NULL,57730,0,967,1,2),(106034,9930,NULL,59946,0,967,0,1),(106035,9930,NULL,9292,0,967,1,2),(106036,9933,NULL,7636,0,967,0,1),(106037,9933,NULL,57728,0,967,1,2),(106038,9934,NULL,7636,0,967,0,1),(106039,9934,NULL,57728,0,967,1,2),(106040,9935,NULL,10288,0,967,0,1),(106041,9935,NULL,57723,0,967,1,2),(106042,9937,NULL,57736,0,967,0,1),(106043,9937,NULL,23402,0,967,1,2),(106044,9938,NULL,57736,0,967,0,1),(106045,9938,NULL,57721,0,967,1,2),(106046,9957,NULL,52438,0,967,0,1),(106047,9957,NULL,59950,0,967,1,2),(106048,9978,NULL,59946,0,967,0,1),(106049,9978,NULL,9292,0,967,1,2),(106050,9981,NULL,5202,0,967,0,1),(106051,9981,NULL,5710,0,967,1,2),(106052,9981,NULL,6893,0,967,2,3),(106053,9994,NULL,59953,0,967,0,1),(106054,9999,NULL,59954,0,967,0,1),(106055,10035,NULL,7636,0,967,0,1),(106056,10035,NULL,57728,0,967,1,2),(106057,10043,NULL,4772,0,967,0,1),(106058,10043,NULL,57721,0,967,1,2),(106059,10047,NULL,4729,0,967,0,1),(106060,10047,NULL,57721,0,967,1,2),(106061,10048,NULL,7636,0,967,0,1),(106062,10048,NULL,57728,0,967,1,2),(106063,10079,NULL,59956,0,1007,0,1),(106064,10079,NULL,59957,0,1007,1,2),(106065,10083,NULL,59959,0,1007,0,1),(106066,10083,NULL,59960,0,1007,1,2),(106067,10085,NULL,4688,0,1007,0,1),(106068,10085,NULL,57753,0,1007,1,2),(106069,10086,NULL,4837,0,1007,0,1),(106070,10086,NULL,4646,0,1007,1,2),(106071,10086,NULL,22992,0,1007,2,3),(106072,10088,NULL,59964,0,1007,0,1),(106073,10088,NULL,57753,0,1007,1,2),(106074,10090,NULL,7791,0,1007,0,1),(106075,10090,NULL,57760,0,1007,1,2),(106076,10091,NULL,9492,0,1007,0,1),(106077,10091,NULL,19370,0,1007,1,2),(106078,10094,NULL,57758,0,1007,0,1),(106079,10094,NULL,19370,0,1007,1,2),(106080,10113,NULL,57758,0,1007,0,1),(106081,10113,NULL,19370,0,1007,1,2),(106082,10114,NULL,57758,0,1007,0,1),(106083,10114,NULL,19370,0,1007,1,2),(106084,10117,NULL,59717,0,1007,0,1),(106085,10117,NULL,59969,0,1007,1,2),(106086,10118,NULL,4646,0,1007,0,1),(106087,10118,NULL,57779,0,1007,1,2),(106088,10119,NULL,4789,0,1007,0,1),(106089,10119,NULL,19370,0,1007,1,2),(106090,10120,NULL,4688,0,1007,0,1),(106091,10120,NULL,57753,0,1007,1,2),(106092,10129,NULL,59973,0,1007,0,1),(106093,10136,NULL,59904,0,1007,0,1),(106094,10136,NULL,59974,0,1007,1,2),(106095,10137,NULL,4837,0,1007,0,1),(106096,10137,NULL,4646,0,1007,1,2),(106097,10137,NULL,22992,0,1007,2,3),(106098,10138,NULL,4688,0,1007,0,1),(106099,10138,NULL,57753,0,1007,1,2),(106100,10144,NULL,59922,0,1007,0,1),(106101,10144,NULL,57753,0,1007,1,2),(106102,10145,NULL,8959,0,1007,0,1),(106103,10145,NULL,4646,0,1007,1,2),(106104,10145,NULL,57756,0,1007,2,3),(106105,10146,NULL,59978,0,1007,0,1),(106106,10146,NULL,59979,0,1007,1,2),(106107,10148,NULL,59978,0,1007,0,1),(106108,10148,NULL,59979,0,1007,1,2),(106109,10151,NULL,59981,0,1007,0,1),(106110,10151,NULL,4646,0,1007,1,2),(106111,10151,NULL,59982,0,1007,2,3),(106112,10152,NULL,9541,0,1007,0,1),(106113,10152,NULL,57753,0,1007,1,2),(106114,10153,NULL,4836,0,1007,0,1),(106115,10153,NULL,23870,0,1007,1,2),(106116,10156,NULL,57758,0,1007,0,1),(106117,10156,NULL,19370,0,1007,1,2),(106118,10157,NULL,4646,0,1007,0,1),(106119,10157,NULL,22992,0,1007,1,2),(106120,10158,NULL,4646,0,1007,0,1),(106121,10158,NULL,22992,0,1007,1,2),(106122,10161,NULL,13557,0,1007,0,1),(106123,10161,NULL,59987,0,1007,1,2),(106124,10163,NULL,13557,0,1007,0,1),(106125,10163,NULL,59987,0,1007,1,2),(106126,10164,NULL,13557,0,1007,0,1),(106127,10164,NULL,59987,0,1007,1,2),(106128,10166,NULL,13557,0,1007,0,1),(106129,10166,NULL,59987,0,1007,1,2),(106130,10174,NULL,7222,0,1007,0,1),(106131,10174,NULL,22992,0,1007,1,2),(106132,10176,NULL,4646,0,1007,0,1),(106133,10176,NULL,22992,0,1007,1,2),(106134,10179,NULL,59922,0,1007,0,1),(106135,10179,NULL,57753,0,1007,1,2),(106136,10180,NULL,8959,0,1007,0,1),(106137,10180,NULL,4646,0,1007,1,2),(106138,10180,NULL,57756,0,1007,2,3),(106139,10182,NULL,59978,0,1007,0,1),(106140,10182,NULL,59990,0,1007,1,2),(106141,10183,NULL,4836,0,1007,0,1),(106142,10183,NULL,23870,0,1007,1,2),(106143,10184,NULL,9541,0,1007,0,1),(106144,10184,NULL,57753,0,1007,1,2),(106145,10191,NULL,59904,0,1007,0,1),(106146,10191,NULL,57812,0,1007,1,2),(106147,10192,NULL,4837,0,1007,0,1),(106148,10192,NULL,4646,0,1007,1,2),(106149,10192,NULL,22992,0,1007,2,3),(106150,10193,NULL,4903,0,1007,0,1),(106151,10193,NULL,19370,0,1007,1,2),(106152,10194,NULL,5050,0,1007,0,1),(106153,10194,NULL,58729,0,1007,1,2),(106154,10195,NULL,4665,0,1007,0,1),(106155,10195,NULL,57753,0,1007,1,2),(106156,10198,NULL,8055,0,1007,0,1),(106157,10198,NULL,59996,0,1007,1,2),(106158,10203,NULL,4646,0,1007,0,1),(106159,10203,NULL,22992,0,1007,1,2),(106160,10209,NULL,59998,0,1007,0,1),(106161,10213,NULL,59717,0,1007,0,1),(106162,10213,NULL,4646,0,1007,1,2),(106163,10213,NULL,59999,0,1007,2,3),(106164,10215,NULL,4688,0,1007,0,1),(106165,10215,NULL,57753,0,1007,1,2),(106166,10216,NULL,4789,0,1007,0,1),(106167,10216,NULL,19370,0,1007,1,2),(106168,10221,NULL,4646,0,1007,0,1),(106169,10221,NULL,22992,0,1007,1,2),(106170,10227,NULL,52438,0,1007,0,1),(106171,10227,NULL,57761,0,1007,1,2),(106172,10228,NULL,59964,0,1007,0,1),(106173,10228,NULL,57753,0,1007,1,2),(106174,10229,NULL,60002,0,1007,0,1),(106175,10229,NULL,4646,0,1007,1,2),(106176,10229,NULL,57779,0,1007,2,3),(106177,10230,NULL,7791,0,1007,0,1),(106178,10230,NULL,57760,0,1007,1,2),(106179,10232,NULL,60004,0,970,0,1),(106180,10233,NULL,60005,0,970,0,1),(106181,10234,NULL,60006,0,970,0,1),(106182,10235,NULL,60007,0,970,0,1),(106183,10236,NULL,60008,0,970,0,1),(106184,10237,NULL,60009,0,970,0,1),(106185,10239,NULL,58829,0,970,0,1),(106186,10240,NULL,60010,0,970,0,1),(106187,10240,NULL,60011,0,970,1,2),(106188,10241,NULL,7791,0,970,0,1),(106189,10241,NULL,57760,0,970,1,2),(106190,10242,NULL,9492,0,970,0,1),(106191,10242,NULL,19370,0,970,1,2),(106192,10248,NULL,57758,0,970,0,1),(106193,10248,NULL,19370,0,970,1,2),(106194,10256,NULL,4646,0,970,0,1),(106195,10256,NULL,57779,0,970,1,2),(106196,10260,NULL,59717,0,970,0,1),(106197,10260,NULL,59969,0,970,1,2),(106198,10261,NULL,6340,0,970,0,1),(106199,10261,NULL,57764,0,970,1,2),(106200,10262,NULL,4665,0,970,0,1),(106201,10262,NULL,4688,0,970,1,2),(106202,10262,NULL,57767,0,970,2,3),(106203,10268,NULL,59953,0,970,0,1),(106204,10274,NULL,58385,0,970,0,1),(106205,10275,NULL,60015,0,970,0,1),(106206,10275,NULL,60016,0,970,1,2),(106207,10276,NULL,4688,0,970,0,1),(106208,10276,NULL,57753,0,970,1,2),(106209,10278,NULL,59964,0,970,0,1),(106210,10278,NULL,57800,0,970,1,2),(106211,10279,NULL,8959,0,970,0,1),(106212,10279,NULL,4646,0,970,1,2),(106213,10279,NULL,57756,0,970,2,3),(106214,10280,NULL,4769,0,970,0,1),(106215,10280,NULL,59978,0,970,1,2),(106216,10280,NULL,59979,0,970,2,3),(106217,10281,NULL,59981,0,970,0,1),(106218,10281,NULL,4646,0,970,1,2),(106219,10281,NULL,59982,0,970,2,3),(106220,10282,NULL,9492,0,970,0,1),(106221,10282,NULL,19370,0,970,1,2),(106222,10283,NULL,7791,0,970,0,1),(106223,10283,NULL,57760,0,970,1,2),(106224,10299,NULL,59717,0,970,0,1),(106225,10299,NULL,59974,0,970,1,2),(106226,10300,NULL,4864,0,970,0,1),(106227,10300,NULL,57754,0,970,1,2),(106228,10301,NULL,60022,0,970,0,1),(106229,10301,NULL,57757,0,970,1,2),(106230,10313,NULL,59922,0,970,0,1),(106231,10313,NULL,60024,0,970,1,2),(106232,10314,NULL,5507,0,970,0,1),(106233,10314,NULL,57767,0,970,1,2),(106234,10315,NULL,4837,0,970,0,1),(106235,10315,NULL,4646,0,970,1,2),(106236,10315,NULL,22992,0,970,2,3),(106237,10330,NULL,4665,0,970,0,1),(106238,10330,NULL,60027,0,970,1,2),(106239,10334,NULL,58374,0,970,0,1),(106240,10355,NULL,60029,0,970,0,1),(106241,10360,NULL,59964,0,970,0,1),(106242,10360,NULL,60011,0,970,1,2),(106243,10361,NULL,9541,0,970,0,1),(106244,10361,NULL,57753,0,970,1,2),(106245,10362,NULL,4688,0,970,0,1),(106246,10362,NULL,57753,0,970,1,2),(106247,10375,NULL,60031,0,970,0,1),(106248,10376,NULL,5050,0,970,0,1),(106249,10376,NULL,59987,0,970,1,2),(106250,10381,NULL,60031,0,970,0,1),(106251,10392,NULL,59922,0,970,0,1),(106252,10392,NULL,57800,0,970,1,2),(106253,10393,NULL,57799,0,970,0,1),(106254,10393,NULL,5050,0,970,1,2),(106255,10393,NULL,59987,0,970,2,3),(106256,10394,NULL,9541,0,970,0,1),(106257,10394,NULL,57753,0,970,1,2),(106258,10426,NULL,57792,0,971,0,1),(106259,10426,NULL,57770,0,971,1,2),(106260,10429,NULL,4793,0,971,0,1),(106261,10429,NULL,5050,0,971,1,2),(106262,10429,NULL,60036,0,971,2,3),(106263,10436,NULL,57417,0,971,0,1),(106264,10436,NULL,60038,0,971,1,2),(106265,10437,NULL,7791,0,971,0,1),(106266,10437,NULL,57760,0,971,1,2),(106267,10438,NULL,9492,0,971,0,1),(106268,10438,NULL,19370,0,971,1,2),(106269,10458,NULL,59717,0,971,0,1),(106270,10458,NULL,59969,0,971,1,2),(106271,10459,NULL,9233,0,971,0,1),(106272,10459,NULL,4646,0,971,1,2),(106273,10459,NULL,17773,0,971,2,3),(106274,10460,NULL,5112,0,971,0,1),(106275,10460,NULL,4646,0,971,1,2),(106276,10460,NULL,17773,0,971,2,3),(106277,10461,NULL,57799,0,971,0,1),(106278,10461,NULL,5050,0,971,1,2),(106279,10461,NULL,59987,0,971,2,3),(106280,10462,NULL,9541,0,971,0,1),(106281,10462,NULL,57770,0,971,1,2),(106282,10474,NULL,58385,0,971,0,1),(106283,10476,NULL,59360,0,971,0,1),(106284,10488,NULL,60043,0,971,0,1),(106285,10488,NULL,5050,0,971,1,2),(106286,10488,NULL,60044,0,971,2,3),(106287,10489,NULL,4661,0,971,0,1),(106288,10489,NULL,57770,0,971,1,2),(106289,10490,NULL,9541,0,971,0,1),(106290,10490,NULL,57753,0,971,1,2),(106291,10520,NULL,13557,0,971,0,1),(106292,10520,NULL,59987,0,971,1,2),(106293,10521,NULL,60047,0,971,0,1),(106294,10525,NULL,5377,0,971,0,1),(106295,10525,NULL,60048,0,971,1,2),(106296,10526,NULL,60050,0,971,0,1),(106297,10526,NULL,60051,0,971,1,2),(106298,10528,NULL,4903,0,971,0,1),(106299,10528,NULL,19370,0,971,1,2),(106300,10529,NULL,4837,0,971,0,1),(106301,10529,NULL,4646,0,971,1,2),(106302,10529,NULL,22992,0,971,2,3),(106303,10530,NULL,4665,0,971,0,1),(106304,10530,NULL,57753,0,971,1,2),(106305,10552,NULL,60053,0,971,0,1),(106306,10552,NULL,59974,0,971,1,2),(106307,105521,NULL,4646,0,971,0,1),(106308,105521,NULL,60055,0,971,1,2),(106309,10553,NULL,9541,0,971,0,1),(106310,10553,NULL,57770,0,971,1,2),(106311,10554,NULL,4688,0,971,0,1),(106312,10554,NULL,57753,0,971,1,2),(106313,10573,NULL,59946,0,971,0,1),(106314,10573,NULL,9292,0,971,1,2),(106315,10574,NULL,57758,0,971,0,1),(106316,10574,NULL,19370,0,971,1,2),(106317,10580,NULL,57700,0,972,0,1),(106318,10580,NULL,59974,0,972,1,2),(106319,10581,NULL,4836,0,972,0,1),(106320,10581,NULL,57811,0,972,1,2),(106321,10582,NULL,9541,0,972,0,1),(106322,10582,NULL,57770,0,972,1,2),(106323,10586,NULL,57758,0,972,0,1),(106324,10586,NULL,19370,0,972,1,2),(106325,10587,NULL,58385,0,972,0,1),(106326,10591,NULL,57758,0,972,0,1),(106327,10591,NULL,19370,0,972,1,2),(106328,10603,NULL,57758,0,972,0,1),(106329,10603,NULL,19370,0,972,1,2),(106330,10620,NULL,59904,0,972,0,1),(106331,10620,NULL,60059,0,972,1,2),(106332,10621,NULL,4789,0,972,0,1),(106333,10621,NULL,19370,0,972,1,2),(106334,10622,NULL,9492,0,972,0,1),(106335,10622,NULL,19370,0,972,1,2),(106336,10623,NULL,60061,0,972,0,1),(106337,10624,NULL,8020,0,972,0,1),(106338,10624,NULL,60062,0,972,1,2),(106339,10625,NULL,58385,0,972,0,1),(106340,10631,NULL,6367,0,972,0,1),(106341,10631,NULL,60064,0,972,1,2),(106342,10646,NULL,4646,0,972,0,1),(106343,10646,NULL,57756,0,972,1,2),(106344,10657,NULL,59904,0,972,0,1),(106345,10657,NULL,59974,0,972,1,2),(106346,10658,NULL,9541,0,972,0,1),(106347,10658,NULL,57770,0,972,1,2),(106348,10659,NULL,4836,0,972,0,1),(106349,10659,NULL,57811,0,972,1,2),(106350,10662,NULL,57766,0,972,0,1),(106351,10662,NULL,57770,0,972,1,2),(106352,10664,NULL,5419,0,972,0,1),(106353,10664,NULL,9104,0,972,1,2),(106354,10664,NULL,5050,0,972,2,3),(106355,10664,NULL,11909,0,972,3,4),(106356,10665,NULL,57758,0,972,0,1),(106357,10665,NULL,19370,0,972,1,2),(106358,10675,NULL,5050,0,972,0,1),(106359,10675,NULL,58729,0,972,1,2),(106360,10680,NULL,59922,0,972,0,1),(106361,10680,NULL,60038,0,972,1,2),(106362,10681,NULL,9492,0,972,0,1),(106363,10681,NULL,5050,0,972,1,2),(106364,10681,NULL,58729,0,972,2,3),(106365,10682,NULL,9541,0,972,0,1),(106366,10682,NULL,57770,0,972,1,2),(106367,10687,NULL,57758,0,972,0,1),(106368,10687,NULL,5050,0,972,1,2),(106369,10687,NULL,58729,0,972,2,3),(106370,10690,NULL,4665,0,972,0,1),(106371,10690,NULL,33144,0,972,1,2),(106372,10691,NULL,4665,0,972,0,1),(106373,10691,NULL,60073,0,972,1,2),(106374,10693,NULL,57758,0,972,0,1),(106375,10693,NULL,5050,0,972,1,2),(106376,10693,NULL,58729,0,972,2,3),(106377,10695,NULL,57758,0,972,0,1),(106378,10695,NULL,5050,0,972,1,2),(106379,10695,NULL,58729,0,972,2,3),(106380,10696,NULL,5538,0,972,0,1),(106381,10696,NULL,60075,0,972,1,2),(106382,10699,NULL,5383,0,972,0,1),(106383,10699,NULL,57645,0,972,1,2),(106384,10704,NULL,57383,0,972,0,1),(106385,10704,NULL,60077,0,972,1,2),(106386,10706,NULL,59717,0,972,0,1),(106387,10706,NULL,5050,0,972,1,2),(106388,10706,NULL,60079,0,972,2,3),(106389,10707,NULL,5056,0,972,0,1),(106390,10707,NULL,4646,0,972,1,2),(106391,10707,NULL,22992,0,972,2,3),(106392,10708,NULL,4688,0,972,0,1),(106393,10708,NULL,57753,0,972,1,2),(106394,10712,NULL,60015,0,972,0,1),(106395,10712,NULL,59572,0,972,1,2),(106396,10712,NULL,59999,0,972,2,3),(106397,10713,NULL,4688,0,972,0,1),(106398,10713,NULL,57753,0,972,1,2),(106399,10714,NULL,4864,0,972,0,1),(106400,10714,NULL,57754,0,972,1,2),(106401,10766,NULL,60083,0,973,0,1),(106402,10787,NULL,57433,0,973,0,1),(106403,10787,NULL,60084,0,973,1,2),(106404,10791,NULL,6632,0,973,0,1),(106405,10791,NULL,57837,0,973,1,2),(106406,10793,NULL,60087,0,973,0,1),(106407,10845,NULL,6632,0,973,0,1),(106408,10845,NULL,57828,0,973,1,2),(106409,10855,NULL,60089,0,973,0,1),(106410,10855,NULL,60090,0,973,1,2),(106411,10875,NULL,6858,0,973,0,1),(106412,10875,NULL,4683,0,973,1,2),(106413,10875,NULL,59501,0,973,2,3),(106414,10945,NULL,59645,0,973,0,1),(106415,10945,NULL,60093,0,973,1,2),(106416,10945,NULL,59593,0,973,2,3),(106417,10952,NULL,60095,0,973,0,1),(106418,10952,NULL,60096,0,973,1,2),(106419,10956,NULL,4789,0,973,0,1),(106420,10956,NULL,60098,0,973,1,2),(106421,10960,NULL,60100,0,973,0,1),(106422,10960,NULL,60101,0,973,1,2),(106423,10961,NULL,4744,0,973,0,1),(106424,10961,NULL,4683,0,973,1,2),(106425,10961,NULL,60103,0,973,2,3),(106426,10972,NULL,6590,0,973,0,1),(106427,10972,NULL,4683,0,973,1,2),(106428,10972,NULL,59501,0,973,2,3),(106429,10980,NULL,57879,0,973,0,1),(106430,10980,NULL,4683,0,973,1,2),(106431,10980,NULL,59647,0,973,2,3),(106432,11002,NULL,60087,0,973,0,1),(106433,11007,NULL,60087,0,973,0,1),(106434,11025,NULL,60107,0,973,0,1),(106435,11025,NULL,60108,0,973,1,2),(106436,11036,NULL,57120,0,973,0,1),(106437,11036,NULL,60110,0,973,1,2),(106438,11037,NULL,5693,0,973,0,1),(106439,11037,NULL,5050,0,973,1,2),(106440,11037,NULL,59501,0,973,2,3),(106441,11236,NULL,60113,0,973,0,1),(106442,11246,NULL,60113,0,973,0,1),(106443,11254,NULL,58085,0,973,0,1),(106444,11254,NULL,60114,0,973,1,2),(106445,11268,NULL,57906,0,973,0,1),(106446,11268,NULL,5050,0,973,1,2),(106447,11268,NULL,58926,0,973,2,3),(106448,11277,NULL,58374,0,974,0,1),(106449,11289,NULL,60117,0,974,0,1),(106450,11289,NULL,60118,0,974,1,2),(106451,11311,NULL,58374,0,974,0,1),(106452,11312,NULL,4756,0,974,0,1),(106453,11312,NULL,26323,0,974,1,2),(106454,11317,NULL,58374,0,974,0,1),(106455,11334,NULL,58374,0,974,0,1),(106456,11339,NULL,14869,0,974,0,1),(106457,11339,NULL,5538,0,974,1,2),(106458,11339,NULL,51615,0,974,2,3),(106459,11340,NULL,4646,0,974,0,1),(106460,11340,NULL,60122,0,974,1,2),(106461,11354,NULL,56978,0,974,0,1),(106462,11354,NULL,4646,0,974,1,2),(106463,11354,NULL,60124,0,974,2,3),(106464,11356,NULL,5027,0,974,0,1),(106465,11356,NULL,60126,0,974,1,2),(106466,11357,NULL,5027,0,974,0,1),(106467,11357,NULL,60126,0,974,1,2),(106468,11362,NULL,4646,0,974,0,1),(106469,11362,NULL,4647,0,974,1,2),(106470,11362,NULL,60128,0,974,2,3),(106471,11431,NULL,5202,0,975,0,1),(106472,11431,NULL,24060,0,975,1,2),(106473,11437,NULL,59717,0,975,0,1),(106474,11437,NULL,4646,0,975,1,2),(106475,11437,NULL,60130,0,975,2,3),(106476,11463,NULL,6590,0,975,0,1),(106477,11463,NULL,60132,0,975,1,2),(106478,11476,NULL,60134,0,975,0,1),(106479,11476,NULL,60135,0,975,1,2),(106480,11509,NULL,4682,0,975,0,1),(106481,11509,NULL,60137,0,975,1,2),(106482,11511,NULL,60139,0,975,0,1),(106483,11511,NULL,60140,0,975,1,2),(106484,11511,NULL,4646,0,975,2,3),(106485,11511,NULL,60141,0,975,3,4),(106486,11512,NULL,60143,0,975,0,1),(106487,11512,NULL,60144,0,975,1,2),(106488,11518,NULL,56967,0,975,0,1),(106489,11518,NULL,4646,0,975,1,2),(106490,11518,NULL,60146,0,975,2,3),(106491,11518,NULL,4646,0,975,3,4),(106492,11518,NULL,60147,0,975,4,5),(106493,11575,NULL,60149,0,975,0,1),(106494,11575,NULL,60150,0,975,1,2),(106495,11576,NULL,4646,0,975,0,1),(106496,11576,NULL,60152,0,975,1,2),(106497,11578,NULL,56973,0,975,0,1),(106498,11578,NULL,60154,0,975,1,2),(106499,11578,NULL,59287,0,975,2,3),(106500,11579,NULL,4646,0,975,0,1),(106501,11579,NULL,4683,0,975,1,2),(106502,11579,NULL,60156,0,975,2,3),(106503,11583,NULL,59922,0,975,0,1),(106504,11583,NULL,57933,0,975,1,2),(106505,11597,NULL,4646,0,975,0,1),(106506,11597,NULL,4683,0,975,1,2),(106507,11597,NULL,60156,0,975,2,3),(106508,11606,NULL,59711,0,975,0,1),(106509,11606,NULL,60159,0,975,1,2),(106510,11629,NULL,5057,0,975,0,1),(106511,11629,NULL,60161,0,975,1,2),(106512,11640,NULL,60163,0,976,0,1),(106513,11644,NULL,5514,0,976,0,1),(106514,11644,NULL,4646,0,976,1,2),(106515,11644,NULL,60164,0,976,2,3),(106516,11647,NULL,5050,0,976,0,1),(106517,11647,NULL,60166,0,976,1,2),(106518,11660,NULL,4646,0,976,0,1),(106519,11660,NULL,60168,0,976,1,2),(106520,11661,NULL,57940,0,976,0,1),(106521,11661,NULL,57941,0,976,1,2),(106522,11666,NULL,60171,0,976,0,1),(106523,11669,NULL,60172,0,976,0,1),(106524,11669,NULL,6065,0,976,1,2),(106525,11669,NULL,60173,0,976,2,3),(106526,11670,NULL,7684,0,976,0,1),(106527,11670,NULL,60175,0,976,1,2),(106528,11674,NULL,60177,0,976,0,1),(106529,11676,NULL,4676,0,976,0,1),(106530,11676,NULL,5050,0,976,1,2),(106531,11676,NULL,6288,0,976,2,3),(106532,11679,NULL,58829,0,976,0,1),(106533,11680,NULL,58829,0,976,0,1),(106534,11681,NULL,4646,0,976,0,1),(106535,11681,NULL,60168,0,976,1,2),(106536,11684,NULL,4675,0,976,0,1),(106537,11684,NULL,4646,0,976,1,2),(106538,11684,NULL,57590,0,976,2,3),(106539,11685,NULL,4888,0,976,0,1),(106540,11685,NULL,60180,0,976,1,2),(106541,11694,NULL,60180,0,976,0,1),(106542,11694,NULL,4646,0,976,1,2),(106543,11694,NULL,10216,0,976,2,3),(106544,11695,NULL,4646,0,976,0,1),(106545,11695,NULL,60168,0,976,1,2),(106546,11699,NULL,10189,0,976,0,1),(106547,11699,NULL,60183,0,976,1,2),(106548,11701,NULL,5027,0,976,0,1),(106549,11701,NULL,60168,0,976,1,2),(106550,11707,NULL,4646,0,976,0,1),(106551,11707,NULL,60168,0,976,1,2),(106552,11714,NULL,57940,0,976,0,1),(106553,11714,NULL,57941,0,976,1,2),(106554,11717,NULL,57940,0,976,0,1),(106555,11717,NULL,57941,0,976,1,2),(106556,11718,NULL,4646,0,976,0,1),(106557,11718,NULL,60168,0,976,1,2),(106558,11721,NULL,4688,0,976,0,1),(106559,11721,NULL,4646,0,976,1,2),(106560,11721,NULL,7283,0,976,2,3),(106561,11722,NULL,7222,0,976,0,1),(106562,11722,NULL,7283,0,976,1,2),(106563,11727,NULL,60188,0,976,0,1),(106564,11729,NULL,4646,0,976,0,1),(106565,11729,NULL,60168,0,976,1,2),(106566,11730,NULL,57940,0,976,0,1),(106567,11730,NULL,57941,0,976,1,2),(106568,11731,NULL,57940,0,976,0,1),(106569,11731,NULL,57941,0,976,1,2),(106570,11737,NULL,4646,0,976,0,1),(106571,11737,NULL,60168,0,976,1,2),(106572,11744,NULL,4675,0,976,0,1),(106573,11744,NULL,4646,0,976,1,2),(106574,11744,NULL,57590,0,976,2,3),(106575,11746,NULL,60189,0,976,0,1),(106576,11746,NULL,60168,0,976,1,2),(106577,11751,NULL,60191,0,976,0,1),(106578,11754,NULL,4675,0,976,0,1),(106579,11754,NULL,11246,0,976,1,2),(106580,11768,NULL,4646,0,976,0,1),(106581,11768,NULL,60168,0,976,1,2),(106582,11779,NULL,58829,0,976,0,1),(106583,11781,NULL,58374,0,976,0,1),(106584,11784,NULL,7684,0,976,0,1),(106585,11784,NULL,60193,0,976,1,2),(106586,11786,NULL,4675,0,976,0,1),(106587,11786,NULL,57944,0,976,1,2),(106588,11795,NULL,4675,0,976,0,1),(106589,11795,NULL,57944,0,976,1,2),(106590,11798,NULL,58374,0,976,0,1),(106591,11799,NULL,4646,0,976,0,1),(106592,11799,NULL,60168,0,976,1,2),(106593,11802,NULL,4675,0,976,0,1),(106594,11802,NULL,11246,0,976,1,2),(106595,11812,NULL,4646,0,976,0,1),(106596,11812,NULL,60168,0,976,1,2),(106597,11817,NULL,58374,0,976,0,1),(106598,11818,NULL,60196,0,976,0,1),(106599,11823,NULL,58374,0,976,0,1),(106600,11829,NULL,58374,0,976,0,1),(106601,11833,NULL,58374,0,976,0,1),(106602,11835,NULL,4675,0,976,0,1),(106603,11835,NULL,4646,0,976,1,2),(106604,11835,NULL,57590,0,976,2,3),(106605,11838,NULL,4675,0,976,0,1),(106606,11838,NULL,11246,0,976,1,2),(106607,11840,NULL,57509,0,976,0,1),(106608,11840,NULL,58991,0,976,1,2),(106609,11842,NULL,60198,0,976,0,1),(106610,11842,NULL,36262,0,976,1,2),(106611,11843,NULL,57509,0,976,0,1),(106612,11843,NULL,57291,0,976,1,2),(106613,11867,NULL,60201,0,978,0,1),(106614,11867,NULL,19245,0,978,1,2),(106615,11868,NULL,4646,0,978,0,1),(106616,11868,NULL,60203,0,978,1,2),(106617,11870,NULL,60205,0,978,0,1),(106618,11870,NULL,60206,0,978,1,2),(106619,11891,NULL,60208,0,978,0,1),(106620,11902,NULL,60209,0,978,0,1),(106621,11946,NULL,7222,0,979,0,1),(106622,11946,NULL,4647,0,979,1,2),(106623,11946,NULL,13506,0,979,2,3),(106624,11947,NULL,7222,0,979,0,1),(106625,11947,NULL,7828,0,979,1,2),(106626,11949,NULL,7222,0,979,0,1),(106627,11949,NULL,39218,0,979,1,2),(106628,11952,NULL,7222,0,979,0,1),(106629,11952,NULL,39218,0,979,1,2),(106630,11956,NULL,13557,0,979,0,1),(106631,11956,NULL,60213,0,979,1,2),(106632,11960,NULL,7222,0,979,0,1),(106633,11960,NULL,4647,0,979,1,2),(106634,11960,NULL,13506,0,979,2,3),(106635,11981,NULL,60215,0,979,0,1),(106636,11990,NULL,60216,0,979,0,1),(106637,11990,NULL,60217,0,979,1,2),(106638,11992,NULL,60219,0,979,0,1),(106639,11992,NULL,60220,0,979,1,2),(106640,11994,NULL,13557,0,979,0,1),(106641,11994,NULL,60213,0,979,1,2),(106642,11995,NULL,7222,0,979,0,1),(106643,11995,NULL,4647,0,979,1,2),(106644,11995,NULL,13506,0,979,2,3),(106645,11998,NULL,4888,0,979,0,1),(106646,11998,NULL,4646,0,979,1,2),(106647,11998,NULL,13483,0,979,2,3),(106648,11999,NULL,4664,0,979,0,1),(106649,11999,NULL,4815,0,979,1,2),(106650,12006,NULL,59360,0,979,0,1),(106651,12008,NULL,7222,0,979,0,1),(106652,12008,NULL,39218,0,979,1,2),(106653,12012,NULL,58374,0,979,0,1),(106654,12025,NULL,7222,0,979,0,1),(106655,12025,NULL,39218,0,979,1,2),(106656,12026,NULL,7222,0,979,0,1),(106657,12026,NULL,39218,0,979,1,2),(106658,12028,NULL,7222,0,979,0,1),(106659,12028,NULL,39218,0,979,1,2),(106660,12037,NULL,5156,0,979,0,1),(106661,12037,NULL,7222,0,979,1,2),(106662,12037,NULL,60223,0,979,2,3),(106663,12039,NULL,60225,0,979,0,1),(106664,12041,NULL,7222,0,979,0,1),(106665,12041,NULL,60223,0,979,1,2),(106666,12045,NULL,58374,0,979,0,1),(106667,12046,NULL,58374,0,979,0,1),(106668,12048,NULL,29220,0,979,0,1),(106669,12048,NULL,57237,0,979,1,2),(106670,12058,NULL,7222,0,979,0,1),(106671,12058,NULL,39218,0,979,1,2),(106672,12059,NULL,60228,0,979,0,1),(106673,12060,NULL,7222,0,979,0,1),(106674,12060,NULL,25535,0,979,1,2),(106675,12061,NULL,13557,0,979,0,1),(106676,12061,NULL,60213,0,979,1,2),(106677,12062,NULL,7222,0,979,0,1),(106678,12062,NULL,25535,0,979,1,2),(106679,12064,NULL,7222,0,979,0,1),(106680,12064,NULL,25535,0,979,1,2),(106681,12066,NULL,4646,0,979,0,1),(106682,12066,NULL,60230,0,979,1,2),(106683,12071,NULL,7222,0,979,0,1),(106684,12071,NULL,25535,0,979,1,2),(106685,12072,NULL,7222,0,979,0,1),(106686,12072,NULL,39218,0,979,1,2),(106687,12077,NULL,7222,0,979,0,1),(106688,12077,NULL,4647,0,979,1,2),(106689,12077,NULL,60232,0,979,2,3),(106690,12083,NULL,7222,0,979,0,1),(106691,12083,NULL,60223,0,979,1,2),(106692,12085,NULL,7222,0,979,0,1),(106693,12085,NULL,60223,0,979,1,2),(106694,12102,NULL,7222,0,979,0,1),(106695,12102,NULL,39218,0,979,1,2),(106696,12104,NULL,7222,0,979,0,1),(106697,12104,NULL,39218,0,979,1,2),(106698,12106,NULL,60234,0,979,0,1),(106699,12131,NULL,5050,0,979,0,1),(106700,12131,NULL,54058,0,979,1,2),(106701,12141,NULL,58850,0,979,0,1),(106702,12150,NULL,7222,0,979,0,1),(106703,12150,NULL,25535,0,979,1,2),(106704,12152,NULL,4646,0,979,0,1),(106705,12152,NULL,34126,0,979,1,2),(106706,12153,NULL,60228,0,979,0,1),(106707,12156,NULL,60234,0,979,0,1),(106708,12161,NULL,7222,0,979,0,1),(106709,12161,NULL,39218,0,979,1,2),(106710,12164,NULL,59360,0,979,0,1),(106711,12167,NULL,58374,0,979,0,1),(106712,12172,NULL,60228,0,979,0,1),(106713,12177,NULL,60234,0,979,0,1),(106714,12178,NULL,60234,0,979,0,1),(106715,12239,NULL,58374,0,980,0,1),(106716,12279,NULL,58374,0,980,0,1),(106717,12286,NULL,58374,0,980,0,1),(106718,12318,NULL,58374,0,980,0,1),(106719,12323,NULL,58374,0,980,0,1),(106720,12333,NULL,58374,0,980,0,1),(106721,12347,NULL,58374,0,980,0,1),(106722,12362,NULL,58374,0,981,0,1),(106723,12365,NULL,58374,0,981,0,1),(106724,12367,NULL,58851,0,981,0,1),(106725,12371,NULL,58876,0,981,0,1),(106726,12371,NULL,60235,0,981,1,2),(106727,12375,NULL,58374,0,981,0,1),(106728,12386,NULL,58374,0,981,0,1),(106729,12387,NULL,57445,0,981,0,1),(106730,12387,NULL,4646,0,981,1,2),(106731,12387,NULL,60237,0,981,2,3),(106732,12388,NULL,4662,0,981,0,1),(106733,12388,NULL,4683,0,981,1,2),(106734,12388,NULL,60239,0,981,2,3),(106735,12394,NULL,58989,0,981,0,1),(106736,12395,NULL,58989,0,981,0,1),(106737,12403,NULL,4744,0,981,0,1),(106738,12403,NULL,5050,0,981,1,2),(106739,12403,NULL,60241,0,981,2,3),(106740,12408,NULL,58374,0,981,0,1),(106741,12430,NULL,58374,0,981,0,1),(106742,12432,NULL,58374,0,981,0,1),(106743,12433,NULL,14813,0,981,0,1),(106744,12442,NULL,60243,0,981,0,1),(106745,12448,NULL,60244,0,981,0,1),(106746,12464,NULL,58374,0,981,0,1),(106747,12469,NULL,58374,0,981,0,1),(106748,12472,NULL,60245,0,981,0,1),(106749,12473,NULL,60246,0,981,0,1),(106750,12474,NULL,60247,0,981,0,1),(106751,12501,NULL,60248,0,982,0,1),(106752,12521,NULL,60249,0,982,0,1),(106753,12533,NULL,60250,0,982,0,1),(106754,12581,NULL,60250,0,982,0,1),(106755,12585,NULL,60250,0,982,0,1),(106756,12595,NULL,60250,0,982,0,1),(106757,12611,NULL,58374,0,982,0,1),(106758,12632,NULL,58374,0,982,0,1),(106759,12645,NULL,60250,0,982,0,1),(106760,12733,NULL,11192,0,982,0,1),(106761,12733,NULL,7156,0,982,1,2),(106762,12742,NULL,57990,0,982,0,1),(106763,12742,NULL,57994,0,982,1,2),(106764,12752,NULL,60253,0,982,0,1),(106765,12761,NULL,11192,0,982,0,1),(106766,12761,NULL,7156,0,982,1,2),(106767,12774,NULL,60254,0,982,0,1),(106768,12780,NULL,57990,0,982,0,1),(106769,12780,NULL,57994,0,982,1,2),(106770,12787,NULL,60255,0,982,0,1),(106771,12797,NULL,60254,0,982,0,1),(106772,12798,NULL,58374,0,982,0,1),(106773,12800,NULL,60254,0,982,0,1),(106774,12807,NULL,60256,0,982,0,1),(106775,12810,NULL,60257,0,982,0,1),(106776,12870,NULL,57990,0,982,0,1),(106777,12870,NULL,57994,0,982,1,2),(106778,12873,NULL,60255,0,982,0,1),(106779,12875,NULL,60255,0,982,0,1),(106780,12878,NULL,11192,0,982,0,1),(106781,12878,NULL,7156,0,982,1,2),(106782,12885,NULL,57073,0,982,0,1),(106783,12885,NULL,9111,0,982,1,2),(106784,12898,NULL,57990,0,982,0,1),(106785,12898,NULL,57994,0,982,1,2),(106786,12905,NULL,60256,0,982,0,1),(106787,12926,NULL,58829,0,982,0,1),(106788,12954,NULL,58374,0,983,0,1),(106789,12962,NULL,5056,0,983,0,1),(106790,12962,NULL,57999,0,983,1,2),(106791,12976,NULL,5056,0,983,0,1),(106792,12976,NULL,57999,0,983,1,2),(106793,12978,NULL,57736,0,983,0,1),(106794,12978,NULL,60260,0,983,1,2),(106795,12982,NULL,57736,0,983,0,1),(106796,12982,NULL,60260,0,983,1,2),(106797,12985,NULL,4646,0,983,0,1),(106798,12985,NULL,60262,0,983,1,2),(106799,12992,NULL,60264,0,983,0,1),(106800,12995,NULL,4688,0,983,0,1),(106801,12995,NULL,4646,0,983,1,2),(106802,12995,NULL,60262,0,983,2,3),(106803,12997,NULL,4646,0,983,0,1),(106804,12997,NULL,60262,0,983,1,2),(106805,13000,NULL,58385,0,983,0,1),(106806,13019,NULL,8740,0,983,0,1),(106807,13019,NULL,60266,0,983,1,2),(106808,13022,NULL,4688,0,983,0,1),(106809,13022,NULL,4646,0,983,1,2),(106810,13022,NULL,60262,0,983,2,3),(106811,13027,NULL,60268,0,983,0,1),(106812,13035,NULL,58005,0,984,0,1),(106813,13035,NULL,12299,0,984,1,2),(106814,13036,NULL,58005,0,984,0,1),(106815,13036,NULL,12299,0,984,1,2),(106816,13041,NULL,57509,0,984,0,1),(106817,13041,NULL,57291,0,984,1,2),(106818,13043,NULL,58005,0,984,0,1),(106819,13043,NULL,12299,0,984,1,2),(106820,13055,NULL,60270,0,984,0,1),(106821,13055,NULL,60271,0,984,1,2),(106822,13055,NULL,4646,0,984,2,3),(106823,13055,NULL,7498,0,984,3,4),(106824,13059,NULL,60273,0,984,0,1),(106825,13063,NULL,60274,0,984,0,1),(106826,13063,NULL,4901,0,984,1,2),(106827,13063,NULL,4646,0,984,2,3),(106828,13063,NULL,4647,0,984,3,4),(106829,13063,NULL,4648,0,984,4,5),(106830,13064,NULL,60276,0,984,0,1),(106831,13064,NULL,4646,0,984,1,2),(106832,13064,NULL,4683,0,984,2,3),(106833,13064,NULL,5387,0,984,3,4),(106834,13065,NULL,58652,0,984,0,1),(106835,13065,NULL,8125,0,984,1,2),(106836,13066,NULL,60279,0,984,0,1),(106837,13066,NULL,4659,0,984,1,2),(106838,13066,NULL,4646,0,984,2,3),(106839,13066,NULL,4647,0,984,3,4),(106840,13066,NULL,4648,0,984,4,5),(106841,13067,NULL,4950,0,984,0,1),(106842,13067,NULL,4646,0,984,1,2),(106843,13067,NULL,7559,0,984,2,3),(106844,13068,NULL,4923,0,984,0,1),(106845,13068,NULL,5678,0,984,1,2),(106846,13068,NULL,8246,0,984,2,3),(106847,13069,NULL,4923,0,984,0,1),(106848,13069,NULL,9127,0,984,1,2),(106849,13069,NULL,9128,0,984,2,3),(106850,13070,NULL,5202,0,984,0,1),(106851,13070,NULL,22789,0,984,1,2),(106852,13071,NULL,4922,0,984,0,1),(106853,13071,NULL,4922,0,984,1,2),(106854,13071,NULL,5430,0,984,2,3),(106855,13071,NULL,5050,0,984,3,4),(106856,13071,NULL,60284,0,984,4,5),(106857,13072,NULL,60286,0,984,0,1),(106858,13072,NULL,4646,0,984,1,2),(106859,13072,NULL,28716,0,984,2,3),(106860,13074,NULL,4864,0,984,0,1),(106861,13074,NULL,4646,0,984,1,2),(106862,13074,NULL,15738,0,984,2,3),(106863,13074,NULL,4646,0,984,3,4),(106864,13074,NULL,15739,0,984,4,5),(106865,13076,NULL,4793,0,984,0,1),(106866,13076,NULL,4646,0,984,1,2),(106867,13076,NULL,27431,0,984,2,3),(106868,13077,NULL,60290,0,984,0,1),(106869,13077,NULL,15738,0,984,1,2),(106870,13077,NULL,4646,0,984,2,3),(106871,13077,NULL,15739,0,984,3,4),(106872,13079,NULL,4793,0,984,0,1),(106873,13079,NULL,4646,0,984,1,2),(106874,13079,NULL,60292,0,984,2,3),(106875,13080,NULL,40212,0,984,0,1),(106876,13080,NULL,13661,0,984,1,2),(106877,13082,NULL,60295,0,984,0,1),(106878,13082,NULL,5050,0,984,1,2),(106879,13082,NULL,60284,0,984,2,3),(106880,13083,NULL,60297,0,984,0,1),(106881,13083,NULL,8500,0,984,1,2),(106882,13084,NULL,8281,0,984,0,1),(106883,13084,NULL,4646,0,984,1,2),(106884,13084,NULL,60299,0,984,2,3),(106885,13084,NULL,60300,0,984,3,4),(106886,13085,NULL,7222,0,984,0,1),(106887,13085,NULL,60299,0,984,1,2),(106888,13086,NULL,60297,0,984,0,1),(106889,13086,NULL,8500,0,984,1,2),(106890,13087,NULL,7189,0,984,0,1),(106891,13087,NULL,8423,0,984,1,2),(106892,13087,NULL,4646,0,984,2,3),(106893,13087,NULL,8815,0,984,3,4),(106894,13102,NULL,5202,0,984,0,1),(106895,13102,NULL,12866,0,984,1,2),(106896,13104,NULL,4922,0,984,0,1),(106897,13104,NULL,9577,0,984,1,2),(106898,13104,NULL,60305,0,984,2,3),(106899,13105,NULL,60307,0,984,0,1),(106900,13105,NULL,11527,0,984,1,2),(106901,13106,NULL,58655,0,984,0,1),(106902,13106,NULL,9243,0,984,1,2),(106903,13110,NULL,9189,0,984,0,1),(106904,13110,NULL,60310,0,984,1,2),(106905,13110,NULL,60311,0,984,2,3),(106906,13111,NULL,60313,0,984,0,1),(106907,13111,NULL,10610,0,984,1,2),(106908,13113,NULL,6097,0,984,0,1),(106909,13113,NULL,15195,0,984,1,2),(106910,13114,NULL,60316,0,984,0,1),(106911,13115,NULL,60317,0,984,0,1),(106912,13118,NULL,33330,0,984,0,1),(106913,13118,NULL,7222,0,984,1,2),(106914,13118,NULL,13471,0,984,2,3),(106915,13119,NULL,60319,0,984,0,1),(106916,13119,NULL,60320,0,984,1,2),(106917,13119,NULL,9285,0,984,2,3),(106918,13125,NULL,9737,0,984,0,1),(106919,13125,NULL,8259,0,984,1,2),(106920,13136,NULL,4710,0,984,0,1),(106921,13136,NULL,39370,0,984,1,2),(106922,13140,NULL,60324,0,984,0,1),(106923,13142,NULL,4710,0,984,0,1),(106924,13142,NULL,39370,0,984,1,2),(106925,13145,NULL,60325,0,984,0,1),(106926,13146,NULL,4710,0,984,0,1),(106927,13146,NULL,39370,0,984,1,2),(106928,13167,NULL,60326,0,984,0,1),(106929,13167,NULL,27077,0,984,1,2),(106930,13169,NULL,4922,0,984,0,1),(106931,13169,NULL,27643,0,984,1,2),(106932,13169,NULL,7283,0,984,2,3),(106933,13169,NULL,7284,0,984,3,4),(106934,13178,NULL,4922,0,984,0,1),(106935,13178,NULL,27643,0,984,1,2),(106936,13178,NULL,7283,0,984,2,3),(106937,13178,NULL,7284,0,984,3,4),(106938,13194,NULL,60329,0,984,0,1),(106939,13194,NULL,7283,0,984,1,2),(106940,13194,NULL,7284,0,984,2,3),(106941,13206,NULL,4729,0,984,0,1),(106942,13206,NULL,59808,0,984,1,2),(106943,13252,NULL,59572,0,984,0,1),(106944,13252,NULL,4950,0,984,1,2),(106945,13253,NULL,60333,0,984,0,1),(106946,13253,NULL,4683,0,984,1,2),(106947,13253,NULL,60239,0,984,2,3),(106948,13253,NULL,60335,0,984,2,3),(106949,13257,NULL,57684,0,985,0,1),(106950,13257,NULL,4646,0,985,1,2),(106951,13257,NULL,58021,0,985,2,3),(106952,13258,NULL,57684,0,985,0,1),(106953,13258,NULL,4646,0,985,1,2),(106954,13258,NULL,58021,0,985,2,3),(106955,13262,NULL,4646,0,985,0,1),(106956,13262,NULL,58021,0,985,1,2),(106957,13264,NULL,5057,0,985,0,1),(106958,13264,NULL,35144,0,985,1,2),(106959,13267,NULL,4646,0,985,0,1),(106960,13267,NULL,58021,0,985,1,2),(106961,13269,NULL,4646,0,985,0,1),(106962,13269,NULL,58021,0,985,1,2),(106963,13275,NULL,4646,0,985,0,1),(106964,13275,NULL,58021,0,985,1,2),(106965,13280,NULL,4646,0,985,0,1),(106966,13280,NULL,10637,0,985,1,2),(106967,13283,NULL,60341,0,985,0,1),(106968,13293,NULL,57684,0,985,0,1),(106969,13293,NULL,4646,0,985,1,2),(106970,13293,NULL,58021,0,985,2,3),(106971,13297,NULL,4646,0,985,0,1),(106972,13297,NULL,58021,0,985,1,2),(106973,13302,NULL,4646,0,985,0,1),(106974,13302,NULL,58021,0,985,1,2),(106975,13313,NULL,60342,0,985,0,1),(106976,13313,NULL,58023,0,985,1,2),(106977,13335,NULL,60344,0,985,0,1),(106978,13335,NULL,60345,0,985,1,2),(106979,13337,NULL,4646,0,985,0,1),(106980,13337,NULL,58021,0,985,1,2),(106981,13339,NULL,4646,0,985,0,1),(106982,13339,NULL,58021,0,985,1,2),(106983,13345,NULL,4646,0,985,0,1),(106984,13345,NULL,58021,0,985,1,2),(106985,13366,NULL,4646,0,985,0,1),(106986,13366,NULL,58021,0,985,1,2),(106987,13375,NULL,60347,0,985,0,1),(106988,13379,NULL,60341,0,985,0,1),(106989,13381,NULL,4646,0,985,0,1),(106990,13381,NULL,58021,0,985,1,2),(106991,13383,NULL,4646,0,985,0,1),(106992,13383,NULL,58021,0,985,1,2),(106993,13387,NULL,4646,0,985,0,1),(106994,13387,NULL,58021,0,985,1,2),(106995,13400,NULL,4646,0,985,0,1),(106996,13400,NULL,58021,0,985,1,2),(106997,13421,NULL,4646,0,985,0,1),(106998,13421,NULL,60348,0,985,1,2),(106999,13432,NULL,58022,0,985,0,1),(107000,13432,NULL,58031,0,985,1,2),(107001,13434,NULL,58022,0,985,0,1),(107002,13434,NULL,58030,0,985,1,2),(107003,13435,NULL,58022,0,985,0,1),(107004,13435,NULL,58031,0,985,1,2),(107005,13437,NULL,4646,0,985,0,1),(107006,13437,NULL,58021,0,985,1,2),(107007,13456,NULL,60341,0,985,0,1),(107008,13458,NULL,4646,0,985,0,1),(107009,13458,NULL,58021,0,985,1,2),(107010,13498,NULL,4646,0,985,0,1),(107011,13498,NULL,58021,0,985,1,2),(107012,13505,NULL,4646,0,985,0,1),(107013,13505,NULL,58021,0,985,1,2),(107014,13513,NULL,4729,0,986,0,1),(107015,13513,NULL,7552,0,986,1,2),(107016,13513,NULL,7553,0,986,2,3),(107017,13515,NULL,7552,0,986,0,1),(107018,13515,NULL,7553,0,986,1,2),(107019,13515,NULL,4646,0,986,2,3),(107020,13515,NULL,60353,0,986,3,4),(107021,13517,NULL,58482,0,986,0,1),(107022,13517,NULL,5784,0,986,1,2),(107023,13519,NULL,5710,0,986,0,1),(107024,13519,NULL,5784,0,986,1,2),(107025,13525,NULL,58494,0,986,0,1),(107026,13525,NULL,58036,0,986,1,2),(107027,13526,NULL,4646,0,986,0,1),(107028,13526,NULL,8642,0,986,1,2),(107029,13531,NULL,4688,0,986,0,1),(107030,13531,NULL,60358,0,986,1,2),(107031,13537,NULL,4688,0,986,0,1),(107032,13537,NULL,58887,0,986,1,2),(107033,13544,NULL,4845,0,986,0,1),(107034,13544,NULL,60361,0,986,1,2),(107035,13544,NULL,13856,0,986,2,3),(107036,13546,NULL,4845,0,986,0,1),(107037,13546,NULL,60361,0,986,1,2),(107038,13546,NULL,13856,0,986,2,3),(107039,13553,NULL,5538,0,986,0,1),(107040,13553,NULL,51601,0,986,1,2),(107041,13555,NULL,5027,0,986,0,1),(107042,13555,NULL,60363,0,986,1,2),(107043,13564,NULL,60365,0,986,0,1),(107044,13564,NULL,5608,0,986,1,2),(107045,13564,NULL,60366,0,986,2,3),(107046,13570,NULL,5807,0,986,0,1),(107047,13570,NULL,60368,0,986,1,2),(107048,13570,NULL,60369,0,986,2,3),(107049,13570,NULL,4646,0,986,3,4),(107050,13570,NULL,4683,0,986,4,5),(107051,13570,NULL,5387,0,986,5,6),(107052,13573,NULL,58554,0,986,0,1),(107053,13573,NULL,8208,0,986,1,2),(107054,13576,NULL,4646,0,986,0,1),(107055,13576,NULL,5013,0,986,1,2),(107056,13578,NULL,58799,0,986,0,1),(107057,13578,NULL,9762,0,986,1,2),(107058,13579,NULL,4646,0,986,0,1),(107059,13579,NULL,4647,0,986,1,2),(107060,13579,NULL,11348,0,986,2,3),(107061,13581,NULL,4646,0,986,0,1),(107062,13581,NULL,5713,0,986,1,2),(107063,13586,NULL,4646,0,986,0,1),(107064,13586,NULL,60373,0,986,1,2),(107065,13588,NULL,60375,0,986,0,1),(107066,13590,NULL,9737,0,986,0,1),(107067,13590,NULL,5050,0,986,1,2),(107068,13590,NULL,8691,0,986,2,3),(107069,13591,NULL,60377,0,986,0,1),(107070,13591,NULL,13020,0,986,1,2),(107071,13592,NULL,4646,0,986,0,1),(107072,13592,NULL,8350,0,986,1,2),(107073,13599,NULL,4646,0,986,0,1),(107074,13599,NULL,8350,0,986,1,2),(107075,13600,NULL,9737,0,986,0,1),(107076,13600,NULL,5050,0,986,1,2),(107077,13600,NULL,8691,0,986,2,3),(107078,13601,NULL,5459,0,986,0,1),(107079,13601,NULL,5499,0,986,1,2),(107080,13605,NULL,5807,0,986,0,1),(107081,13605,NULL,60381,0,986,1,2),(107082,13605,NULL,5710,0,986,2,3),(107083,13605,NULL,4646,0,986,3,4),(107084,13605,NULL,4683,0,986,4,5),(107085,13605,NULL,5387,0,986,5,6),(107086,13609,NULL,5202,0,986,0,1),(107087,13609,NULL,5050,0,986,1,2),(107088,13609,NULL,8691,0,986,2,3),(107089,13610,NULL,59443,0,986,0,1),(107090,13610,NULL,7531,0,986,1,2),(107091,13611,NULL,5202,0,986,0,1),(107092,13611,NULL,8509,0,986,1,2),(107093,13611,NULL,12100,0,986,2,3),(107094,13612,NULL,60386,0,986,0,1),(107095,13612,NULL,4646,0,986,1,2),(107096,13612,NULL,4647,0,986,2,3),(107097,13612,NULL,5773,0,986,3,4),(107098,13612,NULL,33493,0,986,4,5),(107099,13614,NULL,4646,0,986,0,1),(107100,13614,NULL,9974,0,986,1,2),(107101,13617,NULL,4646,0,986,0,1),(107102,13617,NULL,4647,0,986,1,2),(107103,13617,NULL,6591,0,986,2,3),(107104,13622,NULL,4665,0,986,0,1),(107105,13622,NULL,60388,0,986,1,2),(107106,13622,NULL,12591,0,986,2,3),(107107,13626,NULL,8227,0,986,0,1),(107108,13626,NULL,4646,0,986,1,2),(107109,13626,NULL,58502,0,986,2,3),(107110,13628,NULL,5187,0,986,0,1),(107111,13628,NULL,5202,0,986,1,2),(107112,13628,NULL,4646,0,986,2,3),(107113,13628,NULL,11490,0,986,3,4),(107114,13629,NULL,12360,0,986,0,1),(107115,13629,NULL,7561,0,986,1,2),(107116,13629,NULL,12363,0,986,2,3),(107117,13636,NULL,14869,0,986,0,1),(107118,13636,NULL,4646,0,986,1,2),(107119,13636,NULL,4647,0,986,2,3),(107120,13636,NULL,11006,0,986,3,4),(107121,13640,NULL,60377,0,986,0,1),(107122,13640,NULL,13020,0,986,1,2),(107123,13641,NULL,5807,0,986,0,1),(107124,13641,NULL,60368,0,986,1,2),(107125,13641,NULL,60369,0,986,2,3),(107126,13641,NULL,4646,0,986,3,4),(107127,13641,NULL,4683,0,986,4,5),(107128,13641,NULL,5387,0,986,5,6),(107129,13646,NULL,4646,0,986,0,1),(107130,13646,NULL,4647,0,986,1,2),(107131,13646,NULL,11029,0,986,2,3),(107132,13650,NULL,5458,0,986,0,1),(107133,13650,NULL,10413,0,986,1,2),(107134,13651,NULL,60270,0,986,0,1),(107135,13651,NULL,60271,0,986,1,2),(107136,13651,NULL,4646,0,986,2,3),(107137,13651,NULL,7498,0,986,3,4),(107138,13656,NULL,4922,0,986,0,1),(107139,13656,NULL,5050,0,986,1,2),(107140,13656,NULL,9201,0,986,2,3),(107141,13659,NULL,60395,0,986,0,1),(107142,13659,NULL,6816,0,986,1,2),(107143,13661,NULL,4646,0,986,0,1),(107144,13661,NULL,60397,0,986,1,2),(107145,13663,NULL,12239,0,986,0,1),(107146,13663,NULL,4683,0,986,1,2),(107147,13663,NULL,58813,0,986,2,3),(107148,13664,NULL,8168,0,986,0,1),(107149,13664,NULL,9019,0,986,1,2),(107150,13665,NULL,9019,0,986,0,1),(107151,13665,NULL,60401,0,986,1,2),(107152,13665,NULL,4646,0,986,2,3),(107153,13665,NULL,60402,0,986,3,4),(107154,13666,NULL,4645,0,986,0,1),(107155,13666,NULL,60401,0,986,1,2),(107156,13666,NULL,4646,0,986,2,3),(107157,13666,NULL,60402,0,986,3,4),(107158,13670,NULL,4665,0,986,0,1),(107159,13670,NULL,60405,0,986,1,2),(107160,13670,NULL,4646,0,986,2,3),(107161,13670,NULL,9916,0,986,3,4),(107162,13671,NULL,4646,0,986,0,1),(107163,13671,NULL,5013,0,986,1,2),(107164,13673,NULL,5050,0,986,0,1),(107165,13673,NULL,13617,0,986,1,2),(107166,13678,NULL,4922,0,986,0,1),(107167,13678,NULL,5050,0,986,1,2),(107168,13678,NULL,13617,0,986,2,3),(107169,13681,NULL,5187,0,986,0,1),(107170,13681,NULL,5202,0,986,1,2),(107171,13681,NULL,4646,0,986,2,3),(107172,13681,NULL,11490,0,986,3,4),(107173,13684,NULL,60408,0,986,0,1),(107174,13684,NULL,5050,0,986,1,2),(107175,13684,NULL,8189,0,986,2,3),(107176,13689,NULL,4808,0,986,0,1),(107177,13689,NULL,6473,0,986,1,2),(107178,13690,NULL,5241,0,986,0,1),(107179,13690,NULL,4646,0,986,1,2),(107180,13690,NULL,9974,0,986,2,3),(107181,13691,NULL,6820,0,986,0,1),(107182,13691,NULL,60411,0,986,1,2),(107183,13697,NULL,5608,0,986,0,1),(107184,13697,NULL,60366,0,986,1,2),(107185,13701,NULL,4646,0,986,0,1),(107186,13701,NULL,4647,0,986,1,2),(107187,13701,NULL,6591,0,986,2,3),(107188,13703,NULL,4922,0,986,0,1),(107189,13703,NULL,4646,0,986,1,2),(107190,13703,NULL,4647,0,986,2,3),(107191,13703,NULL,21547,0,986,3,4),(107192,13704,NULL,60375,0,986,0,1),(107193,13709,NULL,5050,0,986,0,1),(107194,13709,NULL,13617,0,986,1,2),(107195,13713,NULL,4950,0,986,0,1),(107196,13713,NULL,4926,0,986,1,2),(107197,13716,NULL,4922,0,986,0,1),(107198,13716,NULL,5202,0,986,1,2),(107199,13716,NULL,5027,0,986,2,3),(107200,13716,NULL,60416,0,986,3,4),(107201,13717,NULL,58310,0,986,0,1),(107202,13717,NULL,12119,0,986,1,2),(107203,13718,NULL,7189,0,986,0,1),(107204,13718,NULL,58492,0,986,1,2),(107205,13718,NULL,4646,0,986,2,3),(107206,13718,NULL,60419,0,986,3,4),(107207,13719,NULL,5458,0,986,0,1),(107208,13719,NULL,7189,0,986,1,2),(107209,13719,NULL,33502,0,986,2,3),(107210,13720,NULL,60422,0,986,0,1),(107211,13720,NULL,60423,0,986,1,2),(107212,13721,NULL,5710,0,986,0,1),(107213,13721,NULL,8780,0,986,1,2),(107214,13721,NULL,4646,0,986,2,3),(107215,13721,NULL,4647,0,986,3,4),(107216,13721,NULL,8768,0,986,4,5),(107217,13731,NULL,60426,0,986,0,1),(107218,13731,NULL,5710,0,986,1,2),(107219,13731,NULL,4646,0,986,2,3),(107220,13731,NULL,4683,0,986,3,4),(107221,13731,NULL,5387,0,986,4,5),(107222,13732,NULL,5458,0,986,0,1),(107223,13732,NULL,60428,0,986,1,2),(107224,13732,NULL,60429,0,986,2,3),(107225,13734,NULL,6609,0,986,0,1),(107226,13734,NULL,54630,0,986,1,2),(107227,13735,NULL,11356,0,986,0,1),(107228,13735,NULL,11357,0,986,1,2),(107229,13753,NULL,4654,0,986,0,1),(107230,13753,NULL,4646,0,986,1,2),(107231,13753,NULL,60432,0,986,2,3),(107232,13754,NULL,60434,0,986,0,1),(107233,13754,NULL,5050,0,986,1,2),(107234,13754,NULL,60435,0,986,2,3),(107235,13758,NULL,60437,0,986,0,1),(107236,13758,NULL,60438,0,986,1,2),(107237,13758,NULL,60439,0,986,2,3),(107238,13761,NULL,60441,0,986,0,1),(107239,13761,NULL,4646,0,986,1,2),(107240,13761,NULL,8765,0,986,2,3),(107241,13766,NULL,4881,0,986,0,1),(107242,13766,NULL,4882,0,986,1,2),(107243,13766,NULL,4646,0,986,2,3),(107244,13766,NULL,60443,0,986,3,4),(107245,13769,NULL,5895,0,986,0,1),(107246,13769,NULL,4646,0,986,1,2),(107247,13769,NULL,24677,0,986,2,3),(107248,13770,NULL,8423,0,986,0,1),(107249,13770,NULL,58554,0,986,1,2),(107250,13770,NULL,4646,0,986,2,3),(107251,13770,NULL,8350,0,986,3,4),(107252,13772,NULL,59383,0,986,0,1),(107253,13772,NULL,20929,0,986,1,2),(107254,13773,NULL,60448,0,986,0,1),(107255,13773,NULL,60449,0,986,1,2),(107256,13775,NULL,5202,0,986,0,1),(107257,13775,NULL,4646,0,986,1,2),(107258,13775,NULL,9790,0,986,2,3),(107259,13777,NULL,7189,0,986,0,1),(107260,13777,NULL,60452,0,986,1,2),(107261,13777,NULL,4646,0,986,2,3),(107262,13777,NULL,60453,0,986,3,4),(107263,13779,NULL,60455,0,986,0,1),(107264,13779,NULL,10267,0,986,1,2),(107265,13781,NULL,6371,0,986,0,1),(107266,13781,NULL,4827,0,986,1,2),(107267,13781,NULL,10267,0,986,2,3),(107268,13782,NULL,4922,0,986,0,1),(107269,13782,NULL,12929,0,986,1,2),(107270,13785,NULL,5807,0,986,0,1),(107271,13785,NULL,4646,0,986,1,2),(107272,13785,NULL,8856,0,986,2,3),(107273,13785,NULL,5114,0,986,3,4),(107274,13785,NULL,8859,0,986,4,5),(107275,13789,NULL,4950,0,986,0,1),(107276,13789,NULL,6741,0,986,1,2),(107277,13791,NULL,5050,0,986,0,1),(107278,13791,NULL,60461,0,986,1,2),(107279,13793,NULL,58385,0,986,0,1),(107280,13795,NULL,4922,0,986,0,1),(107281,13795,NULL,5050,0,986,1,2),(107282,13795,NULL,9201,0,986,2,3),(107283,13797,NULL,58544,0,986,0,1),(107284,13797,NULL,4646,0,986,1,2),(107285,13797,NULL,4647,0,986,2,3),(107286,13797,NULL,4648,0,986,3,4),(107287,13798,NULL,4659,0,986,0,1),(107288,13798,NULL,4646,0,986,1,2),(107289,13798,NULL,4647,0,986,2,3),(107290,13798,NULL,4648,0,986,3,4),(107291,13799,NULL,4646,0,986,0,1),(107292,13799,NULL,5013,0,986,1,2),(107293,13803,NULL,60465,0,986,0,1),(107294,13803,NULL,4646,0,986,1,2),(107295,13803,NULL,4683,0,986,2,3),(107296,13803,NULL,5387,0,986,3,4),(107297,13804,NULL,4922,0,986,0,1),(107298,13804,NULL,7190,0,986,1,2),(107299,13804,NULL,5404,0,986,2,3),(107300,13805,NULL,5608,0,986,0,1),(107301,13805,NULL,60366,0,986,1,2),(107302,13809,NULL,6175,0,986,0,1),(107303,13809,NULL,6167,0,986,1,2),(107304,13810,NULL,6533,0,986,0,1),(107305,13810,NULL,4891,0,986,1,2),(107306,13810,NULL,6534,0,986,2,3),(107307,13811,NULL,4646,0,986,0,1),(107308,13811,NULL,4647,0,986,1,2),(107309,13811,NULL,60469,0,986,2,3),(107310,13812,NULL,60471,0,986,0,1),(107311,13812,NULL,6814,0,986,1,2),(107312,13814,NULL,60473,0,986,0,1),(107313,13814,NULL,5202,0,986,1,2),(107314,13814,NULL,4646,0,986,2,3),(107315,13814,NULL,5468,0,986,3,4),(107316,13814,NULL,12203,0,986,4,5),(107317,13814,NULL,28298,0,986,5,6),(107318,13815,NULL,7604,0,986,0,1),(107319,13815,NULL,4646,0,986,1,2),(107320,13815,NULL,18006,0,986,2,3),(107321,13816,NULL,7552,0,986,0,1),(107322,13816,NULL,7553,0,986,1,2),(107323,13818,NULL,8509,0,986,0,1),(107324,13818,NULL,4886,0,986,1,2),(107325,13819,NULL,60478,0,986,0,1),(107326,13819,NULL,60479,0,986,1,2),(107327,13820,NULL,8509,0,986,0,1),(107328,13820,NULL,8166,0,986,1,2),(107329,13821,NULL,8169,0,986,0,1),(107330,13821,NULL,4646,0,986,1,2),(107331,13821,NULL,8172,0,986,2,3),(107332,13824,NULL,40856,0,986,0,1),(107333,13824,NULL,8246,0,986,1,2),(107334,13826,NULL,4665,0,986,0,1),(107335,13826,NULL,4646,0,986,1,2),(107336,13826,NULL,8350,0,986,2,3),(107337,13826,NULL,60305,0,986,3,4),(107338,13828,NULL,4646,0,986,0,1),(107339,13828,NULL,8416,0,986,1,2),(107340,13829,NULL,8772,0,986,0,1),(107341,13829,NULL,8773,0,986,1,2),(107342,13829,NULL,4646,0,986,2,3),(107343,13829,NULL,4647,0,986,3,4),(107344,13829,NULL,8768,0,986,4,5),(107345,13830,NULL,5050,0,986,0,1),(107346,13830,NULL,9101,0,986,1,2),(107347,13835,NULL,4922,0,986,0,1),(107348,13835,NULL,7189,0,986,1,2),(107349,13835,NULL,6367,0,986,2,3),(107350,13835,NULL,9762,0,986,3,4),(107351,13837,NULL,8509,0,986,0,1),(107352,13837,NULL,4922,0,986,1,2),(107353,13837,NULL,4646,0,986,2,3),(107354,13837,NULL,9840,0,986,3,4),(107355,13838,NULL,7122,0,986,0,1),(107356,13838,NULL,9994,0,986,1,2),(107357,13846,NULL,4646,0,986,0,1),(107358,13846,NULL,12229,0,986,1,2),(107359,13848,NULL,5459,0,986,0,1),(107360,13848,NULL,4950,0,986,1,2),(107361,13848,NULL,12763,0,986,2,3),(107362,13849,NULL,5459,0,986,0,1),(107363,13849,NULL,4950,0,986,1,2),(107364,13849,NULL,8509,0,986,2,3),(107365,13849,NULL,12763,0,986,3,4),(107366,13850,NULL,60377,0,986,0,1),(107367,13850,NULL,13020,0,986,1,2),(107368,13851,NULL,5458,0,986,0,1),(107369,13851,NULL,4950,0,986,1,2),(107370,13851,NULL,13020,0,986,2,3),(107371,13852,NULL,8509,0,986,0,1),(107372,13852,NULL,13109,0,986,1,2),(107373,13853,NULL,59315,0,986,0,1),(107374,13853,NULL,5496,0,986,1,2),(107375,13854,NULL,5202,0,986,0,1),(107376,13854,NULL,5050,0,986,1,2),(107377,13854,NULL,8691,0,986,2,3),(107378,13855,NULL,9737,0,986,0,1),(107379,13855,NULL,5050,0,986,1,2),(107380,13855,NULL,8691,0,986,2,3),(107381,13856,NULL,4922,0,986,0,1),(107382,13856,NULL,5050,0,986,1,2),(107383,13856,NULL,13617,0,986,2,3),(107384,13857,NULL,4646,0,986,0,1),(107385,13857,NULL,5013,0,986,1,2),(107386,13860,NULL,4646,0,986,0,1),(107387,13860,NULL,29722,0,986,1,2),(107388,13862,NULL,4646,0,986,0,1),(107389,13862,NULL,33919,0,986,1,2),(107390,13863,NULL,60492,0,986,0,1),(107391,13863,NULL,4646,0,986,1,2),(107392,13863,NULL,8350,0,986,2,3),(107393,13866,NULL,12360,0,986,0,1),(107394,13866,NULL,4646,0,986,1,2),(107395,13866,NULL,27563,0,986,2,3),(107396,13867,NULL,4646,0,986,0,1),(107397,13867,NULL,9840,0,986,1,2),(107398,13869,NULL,4646,0,986,0,1),(107399,13869,NULL,10936,0,986,1,2),(107400,13870,NULL,5050,0,986,0,1),(107401,13870,NULL,13571,0,986,1,2),(107402,13871,NULL,5050,0,986,0,1),(107403,13871,NULL,9338,0,986,1,2),(107404,13872,NULL,5027,0,986,0,1),(107405,13872,NULL,60497,0,986,1,2),(107406,13872,NULL,4646,0,986,2,3),(107407,13872,NULL,4647,0,986,3,4),(107408,13872,NULL,60498,0,986,4,5),(107409,13879,NULL,60377,0,986,0,1),(107410,13879,NULL,13020,0,986,1,2),(107411,13882,NULL,60500,0,986,0,1),(107412,13882,NULL,9506,0,986,1,2),(107413,13888,NULL,4888,0,986,0,1),(107414,13888,NULL,4646,0,986,1,2),(107415,13888,NULL,4683,0,986,2,3),(107416,13888,NULL,13483,0,986,3,4),(107417,13891,NULL,60502,0,986,0,1),(107418,13893,NULL,4922,0,986,0,1),(107419,13893,NULL,5050,0,986,1,2),(107420,13893,NULL,8691,0,986,2,3),(107421,13894,NULL,4922,0,986,0,1),(107422,13894,NULL,7805,0,986,1,2),(107423,13895,NULL,5202,0,986,0,1),(107424,13895,NULL,5681,0,986,1,2),(107425,13896,NULL,4923,0,986,0,1),(107426,13896,NULL,60505,0,986,1,2),(107427,13896,NULL,8246,0,986,2,3),(107428,13897,NULL,60506,0,986,0,1),(107429,13897,NULL,20101,0,986,1,2),(107430,13898,NULL,5202,0,986,0,1),(107431,13898,NULL,5050,0,986,1,2),(107432,13898,NULL,8691,0,986,2,3),(107433,13899,NULL,8509,0,986,0,1),(107434,13899,NULL,4922,0,986,1,2),(107435,13899,NULL,4646,0,986,2,3),(107436,13899,NULL,9840,0,986,3,4),(107437,13900,NULL,5710,0,986,0,1),(107438,13900,NULL,4922,0,986,1,2),(107439,13900,NULL,4646,0,986,2,3),(107440,13900,NULL,5013,0,986,3,4),(107441,13901,NULL,4950,0,986,0,1),(107442,13901,NULL,5289,0,986,1,2),(107443,13902,NULL,58606,0,986,0,1),(107444,13902,NULL,4646,0,986,1,2),(107445,13902,NULL,4647,0,986,2,3),(107446,13902,NULL,11348,0,986,3,4),(107447,13904,NULL,60422,0,986,0,1),(107448,13904,NULL,4739,0,986,1,2),(107449,13906,NULL,4922,0,986,0,1),(107450,13906,NULL,9737,0,986,1,2),(107451,13906,NULL,4646,0,986,2,3),(107452,13906,NULL,18472,0,986,3,4),(107453,13909,NULL,14869,0,986,0,1),(107454,13909,NULL,8108,0,986,1,2),(107455,13912,NULL,5459,0,986,0,1),(107456,13912,NULL,10468,0,986,1,2),(107457,13915,NULL,4950,0,986,0,1),(107458,13915,NULL,33866,0,986,1,2),(107459,13917,NULL,5202,0,986,0,1),(107460,13917,NULL,11148,0,986,1,2),(107461,13922,NULL,58492,0,986,0,1),(107462,13922,NULL,9093,0,986,1,2),(107463,13922,NULL,9091,0,986,2,3),(107464,13925,NULL,60518,0,986,0,1),(107465,13925,NULL,13344,0,986,1,2),(107466,13927,NULL,58492,0,986,0,1),(107467,13927,NULL,60520,0,986,1,2),(107468,13930,NULL,58587,0,986,0,1),(107469,13930,NULL,60522,0,986,1,2),(107470,13932,NULL,5807,0,986,0,1),(107471,13932,NULL,60524,0,986,1,2),(107472,13934,NULL,4922,0,986,0,1),(107473,13934,NULL,4692,0,986,1,2),(107474,13934,NULL,5027,0,986,2,3),(107475,13934,NULL,60526,0,986,3,4),(107476,13934,NULL,60527,0,986,4,5),(107477,13936,NULL,5710,0,986,0,1),(107478,13936,NULL,4950,0,986,1,2),(107479,13936,NULL,58045,0,986,2,3),(107480,13939,NULL,7190,0,986,0,1),(107481,13939,NULL,7189,0,986,1,2),(107482,13939,NULL,7444,0,986,2,3),(107483,13939,NULL,60530,0,986,3,4),(107484,13941,NULL,58508,0,986,0,1),(107485,13941,NULL,9366,0,986,1,2),(107486,13943,NULL,5458,0,986,0,1),(107487,13943,NULL,5710,0,986,1,2),(107488,13943,NULL,4646,0,986,2,3),(107489,13943,NULL,4647,0,986,3,4),(107490,13943,NULL,10244,0,986,4,5),(107491,13946,NULL,7189,0,986,0,1),(107492,13946,NULL,4950,0,986,1,2),(107493,13946,NULL,60534,0,986,2,3),(107494,13951,NULL,9737,0,986,0,1),(107495,13951,NULL,12282,0,986,1,2),(107496,13952,NULL,60365,0,986,0,1),(107497,13952,NULL,5608,0,986,1,2),(107498,13952,NULL,60366,0,986,2,3),(107499,13953,NULL,4922,0,986,0,1),(107500,13953,NULL,7189,0,986,1,2),(107501,13953,NULL,6367,0,986,2,3),(107502,13953,NULL,9762,0,986,3,4),(107503,13958,NULL,9737,0,986,0,1),(107504,13958,NULL,60536,0,986,1,2),(107505,13963,NULL,14869,0,986,0,1),(107506,13963,NULL,4646,0,986,1,2),(107507,13963,NULL,4647,0,986,2,3),(107508,13963,NULL,11006,0,986,3,4),(107509,13965,NULL,58482,0,986,0,1),(107510,13965,NULL,5784,0,986,1,2),(107511,13977,NULL,60538,0,987,0,1),(107512,13977,NULL,60539,0,987,1,2),(107513,13984,NULL,60538,0,987,0,1),(107514,13984,NULL,60539,0,987,1,2),(107515,13988,NULL,60541,0,987,0,1),(107516,13988,NULL,60542,0,987,1,2),(107517,13991,NULL,60544,0,987,0,1),(107518,13991,NULL,60545,0,987,1,2),(107519,13992,NULL,60547,0,987,0,1),(107520,13992,NULL,60548,0,987,1,2),(107521,13998,NULL,60538,0,987,0,1),(107522,13998,NULL,60539,0,987,1,2),(107523,13999,NULL,58051,0,987,0,1),(107524,13999,NULL,60550,0,987,1,2),(107525,14002,NULL,60538,0,987,0,1),(107526,14002,NULL,60539,0,987,1,2),(107527,14010,NULL,60538,0,987,0,1),(107528,14010,NULL,60539,0,987,1,2),(107529,14013,NULL,56972,0,987,0,1),(107530,14013,NULL,60552,0,987,1,2),(107531,14017,NULL,60544,0,987,0,1),(107532,14017,NULL,60545,0,987,1,2),(107533,14023,NULL,60554,0,987,0,1),(107534,14023,NULL,58376,0,987,1,2),(107535,14037,NULL,60538,0,987,0,1),(107536,14037,NULL,60539,0,987,1,2),(107537,14043,NULL,60544,0,987,0,1),(107538,14043,NULL,60545,0,987,1,2),(107539,14048,NULL,60541,0,987,0,1),(107540,14048,NULL,60542,0,987,1,2),(107541,14050,NULL,60538,0,987,0,1),(107542,14050,NULL,60539,0,987,1,2),(107543,14052,NULL,60547,0,987,0,1),(107544,14052,NULL,60548,0,987,1,2),(107545,14053,NULL,58051,0,987,0,1),(107546,14053,NULL,60550,0,987,1,2),(107547,14055,NULL,58051,0,987,0,1),(107548,14055,NULL,60550,0,987,1,2),(107549,14056,NULL,60547,0,987,0,1),(107550,14056,NULL,60548,0,987,1,2),(107551,14065,NULL,60544,0,987,0,1),(107552,14065,NULL,60545,0,987,1,2),(107553,14069,NULL,60538,0,987,0,1),(107554,14069,NULL,60539,0,987,1,2),(107555,14073,NULL,60544,0,987,0,1),(107556,14073,NULL,60545,0,987,1,2),(107557,14074,NULL,60547,0,987,0,1),(107558,14074,NULL,60548,0,987,1,2),(107559,14075,NULL,60538,0,987,0,1),(107560,14075,NULL,60539,0,987,1,2),(107561,14076,NULL,58051,0,987,0,1),(107562,14076,NULL,60550,0,987,1,2),(107563,14077,NULL,34306,0,987,0,1),(107564,14077,NULL,60556,0,987,1,2),(107565,14094,NULL,60538,0,987,0,1),(107566,14094,NULL,60539,0,987,1,2),(107567,14095,NULL,58051,0,987,0,1),(107568,14095,NULL,60550,0,987,1,2),(107569,14106,NULL,60544,0,987,0,1),(107570,14106,NULL,60545,0,987,1,2),(107571,14123,NULL,60538,0,987,0,1),(107572,14123,NULL,60539,0,987,1,2),(107573,14130,NULL,5027,0,987,0,1),(107574,14130,NULL,60558,0,987,1,2),(107575,14134,NULL,60544,0,987,0,1),(107576,14134,NULL,60545,0,987,1,2),(107577,14135,NULL,60544,0,987,0,1),(107578,14135,NULL,60545,0,987,1,2),(107579,14136,NULL,60547,0,987,0,1),(107580,14136,NULL,60548,0,987,1,2),(107581,14137,NULL,58051,0,987,0,1),(107582,14137,NULL,60550,0,987,1,2),(107583,14138,NULL,60547,0,987,0,1),(107584,14138,NULL,60548,0,987,1,2),(107585,14139,NULL,58051,0,987,0,1),(107586,14139,NULL,60550,0,987,1,2),(107587,14140,NULL,60560,0,987,0,1),(107588,14142,NULL,60561,0,987,0,1),(107589,14142,NULL,60562,0,987,1,2),(107590,14145,NULL,58079,0,988,0,1),(107591,14145,NULL,58074,0,988,1,2),(107592,14146,NULL,58085,0,988,0,1),(107593,14146,NULL,60565,0,988,1,2),(107594,14148,NULL,58075,0,988,0,1),(107595,14148,NULL,58073,0,988,1,2),(107596,14158,NULL,58085,0,988,0,1),(107597,14158,NULL,60565,0,988,1,2),(107598,14160,NULL,4646,0,988,0,1),(107599,14160,NULL,4647,0,988,1,2),(107600,14160,NULL,60568,0,988,2,3),(107601,14163,NULL,60570,0,988,0,1),(107602,14163,NULL,58081,0,988,1,2),(107603,14164,NULL,4789,0,988,0,1),(107604,14164,NULL,60565,0,988,1,2),(107605,14170,NULL,4646,0,988,0,1),(107606,14170,NULL,4647,0,988,1,2),(107607,14170,NULL,60568,0,988,2,3),(107608,14177,NULL,58085,0,988,0,1),(107609,14177,NULL,60565,0,988,1,2),(107610,14185,NULL,58085,0,988,0,1),(107611,14185,NULL,60565,0,988,1,2),(107612,14187,NULL,60570,0,988,0,1),(107613,14187,NULL,58081,0,988,1,2),(107614,14188,NULL,58085,0,988,0,1),(107615,14188,NULL,60565,0,988,1,2),(107616,14197,NULL,60573,0,988,0,1),(107617,14197,NULL,60565,0,988,1,2),(107618,14198,NULL,58374,0,988,0,1),(107619,14202,NULL,58101,0,988,0,1),(107620,14202,NULL,58092,0,988,1,2),(107621,14204,NULL,58101,0,988,0,1),(107622,14204,NULL,58092,0,988,1,2),(107623,14206,NULL,60576,0,988,0,1),(107624,14213,NULL,58101,0,988,0,1),(107625,14213,NULL,58092,0,988,1,2),(107626,14234,NULL,58374,0,988,0,1),(107627,14237,NULL,58096,0,988,0,1),(107628,14237,NULL,58099,0,988,1,2),(107629,14240,NULL,58098,0,988,0,1),(107630,14240,NULL,60578,0,988,1,2),(107631,14241,NULL,58096,0,988,0,1),(107632,14241,NULL,58099,0,988,1,2),(107633,14251,NULL,60580,0,988,0,1),(107634,14252,NULL,58098,0,988,0,1),(107635,14252,NULL,60578,0,988,1,2),(107636,14256,NULL,58374,0,988,0,1),(107637,14259,NULL,58088,0,988,0,1),(107638,14259,NULL,58092,0,988,1,2),(107639,14262,NULL,11378,0,988,0,1),(107640,14262,NULL,58099,0,988,1,2),(107641,14263,NULL,58098,0,988,0,1),(107642,14263,NULL,60578,0,988,1,2),(107643,14265,NULL,58374,0,988,0,1),(107644,14293,NULL,60583,0,989,0,1),(107645,14331,NULL,58108,0,990,0,1),(107646,14331,NULL,4646,0,990,1,2),(107647,14331,NULL,58107,0,990,2,3),(107648,14342,NULL,4646,0,990,0,1),(107649,14342,NULL,60585,0,990,1,2),(107650,14344,NULL,4646,0,990,0,1),(107651,14344,NULL,58107,0,990,1,2),(107652,14374,NULL,58110,0,990,0,1),(107653,14374,NULL,4646,0,990,1,2),(107654,14374,NULL,60588,0,990,2,3),(107655,14375,NULL,58110,0,990,0,1),(107656,14375,NULL,4646,0,990,1,2),(107657,14375,NULL,60588,0,990,2,3),(107658,14394,NULL,4646,0,990,0,1),(107659,14394,NULL,60585,0,990,1,2),(107660,14395,NULL,4646,0,990,0,1),(107661,14395,NULL,60588,0,990,1,2),(107662,14412,NULL,4646,0,990,0,1),(107663,14412,NULL,58107,0,990,1,2),(107664,14415,NULL,4646,0,990,0,1),(107665,14415,NULL,58107,0,990,1,2),(107666,14417,NULL,60591,0,990,0,1),(107667,14418,NULL,4646,0,990,0,1),(107668,14418,NULL,60592,0,990,1,2),(107669,14425,NULL,4646,0,990,0,1),(107670,14425,NULL,60585,0,990,1,2),(107671,14429,NULL,4646,0,990,0,1),(107672,14429,NULL,60585,0,990,1,2),(107673,14431,NULL,4646,0,990,0,1),(107674,14431,NULL,60594,0,990,1,2),(107675,14433,NULL,4646,0,990,0,1),(107676,14433,NULL,60594,0,990,1,2),(107677,14440,NULL,4646,0,990,0,1),(107678,14440,NULL,60594,0,990,1,2),(107679,14441,NULL,4646,0,990,0,1),(107680,14441,NULL,60596,0,990,1,2),(107681,14443,NULL,4646,0,990,0,1),(107682,14443,NULL,60594,0,990,1,2),(107683,14451,NULL,4646,0,990,0,1),(107684,14451,NULL,60594,0,990,1,2),(107685,14456,NULL,4646,0,990,0,1),(107686,14456,NULL,60594,0,990,1,2),(107687,14458,NULL,4646,0,990,0,1),(107688,14458,NULL,60598,0,990,1,2),(107689,14460,NULL,4646,0,990,0,1),(107690,14460,NULL,58120,0,990,1,2),(107691,14461,NULL,58103,0,990,0,1),(107692,14461,NULL,4646,0,990,1,2),(107693,14461,NULL,60585,0,990,2,3),(107694,14464,NULL,4646,0,990,0,1),(107695,14464,NULL,60594,0,990,1,2),(107696,14466,NULL,4646,0,990,0,1),(107697,14466,NULL,58119,0,990,1,2),(107698,14467,NULL,4646,0,990,0,1),(107699,14467,NULL,58107,0,990,1,2),(107700,14469,NULL,4646,0,990,0,1),(107701,14469,NULL,58107,0,990,1,2),(107702,14476,NULL,4646,0,990,0,1),(107703,14476,NULL,60594,0,990,1,2),(107704,14478,NULL,4646,0,990,0,1),(107705,14478,NULL,60594,0,990,1,2),(107706,14479,NULL,4646,0,990,0,1),(107707,14479,NULL,60603,0,990,1,2),(107708,14487,NULL,4646,0,990,0,1),(107709,14487,NULL,58107,0,990,1,2),(107710,14489,NULL,4646,0,990,0,1),(107711,14489,NULL,60603,0,990,1,2),(107712,14494,NULL,60605,0,990,0,1),(107713,14498,NULL,60605,0,990,0,1),(107714,14502,NULL,4646,0,990,0,1),(107715,14502,NULL,60585,0,990,1,2),(107716,14504,NULL,4646,0,990,0,1),(107717,14504,NULL,58107,0,990,1,2),(107718,14505,NULL,4646,0,990,0,1),(107719,14505,NULL,60594,0,990,1,2),(107720,14510,NULL,4646,0,990,0,1),(107721,14510,NULL,60603,0,990,1,2),(107722,14511,NULL,4646,0,990,0,1),(107723,14511,NULL,58107,0,990,1,2),(107724,14515,NULL,4646,0,990,0,1),(107725,14515,NULL,60606,0,990,1,2),(107726,14518,NULL,57041,0,990,0,1),(107727,14518,NULL,60608,0,990,1,2),(107728,14524,NULL,4646,0,990,0,1),(107729,14524,NULL,58107,0,990,1,2),(107730,14526,NULL,4646,0,990,0,1),(107731,14526,NULL,58107,0,990,1,2),(107732,14535,NULL,57041,0,990,0,1),(107733,14535,NULL,60608,0,990,1,2),(107734,14540,NULL,60605,0,990,0,1),(107735,14543,NULL,57049,0,990,0,1),(107736,14543,NULL,4646,0,990,1,2),(107737,14543,NULL,58422,0,990,2,3),(107738,14544,NULL,60605,0,990,0,1),(107739,14547,NULL,4646,0,990,0,1),(107740,14547,NULL,60594,0,990,1,2),(107741,14548,NULL,4646,0,990,0,1),(107742,14548,NULL,58107,0,990,1,2),(107743,14550,NULL,58110,0,990,0,1),(107744,14550,NULL,4646,0,990,1,2),(107745,14550,NULL,60603,0,990,2,3),(107746,14552,NULL,4646,0,990,0,1),(107747,14552,NULL,60585,0,990,1,2),(107748,14556,NULL,4646,0,990,0,1),(107749,14556,NULL,60603,0,990,1,2),(107750,14558,NULL,4646,0,990,0,1),(107751,14558,NULL,58107,0,990,1,2),(107752,14560,NULL,60591,0,990,0,1),(107753,14566,NULL,60612,0,990,0,1),(107754,14579,NULL,4646,0,990,0,1),(107755,14579,NULL,60598,0,990,1,2),(107756,14582,NULL,4646,0,990,0,1),(107757,14582,NULL,58119,0,990,1,2),(107758,14585,NULL,4646,0,990,0,1),(107759,14585,NULL,60594,0,990,1,2),(107760,14588,NULL,4646,0,990,0,1),(107761,14588,NULL,60598,0,990,1,2),(107762,14591,NULL,4646,0,990,0,1),(107763,14591,NULL,60594,0,990,1,2),(107764,14595,NULL,4646,0,990,0,1),(107765,14595,NULL,60594,0,990,1,2),(107766,14600,NULL,58374,0,1007,0,1),(107767,14612,NULL,58374,0,1007,0,1),(107768,14617,NULL,58374,0,1007,0,1),(107769,14731,NULL,4729,0,991,0,1),(107770,14731,NULL,59833,0,991,1,2),(107771,14747,NULL,4803,0,991,0,1),(107772,14747,NULL,60613,0,991,1,2),(107773,14786,NULL,4646,0,991,0,1),(107774,14786,NULL,7124,0,991,1,2),(107775,14787,NULL,7222,0,991,0,1),(107776,14787,NULL,60615,0,991,1,2),(107777,14789,NULL,7222,0,991,0,1),(107778,14789,NULL,60617,0,991,1,2),(107779,14790,NULL,7222,0,991,0,1),(107780,14790,NULL,5050,0,991,1,2),(107781,14790,NULL,13139,0,991,2,3),(107782,14794,NULL,7222,0,991,0,1),(107783,14794,NULL,16200,0,991,1,2),(107784,14796,NULL,7222,0,991,0,1),(107785,14796,NULL,10946,0,991,1,2),(107786,14806,NULL,58374,0,992,0,1),(107787,14829,NULL,58141,0,992,0,1),(107788,14829,NULL,60622,0,992,1,2),(107789,14830,NULL,58162,0,992,0,1),(107790,14830,NULL,58139,0,992,1,2),(107791,14850,NULL,60625,0,992,0,1),(107792,14861,NULL,58374,0,992,0,1),(107793,14877,NULL,58374,0,992,0,1),(107794,14897,NULL,58143,0,992,0,1),(107795,14897,NULL,5050,0,992,1,2),(107796,14897,NULL,58940,0,992,2,3),(107797,14904,NULL,4682,0,992,0,1),(107798,14904,NULL,5050,0,992,1,2),(107799,14904,NULL,60627,0,992,2,3),(107800,14911,NULL,58144,0,992,0,1),(107801,14911,NULL,5050,0,992,1,2),(107802,14911,NULL,60629,0,992,2,3),(107803,14917,NULL,58147,0,992,0,1),(107804,14917,NULL,4683,0,992,1,2),(107805,14917,NULL,60631,0,992,2,3),(107806,14920,NULL,58144,0,992,0,1),(107807,14920,NULL,5050,0,992,1,2),(107808,14920,NULL,58926,0,992,2,3),(107809,14931,NULL,58374,0,992,0,1),(107810,14939,NULL,58374,0,992,0,1),(107811,14941,NULL,60143,0,992,0,1),(107812,14941,NULL,58150,0,992,1,2),(107813,14946,NULL,60143,0,992,0,1),(107814,14946,NULL,58150,0,992,1,2),(107815,14950,NULL,60143,0,992,0,1),(107816,14950,NULL,58150,0,992,1,2),(107817,15020,NULL,58374,0,992,0,1),(107818,15038,NULL,60635,0,992,0,1),(107819,15038,NULL,4683,0,992,1,2),(107820,15038,NULL,60636,0,992,2,3),(107821,15043,NULL,60638,0,992,0,1),(107822,15043,NULL,60639,0,992,1,2),(107823,15052,NULL,58374,0,992,0,1),(107824,15081,NULL,58374,0,992,0,1),(107825,15096,NULL,58374,0,992,0,1),(107826,15097,NULL,58374,0,992,0,1),(107827,15112,NULL,60641,0,992,0,1),(107828,15125,NULL,60642,0,993,0,1),(107829,15130,NULL,58374,0,993,0,1),(107830,15136,NULL,60643,0,993,0,1),(107831,15137,NULL,60643,0,993,0,1),(107832,15139,NULL,60644,0,993,0,1),(107833,15141,NULL,60643,0,993,0,1),(107834,15149,NULL,60645,0,993,0,1),(107835,15149,NULL,11029,0,993,1,2),(107836,15159,NULL,60644,0,993,0,1),(107837,15161,NULL,60647,0,993,0,1),(107838,15167,NULL,60648,0,993,0,1),(107839,15170,NULL,60649,0,993,0,1),(107840,15170,NULL,23231,0,993,1,2),(107841,15184,NULL,60644,0,993,0,1),(107842,15189,NULL,60642,0,993,0,1),(107843,15193,NULL,60644,0,993,0,1),(107844,15196,NULL,60651,0,993,0,1),(107845,15197,NULL,60644,0,993,0,1),(107846,15198,NULL,60651,0,993,0,1),(107847,15200,NULL,60651,0,993,0,1),(107848,15215,NULL,60643,0,993,0,1),(107849,15218,NULL,60652,0,993,0,1),(107850,15218,NULL,60653,0,993,1,2),(107851,15219,NULL,60655,0,993,0,1),(107852,15219,NULL,60656,0,993,1,2),(107853,15220,NULL,60643,0,993,0,1),(107854,15221,NULL,60643,0,993,0,1),(107855,15222,NULL,60655,0,993,0,1),(107856,15222,NULL,60656,0,993,1,2),(107857,15223,NULL,60658,0,993,0,1),(107858,15223,NULL,5050,0,993,1,2),(107859,15223,NULL,60659,0,993,2,3),(107860,15224,NULL,60661,0,993,0,1),(107861,15224,NULL,60662,0,993,1,2),(107862,15225,NULL,60664,0,993,0,1),(107863,15225,NULL,60665,0,993,1,2),(107864,15226,NULL,60667,0,993,0,1),(107865,15226,NULL,60668,0,993,1,2),(107866,15227,NULL,58101,0,993,0,1),(107867,15227,NULL,60670,0,993,1,2),(107868,15229,NULL,60643,0,993,0,1),(107869,15230,NULL,60672,0,993,0,1),(107870,15232,NULL,57423,0,993,0,1),(107871,15232,NULL,60673,0,993,1,2),(107872,15235,NULL,60205,0,993,0,1),(107873,15235,NULL,4646,0,993,1,2),(107874,15235,NULL,4647,0,993,2,3),(107875,15235,NULL,60675,0,993,3,4),(107876,15238,NULL,60677,0,993,0,1),(107877,15238,NULL,5050,0,993,1,2),(107878,15238,NULL,60678,0,993,2,3),(107879,15239,NULL,60680,0,993,0,1),(107880,15239,NULL,5050,0,993,1,2),(107881,15239,NULL,5997,0,993,2,3),(107882,15240,NULL,60682,0,993,0,1),(107883,15241,NULL,60683,0,993,0,1),(107884,15241,NULL,5050,0,993,1,2),(107885,15241,NULL,60678,0,993,2,3),(107886,15242,NULL,56969,0,993,0,1),(107887,15242,NULL,5050,0,993,1,2),(107888,15242,NULL,5997,0,993,2,3),(107889,15243,NULL,56992,0,993,0,1),(107890,15243,NULL,5050,0,993,1,2),(107891,15243,NULL,5997,0,993,2,3),(107892,15245,NULL,4665,0,993,0,1),(107893,15245,NULL,5050,0,993,1,2),(107894,15245,NULL,5997,0,993,2,3),(107895,15246,NULL,58161,0,993,0,1),(107896,15246,NULL,5050,0,993,1,2),(107897,15246,NULL,60688,0,993,2,3),(107898,15247,NULL,5050,0,993,0,1),(107899,15247,NULL,11895,0,993,1,2),(107900,15251,NULL,58173,0,993,0,1),(107901,15251,NULL,60691,0,993,1,2),(107902,15252,NULL,60693,0,993,0,1),(107903,15253,NULL,5050,0,993,0,1),(107904,15253,NULL,5997,0,993,1,2),(107905,15255,NULL,60644,0,993,0,1),(107906,15258,NULL,60694,0,993,0,1),(107907,15268,NULL,5514,0,993,0,1),(107908,15268,NULL,58174,0,993,1,2),(107909,15271,NULL,60696,0,993,0,1),(107910,15274,NULL,60697,0,993,0,1),(107911,15319,NULL,60698,0,993,0,1),(107912,15322,NULL,60699,0,993,0,1),(107913,15344,NULL,13557,0,993,0,1),(107914,15344,NULL,6604,0,993,1,2),(107915,15376,NULL,60694,0,993,0,1),(107916,15400,NULL,7222,0,994,0,1),(107917,15400,NULL,60701,0,994,1,2),(107918,15404,NULL,7222,0,994,0,1),(107919,15404,NULL,60701,0,994,1,2),(107920,15408,NULL,7222,0,994,0,1),(107921,15408,NULL,60701,0,994,1,2),(107922,15414,NULL,7222,0,994,0,1),(107923,15414,NULL,60701,0,994,1,2),(107924,15419,NULL,7222,0,994,0,1),(107925,15419,NULL,60701,0,994,1,2),(107926,15422,NULL,7222,0,994,0,1),(107927,15422,NULL,60701,0,994,1,2),(107928,15426,NULL,7222,0,994,0,1),(107929,15426,NULL,60701,0,994,1,2),(107930,15429,NULL,7222,0,994,0,1),(107931,15429,NULL,60701,0,994,1,2),(107932,15433,NULL,7222,0,994,0,1),(107933,15433,NULL,60701,0,994,1,2),(107934,15437,NULL,7222,0,994,0,1),(107935,15437,NULL,60701,0,994,1,2),(107936,15446,NULL,4646,0,994,0,1),(107937,15446,NULL,60701,0,994,1,2),(107938,15449,NULL,7222,0,994,0,1),(107939,15449,NULL,60701,0,994,1,2),(107940,15452,NULL,7222,0,994,0,1),(107941,15452,NULL,60701,0,994,1,2),(107942,15453,NULL,7222,0,994,0,1),(107943,15453,NULL,60701,0,994,1,2),(107944,15457,NULL,4646,0,994,0,1),(107945,15457,NULL,60701,0,994,1,2),(107946,15463,NULL,7222,0,994,0,1),(107947,15463,NULL,60701,0,994,1,2),(107948,15464,NULL,7222,0,994,0,1),(107949,15464,NULL,60701,0,994,1,2),(107950,15467,NULL,7222,0,994,0,1),(107951,15467,NULL,60701,0,994,1,2),(107952,15470,NULL,7222,0,994,0,1),(107953,15470,NULL,60701,0,994,1,2),(107954,15473,NULL,7222,0,994,0,1),(107955,15473,NULL,60701,0,994,1,2),(107956,15474,NULL,7222,0,994,0,1),(107957,15474,NULL,60701,0,994,1,2),(107958,15477,NULL,60704,0,994,0,1),(107959,15478,NULL,7222,0,994,0,1),(107960,15478,NULL,60701,0,994,1,2),(107961,15479,NULL,7222,0,994,0,1),(107962,15479,NULL,60701,0,994,1,2),(107963,15483,NULL,60704,0,994,0,1),(107964,15485,NULL,7222,0,994,0,1),(107965,15485,NULL,60701,0,994,1,2),(107966,15487,NULL,7222,0,994,0,1),(107967,15487,NULL,60701,0,994,1,2),(107968,15488,NULL,7222,0,994,0,1),(107969,15488,NULL,60701,0,994,1,2),(107970,15492,NULL,7222,0,994,0,1),(107971,15492,NULL,60701,0,994,1,2),(107972,15495,NULL,7222,0,994,0,1),(107973,15495,NULL,60701,0,994,1,2),(107974,15502,NULL,4646,0,994,0,1),(107975,15502,NULL,60701,0,994,1,2),(107976,15511,NULL,7222,0,994,0,1),(107977,15511,NULL,60701,0,994,1,2),(107978,15519,NULL,7222,0,994,0,1),(107979,15519,NULL,60701,0,994,1,2),(107980,15525,NULL,7222,0,994,0,1),(107981,15525,NULL,60701,0,994,1,2),(107982,15529,NULL,60705,0,994,0,1),(107983,15532,NULL,4665,0,994,0,1),(107984,15532,NULL,4646,0,994,1,2),(107985,15532,NULL,60701,0,994,2,3),(107986,15534,NULL,7222,0,994,0,1),(107987,15534,NULL,60701,0,994,1,2),(107988,15543,NULL,7222,0,994,0,1),(107989,15543,NULL,60701,0,994,1,2),(107990,15556,NULL,7222,0,994,0,1),(107991,15556,NULL,60701,0,994,1,2),(107992,15559,NULL,4950,0,994,0,1),(107993,15559,NULL,12962,0,994,1,2),(107994,15559,NULL,58664,0,994,2,3),(107995,15560,NULL,4665,0,994,0,1),(107996,15560,NULL,4646,0,994,1,2),(107997,15560,NULL,60701,0,994,2,3),(107998,15571,NULL,4665,0,994,0,1),(107999,15571,NULL,7222,0,994,1,2),(108000,15571,NULL,60701,0,994,2,3),(108001,15573,NULL,60704,0,994,0,1),(108002,15575,NULL,58185,0,994,0,1),(108003,15575,NULL,60709,0,994,1,2),(108004,15575,NULL,5050,0,994,2,3),(108005,15575,NULL,60710,0,994,3,4),(108006,15575,NULL,19120,0,994,4,5),(108007,15585,NULL,7222,0,994,0,1),(108008,15585,NULL,60701,0,994,1,2),(108009,15587,NULL,7222,0,994,0,1),(108010,15587,NULL,60701,0,994,1,2),(108011,15590,NULL,4665,0,994,0,1),(108012,15590,NULL,4646,0,994,1,2),(108013,15590,NULL,60701,0,994,2,3),(108014,15591,NULL,5243,0,994,0,1),(108015,15591,NULL,4665,0,994,1,2),(108016,15591,NULL,4646,0,994,2,3),(108017,15591,NULL,60701,0,994,3,4),(108018,15593,NULL,60713,0,1008,0,1),(108019,15594,NULL,60714,0,1008,0,1),(108020,15620,NULL,6676,0,995,0,1),(108021,15620,NULL,60715,0,995,1,2),(108022,15643,NULL,60717,0,995,0,1),(108023,15643,NULL,60718,0,995,1,2),(108024,15733,NULL,60717,0,995,0,1),(108025,15733,NULL,60720,0,995,1,2),(108026,15757,NULL,4950,0,996,0,1),(108027,15757,NULL,7432,0,996,1,2),(108028,15789,NULL,60722,0,996,0,1),(108029,15789,NULL,4646,0,996,1,2),(108030,15789,NULL,60723,0,996,2,3),(108031,15800,NULL,4646,0,996,0,1),(108032,15800,NULL,60723,0,996,1,2),(108033,15804,NULL,4646,0,996,0,1),(108034,15804,NULL,60723,0,996,1,2),(108035,15812,NULL,58409,0,996,0,1),(108036,15812,NULL,7117,0,996,1,2),(108037,15814,NULL,60727,0,996,0,1),(108038,15815,NULL,60728,0,996,0,1),(108039,15816,NULL,60729,0,996,0,1),(108040,15817,NULL,60730,0,996,0,1),(108041,15863,NULL,4950,0,996,0,1),(108042,15863,NULL,9737,0,996,1,2),(108043,15863,NULL,20412,0,996,2,3),(108044,15864,NULL,8509,0,996,0,1),(108045,15864,NULL,9111,0,996,1,2),(108046,15864,NULL,60732,0,996,2,3),(108047,15864,NULL,41786,0,996,3,4),(108048,15901,NULL,60734,0,997,0,1),(108049,15902,NULL,60735,0,997,0,1),(108050,15903,NULL,60736,0,997,0,1),(108051,15903,NULL,6813,0,997,1,2),(108052,15903,NULL,60737,0,997,2,3),(108053,15905,NULL,7222,0,997,0,1),(108054,15905,NULL,60739,0,997,1,2),(108055,15915,NULL,60741,0,997,0,1),(108056,15941,NULL,58374,0,997,0,1),(108057,15956,NULL,60741,0,997,0,1),(108058,15960,NULL,58813,0,998,0,1),(108059,15960,NULL,60742,0,998,1,2),(108060,15963,NULL,13557,0,998,0,1),(108061,15963,NULL,60744,0,998,1,2),(108062,15966,NULL,60746,0,998,0,1),(108063,15967,NULL,56966,0,998,0,1),(108064,15967,NULL,59808,0,998,1,2),(108065,15975,NULL,5119,0,998,0,1),(108066,15975,NULL,6673,0,998,1,2),(108067,15975,NULL,5185,0,998,2,3),(108068,15976,NULL,5185,0,998,0,1),(108069,15976,NULL,60749,0,998,1,2),(108070,15976,NULL,60750,0,998,2,3),(108071,15977,NULL,4688,0,998,0,1),(108072,15977,NULL,5027,0,998,1,2),(108073,15977,NULL,60752,0,998,2,3),(108074,15978,NULL,4688,0,998,0,1),(108075,15978,NULL,5027,0,998,1,2),(108076,15978,NULL,60752,0,998,2,3),(108077,15979,NULL,60752,0,998,0,1),(108078,15979,NULL,60754,0,998,1,2),(108079,15979,NULL,60755,0,998,2,3),(108080,15980,NULL,4661,0,998,0,1),(108081,15980,NULL,4646,0,998,1,2),(108082,15980,NULL,5217,0,998,2,3),(108083,15981,NULL,5217,0,998,0,1),(108084,15981,NULL,60758,0,998,1,2),(108085,15981,NULL,60759,0,998,2,3),(108086,15983,NULL,4901,0,998,0,1),(108087,15983,NULL,4646,0,998,1,2),(108088,15983,NULL,5217,0,998,2,3),(108089,15984,NULL,5217,0,998,0,1),(108090,15984,NULL,60762,0,998,1,2),(108091,15984,NULL,60759,0,998,2,3),(108092,15989,NULL,60764,0,998,0,1),(108093,15989,NULL,4646,0,998,1,2),(108094,15989,NULL,4683,0,998,2,3),(108095,15989,NULL,60765,0,998,3,4),(108096,15990,NULL,59922,0,998,0,1),(108097,15990,NULL,60767,0,998,1,2),(108098,15991,NULL,60015,0,998,0,1),(108099,15991,NULL,4646,0,998,1,2),(108100,15991,NULL,60769,0,998,2,3),(108101,15994,NULL,60764,0,998,0,1),(108102,15994,NULL,57448,0,998,1,2),(108103,16001,NULL,4646,0,998,0,1),(108104,16001,NULL,60772,0,998,1,2),(108105,16004,NULL,6367,0,998,0,1),(108106,16004,NULL,60774,0,998,1,2),(108107,16005,NULL,59711,0,998,0,1),(108108,16005,NULL,58236,0,998,1,2),(108109,16009,NULL,4667,0,998,0,1),(108110,16009,NULL,60777,0,998,1,2),(108111,16010,NULL,60779,0,998,0,1),(108112,16010,NULL,60780,0,998,1,2),(108113,16011,NULL,4665,0,998,0,1),(108114,16011,NULL,60782,0,998,1,2),(108115,16012,NULL,60655,0,998,0,1),(108116,16012,NULL,60784,0,998,1,2),(108117,16013,NULL,5751,0,998,0,1),(108118,16013,NULL,60786,0,998,1,2),(108119,16014,NULL,60786,0,998,0,1),(108120,16014,NULL,60788,0,998,1,2),(108121,16015,NULL,4665,0,998,0,1),(108122,16015,NULL,5282,0,998,1,2),(108123,16015,NULL,60790,0,998,2,3),(108124,16016,NULL,60790,0,998,0,1),(108125,16016,NULL,60792,0,998,1,2),(108126,16016,NULL,60793,0,998,2,3),(108127,16018,NULL,5030,0,998,0,1),(108128,16018,NULL,5050,0,998,1,2),(108129,16018,NULL,5253,0,998,2,3),(108130,16019,NULL,5253,0,998,0,1),(108131,16019,NULL,60795,0,998,1,2),(108132,16019,NULL,60796,0,998,2,3),(108133,16021,NULL,28119,0,998,0,1),(108134,16021,NULL,60798,0,998,1,2),(108135,16021,NULL,58660,0,998,2,3),(108136,16024,NULL,4880,0,998,0,1),(108137,16024,NULL,5275,0,998,1,2),(108138,16025,NULL,5275,0,998,0,1),(108139,16025,NULL,60801,0,998,1,2),(108140,16029,NULL,4676,0,998,0,1),(108141,16029,NULL,5321,0,998,1,2),(108142,16030,NULL,5321,0,998,0,1),(108143,16030,NULL,60803,0,998,1,2),(108144,16036,NULL,60805,0,998,0,1),(108145,16036,NULL,58243,0,998,1,2),(108146,16039,NULL,4646,0,998,0,1),(108147,16039,NULL,60807,0,998,1,2),(108148,16041,NULL,5050,0,998,0,1),(108149,16041,NULL,58390,0,998,1,2),(108150,16043,NULL,4646,0,998,0,1),(108151,16043,NULL,60807,0,998,1,2),(108152,16052,NULL,59711,0,998,0,1),(108153,16052,NULL,58244,0,998,1,2),(108154,16055,NULL,60810,0,998,0,1),(108155,16055,NULL,4646,0,998,1,2),(108156,16055,NULL,60811,0,998,2,3),(108157,16062,NULL,5050,0,998,0,1),(108158,16062,NULL,58390,0,998,1,2),(108159,16063,NULL,4646,0,998,0,1),(108160,16063,NULL,60807,0,998,1,2),(108161,16064,NULL,5050,0,998,0,1),(108162,16064,NULL,58390,0,998,1,2),(108163,16068,NULL,60813,0,998,0,1),(108164,16068,NULL,60814,0,998,1,2),(108165,16073,NULL,60816,0,999,0,1),(108166,16073,NULL,4646,0,999,1,2),(108167,16073,NULL,60817,0,999,2,3),(108168,16074,NULL,60819,0,999,0,1),(108169,16074,NULL,4646,0,999,1,2),(108170,16074,NULL,58258,0,999,2,3),(108171,16075,NULL,60821,0,999,0,1),(108172,16075,NULL,60358,0,999,1,2),(108173,16077,NULL,56973,0,999,0,1),(108174,16077,NULL,59808,0,999,1,2),(108175,16080,NULL,56973,0,999,0,1),(108176,16080,NULL,4646,0,999,1,2),(108177,16080,NULL,60824,0,999,2,3),(108178,16082,NULL,60819,0,999,0,1),(108179,16082,NULL,4646,0,999,1,2),(108180,16082,NULL,58258,0,999,2,3),(108181,16088,NULL,58387,0,999,0,1),(108182,16099,NULL,60826,0,999,0,1),(108183,16100,NULL,58387,0,999,0,1),(108184,16101,NULL,58387,0,999,0,1),(108185,16111,NULL,60827,0,999,0,1),(108186,16116,NULL,58387,0,999,0,1),(108187,16117,NULL,58387,0,999,0,1),(108188,16122,NULL,58387,0,999,0,1),(108189,16124,NULL,58387,0,999,0,1),(108190,16131,NULL,58387,0,999,0,1),(108191,16153,NULL,60826,0,999,0,1),(108192,16159,NULL,60828,0,999,0,1),(108193,16167,NULL,58387,0,999,0,1),(108194,16174,NULL,58387,0,999,0,1),(108195,16202,NULL,60829,0,999,0,1),(108196,16202,NULL,4646,0,999,1,2),(108197,16202,NULL,60830,0,999,2,3),(108198,16204,NULL,4646,0,999,0,1),(108199,16204,NULL,58279,0,999,1,2),(108200,16208,NULL,7222,0,1000,0,1),(108201,16208,NULL,6958,0,1000,1,2),(108202,16212,NULL,7222,0,1000,0,1),(108203,16212,NULL,6958,0,1000,1,2),(108204,16213,NULL,4646,0,1000,0,1),(108205,16213,NULL,6958,0,1000,1,2),(108206,16220,NULL,4646,0,1000,0,1),(108207,16220,NULL,6958,0,1000,1,2),(108208,16225,NULL,7222,0,1000,0,1),(108209,16225,NULL,6958,0,1000,1,2),(108210,16228,NULL,7222,0,1000,0,1),(108211,16228,NULL,6958,0,1000,1,2),(108212,16238,NULL,7222,0,1000,0,1),(108213,16238,NULL,6958,0,1000,1,2),(108214,16246,NULL,4662,0,1000,0,1),(108215,16246,NULL,5455,0,1000,1,2),(108216,16246,NULL,5050,0,1000,2,3),(108217,16246,NULL,6604,0,1000,3,4),(108218,16246,NULL,4646,0,1000,4,5),(108219,16246,NULL,8277,0,1000,5,6),(108220,16249,NULL,60836,0,1001,0,1),(108221,16274,NULL,13557,0,1001,0,1),(108222,16274,NULL,60837,0,1001,1,2),(108223,16318,NULL,58302,0,1001,0,1),(108224,16318,NULL,18278,0,1001,1,2),(108225,16319,NULL,4744,0,1001,0,1),(108226,16319,NULL,5050,0,1001,1,2),(108227,16319,NULL,60837,0,1001,2,3),(108228,16350,NULL,58374,0,1001,0,1),(108229,16357,NULL,60836,0,1001,0,1),(108230,2,NULL,60841,0,1010,0,1),(108231,3,NULL,60842,0,1010,0,1),(108232,10,NULL,60843,0,1011,0,1),(108233,11,NULL,54984,0,1011,0,1),(108234,12,NULL,54983,0,1011,0,1),(108235,13,NULL,55032,0,1011,0,1),(108236,14,NULL,54763,0,1011,0,1),(108237,15,NULL,60844,0,1011,0,1),(108238,16,NULL,60845,0,1011,0,1),(108239,17,NULL,54799,0,1011,0,1),(108240,18,NULL,44545,0,1011,0,1),(108241,18,NULL,55460,0,1011,1,2),(108242,19,NULL,60847,0,1012,0,1),(108243,20,NULL,60848,0,1012,0,1),(108244,21,NULL,14594,0,1012,0,1),(108245,22,NULL,54851,0,1012,0,1),(108246,23,NULL,54852,0,1012,0,1),(108247,24,NULL,54778,0,1012,0,1),(108248,25,NULL,60849,0,1012,0,1),(108249,26,NULL,60850,0,1012,0,1),(108250,27,NULL,60851,0,1012,0,1),(108251,28,NULL,60843,0,1012,0,1),(108252,29,NULL,60852,0,1012,0,1),(108253,30,NULL,60850,0,1012,0,1),(108254,38,NULL,60843,0,1013,0,1),(108255,39,NULL,60852,0,1013,0,1),(108256,40,NULL,60850,0,1013,0,1),(108257,52,NULL,60851,0,1014,0,1),(108258,53,NULL,60851,0,1014,0,1),(108259,67,NULL,55385,0,1015,0,1),(108260,83,NULL,55697,0,1016,0,1),(108261,84,NULL,55697,0,1016,0,1),(108262,86,NULL,55697,0,1016,0,1),(108263,88,NULL,60853,0,1017,0,1),(108264,94,NULL,55697,0,1017,0,1),(108265,97,NULL,55715,0,1017,0,1),(108266,98,NULL,60854,0,1017,0,1),(108267,99,NULL,60854,0,1017,0,1),(108268,100,NULL,55697,0,1017,0,1),(108269,106,NULL,55697,0,1018,0,1),(108270,126,NULL,60855,0,1019,0,1),(108271,127,NULL,55098,0,1019,0,1),(108272,128,NULL,60856,0,1019,0,1),(108273,129,NULL,54978,0,1019,0,1),(108274,130,NULL,55098,0,1019,0,1),(108275,150,NULL,60855,0,1019,0,1),(108276,151,NULL,60857,0,1020,0,1),(108277,184,NULL,60858,0,1021,0,1),(108278,185,NULL,55104,0,1021,0,1),(108279,187,NULL,60856,0,1021,0,1),(108280,189,NULL,60859,0,1022,0,1),(108281,190,NULL,60860,0,1022,0,1),(108282,192,NULL,60855,0,1022,0,1),(108283,193,NULL,54978,0,1022,0,1),(108284,195,NULL,55385,0,1022,0,1),(108285,196,NULL,55385,0,1022,0,1),(108286,198,NULL,60861,0,1023,0,1),(108287,202,NULL,54978,0,1023,0,1),(108288,208,NULL,60862,0,1024,0,1),(108289,209,NULL,55697,0,1024,0,1),(108290,211,NULL,60851,0,1024,0,1),(108291,212,NULL,60854,0,1024,0,1),(108292,215,NULL,55697,0,1025,0,1),(108293,216,NULL,60862,0,1025,0,1),(108294,220,NULL,60863,0,1026,0,1),(108295,223,NULL,60864,0,1026,0,1),(108296,232,NULL,55697,0,1027,0,1),(108297,233,NULL,54978,0,1027,0,1),(108298,237,NULL,60860,0,1027,0,1),(108299,238,NULL,60864,0,1027,0,1),(108300,239,NULL,60865,0,1027,0,1),(108301,253,NULL,54978,0,1028,0,1),(108302,257,NULL,55120,0,1028,0,1),(108303,260,NULL,55120,0,1028,0,1),(108304,263,NULL,54978,0,1029,0,1),(108305,265,NULL,60864,0,1029,0,1),(108306,266,NULL,60866,0,1029,0,1),(108307,268,NULL,60865,0,1029,0,1),(108308,273,NULL,54978,0,1029,0,1),(108309,278,NULL,55120,0,1029,0,1),(108310,282,NULL,54978,0,1030,0,1),(108311,285,NULL,60867,0,1030,0,1),(108312,289,NULL,54978,0,1030,0,1),(108313,292,NULL,55120,0,1031,0,1),(108314,293,NULL,54978,0,1031,0,1),(108315,312,NULL,60855,0,1032,0,1),(108316,313,NULL,55098,0,1032,0,1),(108317,314,NULL,60851,0,1032,0,1),(108318,315,NULL,60868,0,1032,0,1),(108319,316,NULL,60869,0,1032,0,1),(108320,319,NULL,60869,0,1032,0,1),(108321,322,NULL,60868,0,1032,0,1),(108322,329,NULL,60869,0,1033,0,1),(108323,331,NULL,54978,0,1033,0,1),(108324,334,NULL,60870,0,1033,0,1),(108325,335,NULL,60851,0,1034,0,1),(108326,338,NULL,54854,0,1035,0,1),(108327,338,NULL,43761,0,1035,1,2),(108328,340,NULL,60871,0,1036,0,1),(108329,341,NULL,60872,0,1036,0,1),(108330,344,NULL,60873,0,1036,0,1),(108331,347,NULL,60874,0,1036,0,1),(108332,348,NULL,54854,0,1036,0,1),(108333,348,NULL,43761,0,1036,1,2),(108334,350,NULL,55364,0,1036,0,1),(108335,351,NULL,60875,0,1036,0,1),(108336,353,NULL,60876,0,1037,0,1),(108337,356,NULL,60877,0,1037,0,1),(108338,356,NULL,54969,0,1037,1,2),(108339,359,NULL,60869,0,1037,0,1),(108340,364,NULL,60866,0,1037,0,1),(108341,366,NULL,60879,0,1038,0,1),(108342,372,NULL,60869,0,1038,0,1),(108343,374,NULL,60876,0,1038,0,1),(108344,385,NULL,60879,0,1039,0,1),(108345,389,NULL,60880,0,1039,0,1),(108346,390,NULL,60881,0,1039,0,1),(108347,391,NULL,60882,0,1039,0,1),(108348,391,NULL,54969,0,1039,1,2),(108349,404,NULL,60884,0,1040,0,1),(108350,429,NULL,55385,0,1041,0,1),(108351,436,NULL,60854,0,1042,0,1),(108352,439,NULL,60854,0,1042,0,1),(108353,444,NULL,55713,0,1043,0,1),(108354,447,NULL,60885,0,1043,0,1),(108355,448,NULL,60874,0,1043,0,1),(108356,449,NULL,60886,0,1043,0,1),(108357,466,NULL,60887,0,1044,0,1),(108358,467,NULL,55697,0,1044,0,1),(108359,469,NULL,60853,0,1045,0,1),(108360,472,NULL,60888,0,1045,0,1),(108361,474,NULL,60851,0,1045,0,1),(108362,482,NULL,60855,0,1045,0,1),(108363,487,NULL,60853,0,1046,0,1),(108364,490,NULL,60889,0,1046,0,1),(108365,491,NULL,60862,0,1046,0,1),(108366,498,NULL,60853,0,1047,0,1),(108367,504,NULL,55697,0,1047,0,1),(108368,509,NULL,55697,0,1047,0,1),(108369,511,NULL,55697,0,1047,0,1),(108370,512,NULL,60890,0,1048,0,1),(108371,513,NULL,55697,0,1048,0,1),(108372,514,NULL,55120,0,1048,0,1),(108373,515,NULL,60891,0,1048,0,1),(108374,521,NULL,60892,0,1049,0,1),(108375,522,NULL,60893,0,1049,0,1),(108376,527,NULL,54984,0,1050,0,1),(108377,528,NULL,60894,0,1050,0,1),(108378,529,NULL,55120,0,1050,0,1),(108379,532,NULL,55494,0,1050,0,1),(108380,535,NULL,54984,0,1050,0,1),(108381,536,NULL,54799,0,1050,0,1),(108382,537,NULL,55032,0,1050,0,1),(108383,538,NULL,55001,0,1050,0,1),(108384,544,NULL,55120,0,1051,0,1),(108385,546,NULL,55076,0,1051,0,1),(108386,547,NULL,55120,0,1051,0,1),(108387,548,NULL,55032,0,1051,0,1),(108388,551,NULL,60892,0,1051,0,1),(108389,552,NULL,60892,0,1051,0,1),(108390,553,NULL,54959,0,1051,0,1),(108391,555,NULL,55120,0,1051,0,1),(108392,556,NULL,60892,0,1052,0,1),(108393,558,NULL,60892,0,1052,0,1),(108394,566,NULL,55386,0,1052,0,1),(108395,569,NULL,60895,0,1053,0,1),(108396,570,NULL,54854,0,1053,0,1),(108397,570,NULL,43761,0,1053,1,2),(108398,577,NULL,55121,0,1054,0,1),(108399,601,NULL,55121,0,1055,0,1),(108400,602,NULL,60896,0,1055,0,1),(108401,603,NULL,60897,0,1055,0,1),(108402,605,NULL,55121,0,1055,0,1),(108403,613,NULL,60898,0,1056,0,1),(108404,616,NULL,60899,0,1056,0,1),(108405,618,NULL,60900,0,1056,0,1),(108406,619,NULL,60901,0,1056,0,1),(108407,635,NULL,60902,0,1057,0,1),(108408,638,NULL,55118,0,1057,0,1),(108409,647,NULL,60903,0,1058,0,1),(108410,648,NULL,60869,0,1058,0,1),(108411,659,NULL,55118,0,1058,0,1),(108412,660,NULL,55118,0,1058,0,1),(108413,661,NULL,54835,0,1058,0,1),(108414,662,NULL,60904,0,1059,0,1),(108415,663,NULL,60905,0,1059,0,1),(108416,664,NULL,60906,0,1059,0,1),(108417,668,NULL,55494,0,1059,0,1),(108418,673,NULL,55494,0,1059,0,1),(108419,678,NULL,60907,0,1059,0,1),(108420,679,NULL,60908,0,1060,0,1),(108421,736,NULL,60852,0,1061,0,1),(108422,737,NULL,55032,0,1062,0,1),(108423,739,NULL,55032,0,1062,0,1),(108424,744,NULL,55120,0,1063,0,1),(108425,752,NULL,55032,0,1063,0,1),(108426,755,NULL,55120,0,1064,0,1),(108427,764,NULL,60909,0,1065,0,1),(108428,765,NULL,55120,0,1065,0,1),(108429,766,NULL,55120,0,1065,0,1),(108430,768,NULL,55120,0,1065,0,1),(108431,769,NULL,55076,0,1065,0,1),(108432,771,NULL,60910,0,1065,0,1),(108433,778,NULL,60851,0,1066,0,1),(108434,779,NULL,54835,0,1066,0,1),(108435,780,NULL,55120,0,1066,0,1),(108436,786,NULL,60911,0,1066,0,1),(108437,787,NULL,55120,0,1066,0,1),(108438,799,NULL,60912,0,1066,0,1),(108439,800,NULL,60913,0,1066,0,1),(108440,801,NULL,54978,0,1067,0,1),(108441,803,NULL,55120,0,1067,0,1),(108442,807,NULL,55120,0,1067,0,1),(108443,811,NULL,55392,0,1067,0,1),(108444,812,NULL,55460,0,1067,0,1),(108445,814,NULL,55120,0,1067,0,1),(108446,816,NULL,55120,0,1067,0,1),(108447,818,NULL,54984,0,1068,0,1),(108448,820,NULL,60914,0,1068,0,1),(108449,821,NULL,55697,0,1068,0,1),(108450,826,NULL,55120,0,1068,0,1),(108451,829,NULL,55120,0,1068,0,1),(108452,830,NULL,55120,0,1068,0,1),(108453,834,NULL,55120,0,1068,0,1),(108454,837,NULL,55120,0,1068,0,1),(108455,847,NULL,60851,0,1069,0,1),(108456,852,NULL,60851,0,1069,0,1),(108457,858,NULL,55697,0,1069,0,1),(108458,860,NULL,55120,0,1069,0,1),(108459,862,NULL,60915,0,1070,0,1),(108460,863,NULL,55120,0,1070,0,1),(108461,869,NULL,60916,0,1071,0,1),(108462,892,NULL,60917,0,1072,0,1),(108463,893,NULL,60918,0,1072,0,1),(108464,894,NULL,60864,0,1072,0,1),(108465,896,NULL,60864,0,1072,0,1),(108466,902,NULL,55713,0,1072,0,1),(108467,903,NULL,54978,0,1072,0,1),(108468,906,NULL,60864,0,1072,0,1),(108469,907,NULL,60919,0,1073,0,1),(108470,909,NULL,60920,0,1073,0,1),(108471,911,NULL,54978,0,1073,0,1),(108472,919,NULL,55697,0,1074,0,1),(108473,920,NULL,60864,0,1074,0,1),(108474,922,NULL,55697,0,1074,0,1),(108475,923,NULL,55714,0,1074,0,1),(108476,926,NULL,54978,0,1074,0,1),(108477,929,NULL,55120,0,1075,0,1),(108478,931,NULL,54978,0,1075,0,1),(108479,932,NULL,55257,0,1075,0,1),(108480,933,NULL,60921,0,1076,0,1),(108481,934,NULL,60922,0,1076,0,1),(108482,935,NULL,54984,0,1076,0,1),(108483,937,NULL,60923,0,1076,0,1),(108484,939,NULL,54983,0,1076,0,1),(108485,940,NULL,54984,0,1076,0,1),(108486,941,NULL,54799,0,1076,0,1),(108487,942,NULL,55120,0,1076,0,1),(108488,951,NULL,60924,0,1077,0,1),(108489,952,NULL,54969,0,1077,0,1),(108490,959,NULL,60864,0,1077,0,1),(108491,960,NULL,54978,0,1077,0,1),(108492,961,NULL,55120,0,1077,0,1),(108493,965,NULL,54969,0,1077,0,1),(108494,967,NULL,54969,0,1077,0,1),(108495,973,NULL,54969,0,1078,0,1),(108496,981,NULL,54969,0,1078,0,1),(108497,988,NULL,54799,0,1078,0,1),(108498,989,NULL,54984,0,1078,0,1),(108499,991,NULL,54969,0,1078,0,1),(108500,992,NULL,55394,0,1078,0,1),(108501,992,NULL,54969,0,1078,1,2),(108502,1015,NULL,54999,0,1079,0,1),(108503,1026,NULL,60926,0,1080,0,1),(108504,1026,NULL,55018,0,1080,1,2),(108505,1026,NULL,55864,0,1080,0,1),(108506,1027,NULL,60929,0,1080,0,1),(108507,1028,NULL,60891,0,1080,0,1),(108508,1029,NULL,54969,0,1080,0,1),(108509,1045,NULL,54969,0,1081,0,1),(108510,1051,NULL,55864,0,1082,0,1),(108511,1051,NULL,55018,0,1082,1,2),(108512,1054,NULL,55032,0,1082,0,1),(108513,1056,NULL,60891,0,1082,0,1),(108514,1057,NULL,55120,0,1082,0,1),(108515,1060,NULL,55120,0,1082,0,1),(108516,1062,NULL,60930,0,1083,0,1),(108517,1063,NULL,55032,0,1083,0,1),(108518,1064,NULL,60891,0,1083,0,1),(108519,1065,NULL,55394,0,1083,0,1),(108520,1065,NULL,54969,0,1083,1,2),(108521,1066,NULL,60931,0,1083,0,1),(108522,1066,NULL,55018,0,1083,1,2),(108523,1067,NULL,54969,0,1083,0,1),(108524,1089,NULL,54807,0,1084,0,1),(108525,1093,NULL,60891,0,1084,0,1),(108526,1095,NULL,55032,0,1085,0,1),(108527,1096,NULL,54984,0,1085,0,1),(108528,1097,NULL,55032,0,1085,0,1),(108529,1098,NULL,60848,0,1085,0,1),(108530,1099,NULL,60847,0,1085,0,1),(108531,1106,NULL,60933,0,1085,0,1),(108532,1107,NULL,55120,0,1085,0,1),(108533,1109,NULL,54799,0,1085,0,1),(108534,1112,NULL,54799,0,1086,0,1),(108535,1115,NULL,55032,0,1086,0,1),(108536,1117,NULL,55120,0,1086,0,1),(108537,1118,NULL,54763,0,1086,0,1),(108538,1119,NULL,55032,0,1086,0,1),(108539,1120,NULL,55394,0,1086,0,1),(108540,1120,NULL,54969,0,1086,1,2),(108541,1122,NULL,55120,0,1086,0,1),(108542,1123,NULL,60891,0,1086,0,1),(108543,1128,NULL,60934,0,1087,0,1),(108544,1136,NULL,60891,0,1088,0,1),(108545,1146,NULL,60843,0,1089,0,1),(108546,1149,NULL,54799,0,1089,0,1),(108547,1151,NULL,55120,0,1089,0,1),(108548,1158,NULL,60876,0,1090,0,1),(108549,1160,NULL,60891,0,1090,0,1),(108550,1161,NULL,55120,0,1090,0,1),(108551,1168,NULL,55120,0,1091,0,1),(108552,1175,NULL,60852,0,1092,0,1),(108553,1182,NULL,60935,0,1093,0,1),(108554,1182,NULL,14378,0,1093,1,2),(108555,1184,NULL,54978,0,1093,0,1),(108556,1185,NULL,60852,0,1094,0,1),(108557,1186,NULL,54978,0,1094,0,1),(108558,1193,NULL,60852,0,1094,0,1),(108559,1196,NULL,55120,0,1095,0,1),(108560,1200,NULL,60891,0,1095,0,1),(108561,1201,NULL,55032,0,1095,0,1),(108562,1207,NULL,60852,0,1096,0,1),(108563,1213,NULL,55464,0,1096,0,1),(108564,1216,NULL,54778,0,1096,0,1),(108565,1217,NULL,60848,0,1096,0,1),(108566,1218,NULL,60847,0,1096,0,1),(108567,1219,NULL,54799,0,1097,0,1),(108568,1221,NULL,60852,0,1097,0,1),(108569,1223,NULL,55082,0,1097,0,1),(108570,1226,NULL,55464,0,1097,0,1),(108571,1227,NULL,60937,0,1097,0,1),(108572,1229,NULL,46949,0,1097,0,1),(108573,1233,NULL,60938,0,1097,0,1),(108574,1234,NULL,60939,0,1097,0,1),(108575,1235,NULL,60849,0,1097,0,1),(108576,1236,NULL,55824,0,1097,0,1),(108577,1237,NULL,55032,0,1097,0,1),(108578,1238,NULL,54984,0,1097,0,1),(108579,1239,NULL,60852,0,1097,0,1),(108580,1267,NULL,54799,0,1098,0,1),(108581,1268,NULL,54974,0,1098,0,1),(108582,1271,NULL,54800,0,1098,0,1),(108583,1274,NULL,46949,0,1098,0,1),(108584,1279,NULL,60891,0,1098,0,1),(108585,1281,NULL,54966,0,1098,0,1),(108586,1282,NULL,55913,0,1098,0,1),(108587,1283,NULL,60843,0,1098,0,1),(108588,1284,NULL,60850,0,1098,0,1),(108589,1285,NULL,46949,0,1098,0,1),(108590,1294,NULL,54800,0,1099,0,1),(108591,1295,NULL,54796,0,1099,0,1),(108592,1297,NULL,54778,0,1099,0,1),(108593,1298,NULL,60940,0,1099,0,1),(108594,1302,NULL,54799,0,1099,0,1),(108595,1304,NULL,46949,0,1099,0,1),(108596,1317,NULL,46949,0,1100,0,1),(108597,1319,NULL,54851,0,1100,0,1),(108598,1321,NULL,54966,0,1100,0,1),(108599,1333,NULL,48622,0,1101,0,1),(108600,1334,NULL,54851,0,1101,0,1),(108601,1335,NULL,60941,0,1101,0,1),(108602,1337,NULL,54852,0,1101,0,1),(108603,1339,NULL,54799,0,1101,0,1),(108604,1340,NULL,46949,0,1101,0,1),(108605,1343,NULL,14594,0,1101,0,1),(108606,1345,NULL,60851,0,1102,0,1),(108607,1349,NULL,60942,0,1103,0,1),(108608,1350,NULL,55715,0,1103,0,1),(108609,1360,NULL,55712,0,1104,0,1),(108610,1362,NULL,55713,0,1104,0,1),(108611,1363,NULL,54978,0,1104,0,1),(108612,1364,NULL,60943,0,1104,0,1),(108613,1365,NULL,55697,0,1104,0,1),(108614,1369,NULL,55715,0,1104,0,1),(108615,1370,NULL,60862,0,1104,0,1),(108616,1371,NULL,60852,0,1105,0,1),(108617,1375,NULL,60944,0,1105,0,1),(108618,1376,NULL,54854,0,1105,0,1),(108619,1376,NULL,43761,0,1105,1,2),(108620,1378,NULL,60852,0,1105,0,1),(108621,1379,NULL,60852,0,1105,0,1),(108622,1380,NULL,55294,0,1106,0,1),(108623,1380,NULL,54969,0,1106,1,2),(108624,1388,NULL,60946,0,1107,0,1),(108625,1390,NULL,60891,0,1107,0,1),(108626,1393,NULL,60947,0,1107,0,1),(108627,1398,NULL,54851,0,1107,0,1),(108628,1399,NULL,55354,0,1107,0,1),(108629,1401,NULL,55758,0,1107,0,1),(108630,1406,NULL,60942,0,1108,0,1),(108631,1407,NULL,60948,0,1109,0,1),(108632,1408,NULL,60852,0,1109,0,1),(108633,1409,NULL,60851,0,1109,0,1),(108634,1413,NULL,60882,0,1110,0,1),(108635,1413,NULL,54969,0,1110,1,2),(108636,1417,NULL,54969,0,1110,0,1),(108637,1418,NULL,54969,0,1111,0,1),(108638,1419,NULL,54969,0,1111,0,1),(108639,1421,NULL,60948,0,1111,0,1),(108640,1422,NULL,54970,0,1111,0,1),(108641,1424,NULL,54966,0,1112,0,1),(108642,1425,NULL,60852,0,1112,0,1),(108643,1426,NULL,60851,0,1112,0,1),(108644,1427,NULL,54966,0,1112,0,1),(108645,1429,NULL,54966,0,1113,0,1),(108646,1430,NULL,54966,0,1113,0,1),(108647,1431,NULL,60851,0,1113,0,1),(108648,1435,NULL,60949,0,1113,0,1),(108649,1436,NULL,60950,0,1113,0,1),(108650,1438,NULL,60951,0,1113,0,1),(108651,1440,NULL,60952,0,1114,0,1),(108652,1439,NULL,60952,0,1114,0,1),(108653,1448,NULL,60953,0,1114,0,1),(108654,1450,NULL,54966,0,1115,0,1),(108655,1451,NULL,60954,0,1115,0,1),(108656,1452,NULL,54966,0,1115,0,1),(108657,1454,NULL,60955,0,1116,0,1),(108658,1454,NULL,60956,0,1116,1,2),(108659,1457,NULL,54969,0,1116,0,1),(108660,1463,NULL,54969,0,1117,0,1),(108661,1465,NULL,54966,0,1117,0,1),(108662,1466,NULL,54966,0,1117,0,1),(108663,1467,NULL,54970,0,1118,0,1),(108664,1468,NULL,55913,0,1119,0,1),(108665,1470,NULL,54966,0,1119,0,1),(108666,1471,NULL,60852,0,1119,0,1),(108667,1472,NULL,54966,0,1119,0,1),(108668,1473,NULL,55913,0,1119,0,1),(108669,1476,NULL,54966,0,1120,0,1),(108670,1477,NULL,55913,0,1120,0,1),(108671,1478,NULL,60949,0,1120,0,1),(108672,1479,NULL,60851,0,1120,0,1),(108673,1480,NULL,60851,0,1120,0,1),(108674,1481,NULL,60852,0,1120,0,1),(108675,1482,NULL,60843,0,1121,0,1),(108676,1483,NULL,60851,0,1121,0,1),(108677,1484,NULL,60843,0,1121,0,1),(108678,1485,NULL,60958,0,1121,0,1),(108679,1486,NULL,60843,0,1122,0,1),(108680,1487,NULL,55697,0,1122,0,1),(108681,1488,NULL,55697,0,1122,0,1),(108682,1489,NULL,60862,0,1122,0,1),(108683,1490,NULL,60944,0,1122,0,1),(108684,1491,NULL,54854,0,1122,0,1),(108685,1491,NULL,43761,0,1122,1,2),(108686,1492,NULL,60959,0,1122,0,1),(108687,1494,NULL,60960,0,1123,0,1),(108688,1495,NULL,60961,0,1123,0,1),(108689,1496,NULL,60962,0,1123,0,1),(108690,1497,NULL,60942,0,1123,0,1),(108691,1498,NULL,60894,0,1123,0,1),(108692,1499,NULL,60894,0,1123,0,1),(108693,1500,NULL,60963,0,1123,0,1),(108694,1501,NULL,60893,0,1123,0,1),(108695,1502,NULL,60964,0,1123,0,1),(108696,1503,NULL,60965,0,1123,0,1),(108697,1504,NULL,60966,0,1123,0,1),(108698,1505,NULL,60967,0,1123,0,1),(108699,1506,NULL,55858,0,1123,0,1),(108700,1507,NULL,60850,0,1123,0,1),(108701,1508,NULL,60968,0,1123,0,1),(108702,1509,NULL,60969,0,1123,0,1),(108703,1510,NULL,55858,0,1123,0,1),(108704,1511,NULL,54872,0,1123,0,1),(108705,1511,NULL,14042,0,1123,1,2),(108706,1511,NULL,54873,0,1123,2,3),(108707,1511,NULL,54874,0,1123,3,4),(108708,1512,NULL,54872,0,1123,0,1),(108709,1513,NULL,60970,0,1124,0,1),(108710,1513,NULL,60971,0,1124,1,2),(108711,1513,NULL,60972,0,1124,2,3),(108712,1513,NULL,60973,0,1124,3,4),(108713,1514,NULL,60975,0,1124,0,1),(108714,1516,NULL,54872,0,1124,0,1),(108715,1517,NULL,55776,0,1124,0,1),(108716,1518,NULL,55776,0,1124,0,1),(108717,1519,NULL,60976,0,1124,0,1),(108718,1520,NULL,60977,0,1124,0,1),(108719,1521,NULL,60978,0,1124,0,1),(108720,1522,NULL,60843,0,1124,0,1),(108721,1523,NULL,60979,0,1125,0,1),(108722,1526,NULL,55386,0,1125,0,1),(108723,1527,NULL,60843,0,1125,0,1),(108724,1528,NULL,60980,0,1125,0,1),(108725,1529,NULL,60981,0,1125,0,1),(108726,1529,NULL,43761,0,1125,1,2),(108727,1530,NULL,60983,0,1125,0,1),(108728,1531,NULL,60984,0,1125,0,1),(108729,1532,NULL,55918,0,1125,0,1),(108730,1532,NULL,55241,0,1125,1,2),(108731,1533,NULL,55949,0,1126,0,1),(108732,1534,NULL,60852,0,1126,0,1),(108733,1535,NULL,60851,0,1126,0,1),(108734,1536,NULL,60843,0,1126,0,1),(108735,1537,NULL,60843,0,1126,0,1),(108736,1538,NULL,54984,0,1126,0,1),(108737,1539,NULL,55394,0,1126,0,1),(108738,1539,NULL,54969,0,1126,1,2),(108739,1540,NULL,55949,0,1127,0,1),(108740,1541,NULL,54984,0,1127,0,1),(108741,1543,NULL,60843,0,1127,0,1),(108742,1545,NULL,54984,0,1127,0,1),(108743,1547,NULL,60985,0,1128,0,1),(108744,1554,NULL,54984,0,1128,0,1),(108745,1557,NULL,60843,0,1128,0,1),(108746,1561,NULL,54984,0,1129,0,1),(108747,1562,NULL,60850,0,1129,0,1),(108748,1565,NULL,54778,0,1129,0,1),(108749,1567,NULL,54799,0,1129,0,1),(108750,1569,NULL,60915,0,1129,0,1),(108751,1570,NULL,60893,0,1129,0,1),(108752,1571,NULL,60964,0,1129,0,1),(108753,1572,NULL,54778,0,1129,0,1),(108754,1574,NULL,54969,0,1129,0,1),(108755,1576,NULL,54984,0,1129,0,1),(108756,1577,NULL,54969,0,1130,0,1),(108757,1578,NULL,46949,0,1130,0,1),(108758,1579,NULL,54799,0,1130,0,1),(108759,1581,NULL,54969,0,1130,0,1),(108760,1584,NULL,54969,0,1130,0,1),(108761,1587,NULL,54984,0,1130,0,1),(108762,1588,NULL,46949,0,1130,0,1),(108763,1589,NULL,54983,0,1130,0,1),(108764,1590,NULL,54984,0,1130,0,1),(108765,1591,NULL,54969,0,1131,0,1),(108766,1592,NULL,60850,0,1131,0,1),(108767,1596,NULL,55949,0,1132,0,1),(108768,1598,NULL,54969,0,1132,0,1),(108769,1599,NULL,60850,0,1132,0,1),(108770,1600,NULL,55308,0,1132,0,1),(108771,1600,NULL,60986,0,1132,1,2),(108772,1602,NULL,60988,0,1133,0,1),(108773,1603,NULL,54984,0,1133,0,1),(108774,1604,NULL,54983,0,1133,0,1),(108775,1609,NULL,54983,0,1133,0,1),(108776,1620,NULL,60989,0,1134,0,1),(108777,1621,NULL,55776,0,1134,0,1),(108778,1622,NULL,54983,0,1134,0,1),(108779,1626,NULL,55672,0,1135,0,1),(108780,1627,NULL,60990,0,1135,0,1),(108781,1632,NULL,60843,0,1135,0,1),(108782,1633,NULL,60991,0,1135,0,1),(108783,1635,NULL,54984,0,1135,0,1),(108784,1636,NULL,60992,0,1135,0,1),(108785,1638,NULL,54984,0,1136,0,1),(108786,1640,NULL,54984,0,1136,0,1),(108787,1642,NULL,54984,0,1136,0,1),(108788,1644,NULL,60991,0,1136,0,1),(108789,1645,NULL,60993,0,1137,0,1),(108790,1646,NULL,54763,0,1137,0,1),(108791,1647,NULL,54763,0,1137,0,1),(108792,1649,NULL,60994,0,1137,0,1),(108793,1649,NULL,54969,0,1137,1,2),(108794,1650,NULL,54763,0,1137,0,1),(108795,1652,NULL,55494,0,1137,0,1),(108796,1653,NULL,54799,0,1137,0,1),(108797,1658,NULL,60996,0,1138,0,1),(108798,1660,NULL,54799,0,1138,0,1),(108799,1661,NULL,54984,0,1138,0,1),(108800,1662,NULL,54799,0,1138,0,1),(108801,1663,NULL,54763,0,1138,0,1),(108802,1664,NULL,54984,0,1138,0,1),(108803,1679,NULL,54799,0,1139,0,1),(108804,1682,NULL,60997,0,1139,0,1),(108805,1686,NULL,60998,0,1139,0,1),(108806,1689,NULL,60999,0,1140,0,1),(108807,1692,NULL,55120,0,1140,0,1),(108808,1707,NULL,55032,0,1141,0,1),(108809,1711,NULL,54763,0,1141,0,1),(108810,1712,NULL,55494,0,1141,0,1),(108811,1716,NULL,55120,0,1142,0,1),(108812,1719,NULL,61000,0,1142,0,1),(108813,1720,NULL,54809,0,1142,0,1),(108814,1721,NULL,54809,0,1142,0,1),(108815,1722,NULL,55032,0,1142,0,1),(108816,1731,NULL,48770,0,1143,0,1),(108817,1734,NULL,61001,0,1143,0,1),(108818,1734,NULL,61002,0,1143,1,2),(108819,1737,NULL,60915,0,1143,0,1),(108820,1763,NULL,61004,0,1144,0,1),(108821,1764,NULL,60844,0,1144,0,1),(108822,1765,NULL,60844,0,1144,0,1),(108823,1767,NULL,54799,0,1144,0,1),(108824,1768,NULL,55061,0,1144,0,1),(108825,1769,NULL,60844,0,1144,0,1),(108826,1772,NULL,61005,0,1144,0,1),(108827,1773,NULL,61004,0,1145,0,1),(108828,1774,NULL,61006,0,1145,0,1),(108829,1776,NULL,54799,0,1145,0,1),(108830,1777,NULL,61007,0,1145,0,1),(108831,1778,NULL,60845,0,1145,0,1),(108832,1779,NULL,55061,0,1145,0,1),(108833,1779,NULL,60845,0,1145,1,2),(108834,1782,NULL,60845,0,1145,0,1),(108835,1783,NULL,55061,0,1145,0,1),(108836,1784,NULL,55061,0,1145,0,1),(108837,1785,NULL,61006,0,1146,0,1),(108838,1786,NULL,61009,0,1146,0,1),(108839,1787,NULL,60845,0,1146,0,1),(108840,1794,NULL,55061,0,1146,0,1),(108841,1796,NULL,61006,0,1147,0,1),(108842,1802,NULL,54799,0,1147,0,1),(108843,1803,NULL,54763,0,1147,0,1),(108844,1804,NULL,60845,0,1147,0,1),(108845,1806,NULL,61010,0,1148,0,1),(108846,1808,NULL,61011,0,1148,0,1),(108847,1809,NULL,60906,0,1148,0,1),(108848,1810,NULL,54872,0,1148,0,1),(108849,1810,NULL,14042,0,1148,1,2),(108850,1810,NULL,54873,0,1148,2,3),(108851,1810,NULL,54874,0,1148,3,4),(108852,1811,NULL,60845,0,1148,0,1),(108853,1812,NULL,60991,0,1148,0,1),(108854,1813,NULL,55061,0,1148,0,1),(108855,1814,NULL,60852,0,1149,0,1),(108856,1817,NULL,61012,0,1150,0,1),(108857,1818,NULL,54984,0,1150,0,1),(108858,1819,NULL,54983,0,1150,0,1),(108859,1820,NULL,55032,0,1150,0,1),(108860,1821,NULL,54763,0,1150,0,1),(108861,1822,NULL,54763,0,1150,0,1),(108862,1823,NULL,54763,0,1150,0,1),(108863,1824,NULL,55032,0,1150,0,1),(108864,1825,NULL,55032,0,1150,0,1),(108865,1826,NULL,60852,0,1150,0,1),(108866,1827,NULL,54763,0,1150,0,1),(108867,1828,NULL,61012,0,1151,0,1),(108868,1829,NULL,60916,0,1151,0,1),(108869,1831,NULL,61013,0,1151,0,1),(108870,1832,NULL,61014,0,1151,0,1),(108871,1833,NULL,54999,0,1151,0,1),(108872,1834,NULL,55494,0,1151,0,1),(108873,1835,NULL,61015,0,1151,0,1),(108874,1836,NULL,55120,0,1151,0,1),(108875,1837,NULL,55120,0,1151,0,1),(108876,1838,NULL,60916,0,1152,0,1),(108877,1844,NULL,55120,0,1152,0,1),(108878,1845,NULL,61004,0,1153,0,1),(108879,1846,NULL,61006,0,1153,0,1),(108880,1847,NULL,60844,0,1153,0,1),(108881,1848,NULL,60844,0,1153,0,1),(108882,1849,NULL,60845,0,1153,0,1),(108883,1850,NULL,60845,0,1153,0,1),(108884,1852,NULL,54835,0,1153,0,1),(108885,1853,NULL,61016,0,1153,0,1),(108886,1854,NULL,60993,0,1154,0,1),(108887,1855,NULL,55032,0,1154,0,1),(108888,1856,NULL,55032,0,1154,0,1),(108889,1857,NULL,61017,0,1154,0,1),(108890,1857,NULL,61018,0,1154,1,2),(108891,1858,NULL,55338,0,1154,0,1),(108892,1859,NULL,61020,0,1154,0,1),(108893,1861,NULL,61021,0,1154,0,1),(108894,1863,NULL,61022,0,1154,0,1),(108895,1865,NULL,61023,0,1154,0,1),(108896,1866,NULL,55256,0,1154,0,1),(108897,1867,NULL,60993,0,1155,0,1),(108898,1868,NULL,61024,0,1155,0,1),(108899,1871,NULL,61025,0,1155,0,1),(108900,1872,NULL,61026,0,1155,0,1),(108901,1874,NULL,61027,0,1155,0,1),(108902,1875,NULL,60997,0,1155,0,1),(108903,1878,NULL,61028,0,1155,0,1),(108904,1879,NULL,61009,0,1155,0,1),(108905,1880,NULL,61029,0,1155,0,1),(108906,1881,NULL,61030,0,1155,0,1),(108907,1882,NULL,61031,0,1155,0,1),(108908,1884,NULL,61005,0,1155,0,1),(108909,1885,NULL,55001,0,1155,0,1),(108910,1886,NULL,60940,0,1155,0,1),(108911,1887,NULL,61032,0,1155,0,1),(108912,1888,NULL,61032,0,1155,0,1),(108913,1889,NULL,55921,0,1156,0,1),(108914,1890,NULL,54778,0,1156,0,1),(108915,1891,NULL,54799,0,1156,0,1),(108916,1892,NULL,55392,0,1156,0,1),(108917,1903,NULL,54969,0,1157,0,1),(108918,1904,NULL,54969,0,1157,0,1),(108919,1906,NULL,61033,0,1157,0,1),(108920,1907,NULL,54969,0,1158,0,1),(108921,1909,NULL,54799,0,1158,0,1),(108922,1915,NULL,46949,0,1158,0,1),(108923,1916,NULL,61033,0,1158,0,1),(108924,1917,NULL,46949,0,1158,0,1),(108925,1919,NULL,61033,0,1158,0,1),(108926,1923,NULL,61033,0,1159,0,1),(108927,1930,NULL,54796,0,1159,0,1),(108928,1931,NULL,54969,0,1159,0,1),(108929,1934,NULL,55822,0,1159,0,1),(108930,1939,NULL,54799,0,1160,0,1),(108931,1940,NULL,55062,0,1160,0,1),(108932,1941,NULL,54970,0,1160,0,1),(108933,1944,NULL,54763,0,1160,0,1),(108934,1948,NULL,61034,0,1160,0,1),(108935,1949,NULL,54969,0,1161,0,1),(108936,1952,NULL,54969,0,1161,0,1),(108937,1953,NULL,55062,0,1161,0,1),(108938,1957,NULL,54969,0,1161,0,1),(108939,1960,NULL,54800,0,1161,0,1),(108940,1967,NULL,54969,0,1162,0,1),(108941,1968,NULL,55822,0,1162,0,1),(108942,1973,NULL,61035,0,1162,0,1),(108943,1975,NULL,61036,0,1162,0,1),(108944,1976,NULL,54969,0,1162,0,1),(108945,1985,NULL,54799,0,1163,0,1),(108946,1987,NULL,42521,0,1163,0,1),(108947,1987,NULL,14322,0,1163,1,2),(108948,1987,NULL,42526,0,1163,2,3),(108949,1988,NULL,46346,0,1163,0,1),(108950,1989,NULL,54969,0,1163,0,1),(108951,1991,NULL,61037,0,1163,0,1),(108952,1991,NULL,61038,0,1163,1,2),(108953,1991,NULL,54765,0,1163,2,3),(108954,1992,NULL,46949,0,1163,0,1),(108955,1993,NULL,54969,0,1164,0,1),(108956,1994,NULL,54969,0,1164,0,1),(108957,1996,NULL,54969,0,1164,0,1),(108958,1997,NULL,54970,0,1164,0,1),(108959,2001,NULL,61040,0,1164,0,1),(108960,2001,NULL,55799,0,1164,1,2),(108961,2001,NULL,61041,0,1164,2,3),(108962,2003,NULL,54800,0,1165,0,1),(108963,2005,NULL,54800,0,1165,0,1),(108964,2007,NULL,61043,0,1166,0,1),(108965,2008,NULL,61045,0,1166,0,1),(108966,2010,NULL,54799,0,1166,0,1),(108967,2012,NULL,46949,0,1166,0,1),(108968,2013,NULL,54969,0,1166,0,1),(108969,2014,NULL,54778,0,1166,0,1),(108970,2018,NULL,54796,0,1167,0,1),(108971,2019,NULL,54970,0,1167,0,1),(108972,2021,NULL,61047,0,1167,0,1),(108973,2022,NULL,60852,0,1167,0,1),(108974,2024,NULL,61033,0,1167,0,1),(108975,2025,NULL,54799,0,1167,0,1),(108976,2029,NULL,54969,0,1168,0,1),(108977,2031,NULL,54799,0,1168,0,1),(108978,2032,NULL,55185,0,1168,0,1),(108979,2035,NULL,61048,0,1168,0,1),(108980,2036,NULL,54778,0,1168,0,1),(108981,2047,NULL,61049,0,1169,0,1),(108982,2048,NULL,54799,0,1169,0,1),(108983,2050,NULL,54799,0,1169,0,1),(108984,2054,NULL,60852,0,1169,0,1),(108985,2057,NULL,46949,0,1170,0,1),(108986,2060,NULL,46949,0,1170,0,1),(108987,2079,NULL,54984,0,1171,0,1),(108988,2085,NULL,60852,0,1172,0,1),(108989,2087,NULL,61050,0,1172,0,1),(108990,2088,NULL,55185,0,1172,0,1),(108991,2091,NULL,46949,0,1172,0,1),(108992,2092,NULL,60938,0,1172,0,1),(108993,2093,NULL,55185,0,1172,0,1),(108994,2100,NULL,46949,0,1173,0,1),(108995,2107,NULL,44545,0,1173,0,1),(108996,2107,NULL,55460,0,1173,1,2),(108997,2118,NULL,61051,0,1174,0,1),(108998,2123,NULL,54969,0,1174,0,1),(108999,2127,NULL,55185,0,1174,0,1),(109000,2129,NULL,54799,0,1174,0,1),(109001,2130,NULL,55204,0,1174,0,1),(109002,2133,NULL,54970,0,1175,0,1),(109003,2136,NULL,54799,0,1175,0,1),(109004,2139,NULL,60938,0,1175,0,1),(109005,2141,NULL,54799,0,1175,0,1),(109006,2143,NULL,61037,0,1175,0,1),(109007,2143,NULL,61038,0,1175,1,2),(109008,2143,NULL,54765,0,1175,2,3),(109009,2144,NULL,60938,0,1175,0,1),(109010,2145,NULL,54969,0,1176,0,1),(109011,2146,NULL,54970,0,1176,0,1),(109012,2147,NULL,54969,0,1176,0,1),(109013,2148,NULL,46949,0,1176,0,1),(109014,2149,NULL,54969,0,1176,0,1),(109015,2156,NULL,54969,0,1177,0,1),(109016,2159,NULL,54969,0,1177,0,1),(109017,2161,NULL,46949,0,1177,0,1),(109018,2164,NULL,54799,0,1177,0,1),(109019,2167,NULL,46949,0,1177,0,1),(109020,2174,NULL,46949,0,1178,0,1),(109021,2176,NULL,60852,0,1178,0,1),(109022,2178,NULL,55185,0,1178,0,1),(109023,2179,NULL,46949,0,1178,0,1),(109024,2180,NULL,61045,0,1178,0,1),(109025,2181,NULL,54799,0,1178,0,1),(109026,2182,NULL,55308,0,1178,0,1),(109027,2183,NULL,54969,0,1179,0,1),(109028,2186,NULL,46949,0,1179,0,1),(109029,2198,NULL,55593,0,1180,0,1),(109030,2200,NULL,61052,0,1181,0,1),(109031,2201,NULL,60847,0,1181,0,1),(109032,2204,NULL,61053,0,1181,0,1),(109033,2210,NULL,55236,0,1181,0,1),(109034,2212,NULL,54969,0,1181,0,1),(109035,2218,NULL,54969,0,1182,0,1),(109036,2219,NULL,61054,0,1183,0,1),(109037,2220,NULL,61055,0,1183,0,1),(109038,2221,NULL,60847,0,1183,0,1),(109039,2222,NULL,55371,0,1183,0,1),(109040,2224,NULL,55370,0,1183,0,1),(109041,2225,NULL,61056,0,1184,0,1),(109042,2226,NULL,61057,0,1184,0,1),(109043,2226,NULL,54970,0,1184,1,2),(109044,2230,NULL,54969,0,1184,0,1),(109045,2231,NULL,54969,0,1184,0,1),(109046,2233,NULL,54969,0,1184,0,1),(109047,2237,NULL,54851,0,1185,0,1),(109048,2240,NULL,61059,0,1185,0,1),(109049,2241,NULL,54969,0,1185,0,1),(109050,2244,NULL,61060,0,1185,0,1),(109051,2246,NULL,55120,0,1186,0,1),(109052,2250,NULL,61061,0,1187,0,1),(109053,2254,NULL,61062,0,1187,0,1),(109054,2256,NULL,61063,0,1187,0,1),(109055,2265,NULL,61064,0,1188,0,1),(109056,2266,NULL,60848,0,1188,0,1),(109057,2267,NULL,61065,0,1188,0,1),(109058,2268,NULL,55943,0,1189,0,1),(109059,2269,NULL,14594,0,1189,0,1),(109060,2270,NULL,54969,0,1189,0,1),(109061,2271,NULL,61066,0,1189,0,1),(109062,2274,NULL,55943,0,1190,0,1),(109063,2292,NULL,61067,0,1191,0,1),(109064,2293,NULL,46949,0,1191,0,1),(109065,2298,NULL,14594,0,1191,0,1),(109066,2300,NULL,55943,0,1192,0,1),(109067,2309,NULL,61068,0,1192,0,1),(109068,2311,NULL,60852,0,1193,0,1),(109069,2312,NULL,61069,0,1193,0,1),(109070,2314,NULL,54969,0,1193,0,1),(109071,2315,NULL,14594,0,1193,0,1),(109072,2316,NULL,14594,0,1193,0,1),(109073,2317,NULL,60891,0,1194,0,1),(109074,2318,NULL,54969,0,1194,0,1),(109075,2319,NULL,54969,0,1194,0,1),(109076,2321,NULL,14594,0,1194,0,1),(109077,2323,NULL,61070,0,1195,0,1),(109078,2324,NULL,61071,0,1195,0,1),(109079,2325,NULL,61072,0,1195,0,1),(109080,2328,NULL,61073,0,1195,0,1),(109081,2329,NULL,61074,0,1195,0,1),(109082,2331,NULL,61075,0,1195,0,1),(109083,2332,NULL,61076,0,1195,0,1),(109084,2333,NULL,61069,0,1195,0,1),(109085,2334,NULL,61077,0,1195,0,1),(109086,2335,NULL,61078,0,1196,0,1),(109087,2336,NULL,61079,0,1196,0,1),(109088,2337,NULL,55382,0,1196,0,1),(109089,2339,NULL,61080,0,1197,0,1),(109090,2340,NULL,54851,0,1197,0,1),(109091,2341,NULL,54851,0,1197,0,1),(109092,2342,NULL,61081,0,1197,0,1),(109093,2343,NULL,61082,0,1197,0,1),(109094,2344,NULL,54852,0,1197,0,1),(109095,2350,NULL,54852,0,1197,0,1),(109096,2354,NULL,54799,0,1198,0,1),(109097,2359,NULL,55354,0,1198,0,1),(109098,2362,NULL,60848,0,1198,0,1),(109099,2368,NULL,55200,0,1198,0,1),(109100,2369,NULL,60998,0,1198,0,1),(109101,2370,NULL,61083,0,1198,0,1),(109102,2373,NULL,61080,0,1199,0,1),(109103,2374,NULL,14594,0,1199,0,1),(109104,2375,NULL,54852,0,1199,0,1),(109105,2376,NULL,54969,0,1199,0,1),(109106,2377,NULL,61084,0,1199,0,1),(109107,2378,NULL,61085,0,1199,0,1),(109108,2380,NULL,54851,0,1200,0,1),(109109,2381,NULL,54851,0,1200,0,1),(109110,2382,NULL,54969,0,1200,0,1),(109111,2383,NULL,61080,0,1201,0,1),(109112,2384,NULL,55200,0,1201,0,1),(109113,2386,NULL,61086,0,1202,0,1),(109114,2387,NULL,54852,0,1202,0,1),(109115,2390,NULL,54852,0,1202,0,1),(109116,2391,NULL,61086,0,1203,0,1),(109117,2394,NULL,54851,0,1203,0,1),(109118,2399,NULL,61087,0,1203,0,1),(109119,2400,NULL,61088,0,1203,0,1),(109120,2401,NULL,54969,0,1203,0,1),(109121,2402,NULL,61086,0,1204,0,1),(109122,2405,NULL,55003,0,1204,0,1),(109123,2406,NULL,54969,0,1204,0,1),(109124,2407,NULL,61089,0,1205,0,1),(109125,2408,NULL,54778,0,1205,0,1),(109126,2409,NULL,55032,0,1205,0,1),(109127,2410,NULL,54778,0,1205,0,1),(109128,2417,NULL,55032,0,1206,0,1),(109129,2418,NULL,54778,0,1206,0,1),(109130,2419,NULL,55891,0,1206,0,1),(109131,2419,NULL,54970,0,1206,1,2),(109132,2421,NULL,55147,0,1206,0,1),(109133,2424,NULL,54778,0,1207,0,1),(109134,2425,NULL,54778,0,1208,0,1),(109135,2426,NULL,61091,0,1208,0,1),(109136,2427,NULL,61092,0,1208,0,1),(109137,2428,NULL,61093,0,1208,0,1),(109138,2429,NULL,61094,0,1208,0,1),(109139,2430,NULL,61095,0,1208,0,1),(109140,2431,NULL,61096,0,1208,0,1),(109141,2432,NULL,55204,0,1209,0,1),(109142,2433,NULL,46094,0,1209,0,1),(109143,2434,NULL,43521,0,1209,0,1),(109144,2435,NULL,42184,0,1209,0,1),(109145,2436,NULL,42613,0,1209,0,1),(109146,2437,NULL,43013,0,1209,0,1),(109147,2438,NULL,47277,0,1209,0,1),(109148,2439,NULL,61097,0,1209,0,1),(109149,2440,NULL,61098,0,1209,0,1),(109150,2441,NULL,42516,0,1209,0,1),(109151,2442,NULL,61099,0,1209,0,1),(109152,2443,NULL,46298,0,1209,0,1),(109153,2444,NULL,61100,0,1209,0,1),(109154,2445,NULL,42319,0,1209,0,1),(109155,2446,NULL,61088,0,1209,0,1),(109156,2447,NULL,61101,0,1209,0,1),(109157,2448,NULL,61102,0,1209,0,1),(109158,2449,NULL,61103,0,1209,0,1),(109159,2450,NULL,61104,0,1209,0,1),(109160,2451,NULL,55257,0,1209,0,1),(109161,2452,NULL,61105,0,1209,0,1),(109162,2453,NULL,61106,0,1209,0,1),(109163,2454,NULL,61107,0,1209,0,1),(109164,2455,NULL,61108,0,1209,0,1),(109165,2456,NULL,61109,0,1209,0,1),(109166,2457,NULL,61110,0,1209,0,1),(109167,2458,NULL,61111,0,1209,0,1),(109168,2459,NULL,61112,0,1209,0,1),(109169,2460,NULL,61113,0,1209,0,1),(109170,2461,NULL,61114,0,1209,0,1),(109171,2461,NULL,61116,0,1209,0,1),(109172,2462,NULL,61118,0,1209,0,1),(109173,2463,NULL,61119,0,1209,0,1),(109174,2464,NULL,61120,0,1209,0,1),(109175,2465,NULL,54975,0,1209,0,1),(109176,2466,NULL,55558,0,1209,0,1),(109177,2467,NULL,61121,0,1209,0,1),(109178,2469,NULL,61122,0,1210,0,1),(109179,2470,NULL,61053,0,1210,0,1),(109180,2471,NULL,55464,0,1210,0,1),(109181,2472,NULL,61123,0,1210,0,1),(109182,2473,NULL,55770,0,1210,0,1),(109183,2474,NULL,61124,0,1210,0,1),(109184,2475,NULL,61125,0,1210,0,1),(109185,2476,NULL,44764,0,1210,0,1),(109186,2477,NULL,55234,0,1210,0,1),(109187,2478,NULL,61126,0,1210,0,1),(109188,2479,NULL,61127,0,1210,0,1),(109189,2480,NULL,61128,0,1210,0,1),(109190,2481,NULL,61063,0,1210,0,1),(109191,2482,NULL,55147,0,1210,0,1),(109192,2483,NULL,61129,0,1210,0,1),(109193,2484,NULL,61130,0,1210,0,1),(109194,2485,NULL,61131,0,1210,0,1),(109195,2486,NULL,61132,0,1210,0,1),(109196,2487,NULL,55147,0,1210,0,1),(109197,2488,NULL,61133,0,1210,0,1),(109198,2489,NULL,61134,0,1210,0,1),(109199,2490,NULL,61074,0,1210,0,1),(109200,2491,NULL,61135,0,1210,0,1),(109201,2492,NULL,61136,0,1210,0,1),(109202,2493,NULL,60891,0,1210,0,1),(109203,2494,NULL,55118,0,1210,0,1),(109204,2495,NULL,61137,0,1210,0,1),(109205,2496,NULL,61138,0,1210,0,1),(109206,2497,NULL,61139,0,1210,0,1),(109207,2498,NULL,54835,0,1210,0,1),(109208,2499,NULL,61140,0,1210,0,1),(109209,2500,NULL,61122,0,1211,0,1),(109210,2501,NULL,61082,0,1211,0,1),(109211,2502,NULL,61141,0,1211,0,1),(109212,2503,NULL,55298,0,1211,0,1),(109213,2504,NULL,55147,0,1211,0,1),(109214,2505,NULL,55147,0,1211,0,1),(109215,2507,NULL,61096,0,1211,0,1),(109216,2508,NULL,61142,0,1211,0,1),(109217,2509,NULL,55466,0,1211,0,1),(109218,2511,NULL,55866,0,1211,0,1),(109219,2511,NULL,54969,0,1211,1,2),(109220,2512,NULL,55147,0,1211,0,1),(109221,2514,NULL,61142,0,1211,0,1),(109222,2515,NULL,61144,0,1211,0,1),(109223,2516,NULL,61145,0,1212,0,1),(109224,2517,NULL,54969,0,1212,0,1),(109225,2518,NULL,49587,0,1212,0,1),(109226,2519,NULL,61146,0,1212,0,1),(109227,2520,NULL,61147,0,1213,0,1),(109228,2521,NULL,61148,0,1213,0,1),(109229,2522,NULL,55466,0,1213,0,1),(109230,2523,NULL,55466,0,1213,0,1),(109231,2523,NULL,55866,0,1213,0,1),(109232,2523,NULL,54969,0,1213,1,2),(109233,2524,NULL,61149,0,1213,0,1),(109234,2525,NULL,61149,0,1213,0,1),(109235,2526,NULL,61149,0,1213,0,1),(109236,2527,NULL,55466,0,1213,0,1),(109237,2528,NULL,61150,0,1214,0,1),(109238,2529,NULL,61151,0,1214,0,1),(109239,2530,NULL,55464,0,1214,0,1),(109240,2531,NULL,61087,0,1214,0,1),(109241,2532,NULL,55147,0,1214,0,1),(109242,2533,NULL,54852,0,1214,0,1),(109243,2534,NULL,54778,0,1215,0,1),(109244,2535,NULL,60852,0,1215,0,1),(109245,2536,NULL,61152,0,1216,0,1),(109246,2537,NULL,61153,0,1216,0,1),(109247,2538,NULL,60849,0,1216,0,1),(109248,2539,NULL,55001,0,1216,0,1),(109249,2540,NULL,54799,0,1216,0,1),(109250,2545,NULL,61154,0,1217,0,1),(109251,2546,NULL,61155,0,1218,0,1),(109252,2548,NULL,61155,0,1219,0,1),(109253,2549,NULL,42568,0,1219,0,1),(109254,2550,NULL,61156,0,1219,0,1),(109255,2551,NULL,61108,0,1219,0,1),(109256,2552,NULL,61157,0,1219,0,1),(109257,2553,NULL,61158,0,1219,0,1),(109258,2554,NULL,61159,0,1219,0,1),(109259,2555,NULL,61160,0,1219,0,1),(109260,2556,NULL,61161,0,1219,0,1),(109261,2557,NULL,61162,0,1219,0,1),(109262,2558,NULL,61163,0,1219,0,1),(109263,2559,NULL,61164,0,1219,0,1),(109264,2560,NULL,61165,0,1219,0,1),(109265,2561,NULL,54974,0,1219,0,1),(109266,2577,NULL,55014,0,1220,0,1),(109267,2578,NULL,54892,0,1220,0,1),(109268,2579,NULL,49560,0,1220,0,1),(109269,2580,NULL,48770,0,1220,0,1),(109270,2581,NULL,55095,0,1220,0,1),(109271,2582,NULL,55031,0,1220,0,1),(109272,2583,NULL,44633,0,1220,0,1),(109273,2584,NULL,61166,0,1220,0,1),(109274,2585,NULL,55032,0,1221,0,1),(109275,2592,NULL,61153,0,1222,0,1),(109276,2597,NULL,54799,0,1222,0,1),(109277,2603,NULL,43598,0,1223,0,1),(109278,2604,NULL,54978,0,1223,0,1),(109279,2606,NULL,61167,0,1223,0,1),(109280,2607,NULL,43598,0,1223,0,1),(109281,2611,NULL,46949,0,1223,0,1),(109282,2615,NULL,55216,0,1224,0,1),(109283,2616,NULL,54892,0,1224,0,1),(109284,2618,NULL,55712,0,1224,0,1),(109285,2623,NULL,54983,0,1224,0,1),(109286,2624,NULL,54797,0,1224,0,1),(109287,2625,NULL,60959,0,1224,0,1),(109288,2628,NULL,54892,0,1225,0,1),(109289,2635,NULL,55060,0,1225,0,1),(109290,2636,NULL,54892,0,1225,0,1),(109291,2638,NULL,54892,0,1226,0,1),(109292,2640,NULL,55060,0,1226,0,1),(109293,2641,NULL,54892,0,1226,0,1),(109294,2654,NULL,61168,0,1227,0,1),(109295,2655,NULL,54892,0,1227,0,1),(109296,2665,NULL,42206,0,1228,0,1),(109297,2665,NULL,55156,0,1228,1,2),(109298,2666,NULL,55095,0,1228,0,1),(109299,2673,NULL,55149,0,1228,0,1),(109300,2677,NULL,44707,0,1229,0,1),(109301,2679,NULL,42640,0,1229,0,1),(109302,2680,NULL,55139,0,1229,0,1),(109303,2683,NULL,55139,0,1229,0,1),(109304,2685,NULL,46949,0,1229,0,1),(109305,2691,NULL,55032,0,1230,0,1),(109306,2694,NULL,55147,0,1230,0,1),(109307,2696,NULL,54892,0,1230,0,1),(109308,2702,NULL,61170,0,1231,0,1),(109309,2704,NULL,54892,0,1231,0,1),(109310,2709,NULL,61171,0,1231,0,1),(109311,2709,NULL,61172,0,1231,1,2),(109312,2709,NULL,61173,0,1231,2,3),(109313,2715,NULL,55866,0,1232,0,1),(109314,2715,NULL,54969,0,1232,1,2),(109315,2719,NULL,54984,0,1232,0,1),(109316,2721,NULL,54984,0,1232,0,1),(109317,2731,NULL,61051,0,1233,0,1),(109318,2734,NULL,43029,0,1233,0,1),(109319,2750,NULL,54778,0,1234,0,1),(109320,2751,NULL,61175,0,1235,0,1),(109321,2752,NULL,42206,0,1235,0,1),(109322,2752,NULL,42009,0,1235,1,2),(109323,2753,NULL,55516,0,1235,0,1),(109324,2755,NULL,46949,0,1235,0,1),(109325,2756,NULL,55006,0,1235,0,1),(109326,2757,NULL,14260,0,1235,0,1),(109327,2757,NULL,42975,0,1235,1,2),(109328,2761,NULL,48998,0,1235,0,1),(109329,2762,NULL,49592,0,1235,0,1),(109330,2763,NULL,48817,0,1235,0,1),(109331,2765,NULL,54896,0,1235,0,1),(109332,2769,NULL,61177,0,1236,0,1),(109333,2770,NULL,54959,0,1236,0,1),(109334,2774,NULL,49646,0,1236,0,1),(109335,2775,NULL,46829,0,1236,0,1),(109336,2776,NULL,42128,0,1236,0,1),(109337,2777,NULL,44707,0,1236,0,1),(109338,2778,NULL,44707,0,1236,0,1),(109339,2781,NULL,42084,0,1236,0,1),(109340,2785,NULL,61178,0,1236,0,1),(109341,2786,NULL,54955,0,1236,0,1),(109342,2788,NULL,61179,0,1237,0,1),(109343,2798,NULL,55147,0,1237,0,1),(109344,2803,NULL,61180,0,1238,0,1),(109345,2806,NULL,54984,0,1238,0,1),(109346,2807,NULL,54984,0,1238,0,1),(109347,2808,NULL,48770,0,1238,0,1),(109348,2811,NULL,46346,0,1238,0,1),(109349,2813,NULL,61181,0,1238,0,1),(109350,2816,NULL,61182,0,1238,0,1),(109351,2818,NULL,54892,0,1238,0,1),(109352,2819,NULL,43454,0,1238,0,1),(109353,2826,NULL,46949,0,1239,0,1),(109354,2830,NULL,54892,0,1239,0,1),(109355,2831,NULL,49560,0,1239,0,1),(109356,2838,NULL,61183,0,1240,0,1),(109357,2842,NULL,54799,0,1240,0,1),(109358,2845,NULL,42956,0,1240,0,1),(109359,2846,NULL,49646,0,1240,0,1),(109360,2847,NULL,14185,0,1240,0,1),(109361,2848,NULL,61167,0,1240,0,1),(109362,2855,NULL,55147,0,1240,0,1),(109363,2859,NULL,61050,0,1240,0,1),(109364,2861,NULL,48712,0,1240,0,1),(109365,2866,NULL,61096,0,1241,0,1),(109366,2867,NULL,55672,0,1241,0,1),(109367,2869,NULL,54892,0,1241,0,1),(109368,2872,NULL,54984,0,1241,0,1),(109369,2876,NULL,46140,0,1241,0,1),(109370,2877,NULL,47276,0,1241,0,1),(109371,2879,NULL,54984,0,1242,0,1),(109372,2881,NULL,60949,0,1242,0,1),(109373,2887,NULL,55672,0,1242,0,1),(109374,2889,NULL,46949,0,1242,0,1),(109375,2897,NULL,42206,0,1243,0,1),(109376,2897,NULL,55156,0,1243,1,2),(109377,2898,NULL,55516,0,1243,0,1),(109378,2903,NULL,54773,0,1243,0,1),(109379,2905,NULL,61185,0,1243,0,1),(109380,2905,NULL,42369,0,1243,0,1),(109381,2905,NULL,60949,0,1243,1,2),(109382,2911,NULL,61188,0,1243,0,1),(109383,2912,NULL,61189,0,1243,0,1),(109384,2913,NULL,42206,0,1243,0,1),(109385,2913,NULL,61190,0,1243,1,2),(109386,2913,NULL,42866,0,1243,2,3),(109387,2914,NULL,61172,0,1243,0,1),(109388,2914,NULL,61192,0,1243,1,2),(109389,2914,NULL,61193,0,1243,2,3),(109390,2915,NULL,54984,0,1243,0,1),(109391,2923,NULL,54799,0,1244,0,1),(109392,2924,NULL,61195,0,1244,0,1),(109393,2926,NULL,54984,0,1244,0,1),(109394,2927,NULL,55082,0,1244,0,1),(109395,2929,NULL,61188,0,1244,0,1),(109396,2930,NULL,54896,0,1244,0,1),(109397,2931,NULL,42206,0,1244,0,1),(109398,2931,NULL,55156,0,1244,1,2),(109399,2934,NULL,42128,0,1245,0,1),(109400,2939,NULL,44633,0,1245,0,1),(109401,2940,NULL,55095,0,1245,0,1),(109402,2942,NULL,46949,0,1245,0,1),(109403,2945,NULL,61196,0,1246,0,1),(109404,2946,NULL,46949,0,1246,0,1),(109405,2947,NULL,54892,0,1246,0,1),(109406,2949,NULL,54892,0,1246,0,1),(109407,2951,NULL,61188,0,1246,0,1),(109408,2953,NULL,55061,0,1246,0,1),(109409,2954,NULL,55061,0,1246,0,1),(109410,2956,NULL,46949,0,1246,0,1),(109411,2958,NULL,61197,0,1246,0,1),(109412,2964,NULL,61198,0,1247,0,1),(109413,2965,NULL,42956,0,1247,0,1),(109414,2966,NULL,46949,0,1247,0,1),(109415,2967,NULL,60848,0,1247,0,1),(109416,2968,NULL,54799,0,1247,0,1),(109417,2969,NULL,46949,0,1247,0,1),(109418,2970,NULL,55082,0,1247,0,1),(109419,2971,NULL,55257,0,1247,0,1),(109420,2975,NULL,42206,0,1247,0,1),(109421,2975,NULL,55156,0,1247,1,2),(109422,2982,NULL,54896,0,1248,0,1),(109423,2983,NULL,46949,0,1248,0,1),(109424,2986,NULL,61199,0,1249,0,1),(109425,2990,NULL,54799,0,1249,0,1),(109426,2991,NULL,61167,0,1249,0,1),(109427,2992,NULL,54784,0,1249,0,1),(109428,2993,NULL,42128,0,1249,0,1),(109429,2994,NULL,46949,0,1249,0,1),(109430,2998,NULL,54969,0,1249,0,1),(109431,2999,NULL,54799,0,1249,0,1),(109432,3000,NULL,44449,0,1249,0,1),(109433,3001,NULL,47988,0,1249,0,1),(109434,3005,NULL,61200,0,1249,0,1),(109435,3008,NULL,55204,0,1250,0,1),(109436,3012,NULL,54799,0,1250,0,1),(109437,3014,NULL,61167,0,1250,0,1),(109438,3019,NULL,61201,0,1251,0,1),(109439,3020,NULL,61202,0,1251,0,1),(109440,3021,NULL,61203,0,1251,0,1),(109441,3022,NULL,47588,0,1251,0,1),(109442,3023,NULL,61204,0,1251,0,1),(109443,3027,NULL,61051,0,1251,0,1),(109444,3028,NULL,61205,0,1251,0,1),(109445,3029,NULL,44263,0,1251,0,1),(109446,3030,NULL,48770,0,1251,0,1),(109447,3031,NULL,54799,0,1252,0,1),(109448,3034,NULL,47276,0,1252,0,1),(109449,3035,NULL,46949,0,1252,0,1),(109450,3036,NULL,54984,0,1252,0,1),(109451,3039,NULL,61142,0,1252,0,1),(109452,3040,NULL,54799,0,1252,0,1),(109453,3042,NULL,55921,0,1253,0,1),(109454,3043,NULL,61206,0,1253,0,1),(109455,3044,NULL,61207,0,1253,0,1),(109456,3045,NULL,61208,0,1253,0,1),(109457,3046,NULL,61209,0,1253,0,1),(109458,3048,NULL,55178,0,1253,0,1),(109459,3048,NULL,61173,0,1253,1,2),(109460,3051,NULL,42319,0,1253,0,1),(109461,3051,NULL,61102,0,1253,1,2),(109462,3052,NULL,61051,0,1253,0,1),(109463,3053,NULL,42521,0,1253,0,1),(109464,3053,NULL,14322,0,1253,1,2),(109465,3053,NULL,14260,0,1253,2,3),(109466,3053,NULL,42526,0,1253,3,4),(109467,3054,NULL,46346,0,1253,0,1),(109468,3055,NULL,61213,0,1253,0,1),(109469,3057,NULL,55016,0,1253,0,1),(109470,3058,NULL,61181,0,1253,0,1),(109471,3065,NULL,55397,0,1254,0,1),(109472,3066,NULL,54907,0,1254,0,1),(109473,3067,NULL,46949,0,1254,0,1),(109474,3068,NULL,42128,0,1254,0,1),(109475,3070,NULL,54852,0,1254,0,1),(109476,3071,NULL,42128,0,1254,0,1),(109477,3072,NULL,55593,0,1255,0,1),(109478,3074,NULL,61214,0,1255,0,1),(109479,3075,NULL,46949,0,1255,0,1),(109480,3076,NULL,55178,0,1255,0,1),(109481,3076,NULL,61193,0,1255,1,2),(109482,3077,NULL,61216,0,1255,0,1),(109483,3077,NULL,61217,0,1255,1,2),(109484,3078,NULL,60851,0,1255,0,1),(109485,3079,NULL,60843,0,1255,0,1),(109486,3080,NULL,60850,0,1255,0,1),(109487,3081,NULL,42206,0,1256,0,1),(109488,3081,NULL,55156,0,1256,1,2),(109489,3082,NULL,55178,0,1256,0,1),(109490,3082,NULL,61193,0,1256,1,2),(109491,3083,NULL,55043,0,1256,0,1),(109492,3089,NULL,49560,0,1256,0,1),(109493,3091,NULL,55061,0,1257,0,1),(109494,3132,NULL,48433,0,1258,0,1),(109495,3135,NULL,54799,0,1259,0,1),(109496,3136,NULL,46949,0,1259,0,1),(109497,3138,NULL,42128,0,1259,0,1),(109498,3141,NULL,55957,0,1259,0,1),(109499,3149,NULL,42128,0,1260,0,1),(109500,3161,NULL,54892,0,1260,0,1),(109501,3163,NULL,48770,0,1261,0,1),(109502,3165,NULL,46949,0,1261,0,1),(109503,3171,NULL,54984,0,1262,0,1),(109504,3177,NULL,44707,0,1263,0,1),(109505,3187,NULL,42184,0,1264,0,1),(109506,3198,NULL,43029,0,1265,0,1),(109507,3199,NULL,55075,0,1265,0,1),(109508,3200,NULL,54892,0,1265,0,1),(109509,3205,NULL,14260,0,1266,0,1),(109510,3205,NULL,42975,0,1266,1,2),(109511,3208,NULL,54807,0,1266,0,1),(109512,3212,NULL,46949,0,1266,0,1),(109513,3215,NULL,43598,0,1267,0,1),(109514,3219,NULL,61219,0,1267,0,1),(109515,3252,NULL,61220,0,1268,0,1),(109516,3262,NULL,61221,0,1269,0,1),(109517,3263,NULL,54778,0,1269,0,1),(109518,3264,NULL,49566,0,1269,0,1),(109519,3270,NULL,54930,0,1269,0,1),(109520,3273,NULL,44707,0,1270,0,1),(109521,3275,NULL,61222,0,1270,0,1),(109522,3283,NULL,46636,0,1270,0,1),(109523,3286,NULL,42128,0,1270,0,1),(109524,3290,NULL,44494,0,1270,0,1),(109525,3292,NULL,48998,0,1270,0,1),(109526,3293,NULL,47988,0,1270,0,1),(109527,3294,NULL,54955,0,1270,0,1),(109528,3295,NULL,46346,0,1271,0,1),(109529,3298,NULL,55354,0,1271,0,1),(109530,3300,NULL,42206,0,1271,0,1),(109531,3300,NULL,55156,0,1271,1,2),(109532,3304,NULL,60949,0,1271,0,1),(109533,3305,NULL,55957,0,1271,0,1),(109534,3306,NULL,48158,0,1271,0,1),(109535,3308,NULL,61219,0,1272,0,1),(109536,3310,NULL,42128,0,1272,0,1),(109537,3315,NULL,60850,0,1273,0,1),(109538,3316,NULL,60850,0,1273,0,1),(109539,3317,NULL,61223,0,1273,0,1),(109540,3317,NULL,61224,0,1273,1,2),(109541,3318,NULL,55292,0,1273,0,1),(109542,3321,NULL,60851,0,1273,0,1),(109543,3322,NULL,60891,0,1274,0,1),(109544,3323,NULL,60862,0,1274,0,1),(109545,3324,NULL,60852,0,1274,0,1),(109546,3326,NULL,61227,0,1274,0,1),(109547,3327,NULL,55918,0,1274,0,1),(109548,3327,NULL,55241,0,1274,1,2),(109549,3328,NULL,61228,0,1274,0,1),(109550,3329,NULL,61229,0,1274,0,1),(109551,3329,NULL,55241,0,1274,1,2),(109552,3329,NULL,61231,0,1274,0,1),(109553,3330,NULL,54872,0,1274,0,1),(109554,3330,NULL,14042,0,1274,1,2),(109555,3330,NULL,61233,0,1274,2,3),(109556,3330,NULL,54874,0,1274,3,4),(109557,3331,NULL,54983,0,1274,0,1),(109558,3332,NULL,60850,0,1275,0,1),(109559,3333,NULL,60852,0,1275,0,1),(109560,3334,NULL,60843,0,1275,0,1),(109561,3335,NULL,60949,0,1275,0,1),(109562,3337,NULL,54983,0,1275,0,1),(109563,3338,NULL,54984,0,1275,0,1),(109564,3339,NULL,60949,0,1275,0,1),(109565,3340,NULL,61235,0,1275,0,1),(109566,3341,NULL,60850,0,1275,0,1),(109567,3342,NULL,61236,0,1275,0,1),(109568,3343,NULL,61237,0,1275,0,1),(109569,3345,NULL,54957,0,1275,0,1),(109570,3346,NULL,60852,0,1275,0,1),(109571,3347,NULL,60850,0,1276,0,1),(109572,3351,NULL,60850,0,1276,0,1),(109573,3352,NULL,61188,0,1276,0,1),(109574,3353,NULL,60850,0,1276,0,1),(109575,3355,NULL,60850,0,1276,0,1),(109576,3356,NULL,60850,0,1277,0,1),(109577,3357,NULL,60850,0,1277,0,1),(109578,3358,NULL,55340,0,1277,0,1),(109579,3359,NULL,55326,0,1277,0,1),(109580,3360,NULL,55340,0,1277,0,1),(109581,3361,NULL,55326,0,1277,0,1),(109582,3362,NULL,61238,0,1278,0,1),(109583,3364,NULL,55365,0,1278,0,1),(109584,3364,NULL,61239,0,1278,1,2),(109585,3364,NULL,61240,0,1278,2,3),(109586,3367,NULL,61242,0,1279,0,1),(109587,3368,NULL,60843,0,1279,0,1),(109588,3370,NULL,55340,0,1279,0,1),(109589,3371,NULL,61243,0,1279,0,1),(109590,3372,NULL,55340,0,1279,0,1),(109591,3374,NULL,61244,0,1279,0,1),(109592,3374,NULL,61245,0,1279,1,2),(109593,3375,NULL,55340,0,1279,0,1),(109594,3377,NULL,55340,0,1279,0,1),(109595,3378,NULL,61242,0,1280,0,1),(109596,3382,NULL,54826,0,1280,0,1),(109597,3383,NULL,55340,0,1280,0,1),(109598,3385,NULL,60850,0,1280,0,1),(109599,3386,NULL,55365,0,1280,0,1),(109600,3386,NULL,61239,0,1280,1,2),(109601,3386,NULL,61240,0,1280,2,3),(109602,3388,NULL,54984,0,1280,0,1),(109603,3390,NULL,61247,0,1280,0,1),(109604,3391,NULL,55340,0,1280,0,1),(109605,3393,NULL,55326,0,1281,0,1),(109606,3394,NULL,60850,0,1281,0,1),(109607,3402,NULL,61248,0,1282,0,1),(109608,3404,NULL,54984,0,1282,0,1),(109609,3405,NULL,60850,0,1282,0,1),(109610,3406,NULL,61249,0,1282,0,1),(109611,3407,NULL,61037,0,1282,0,1),(109612,3407,NULL,55027,0,1282,1,2),(109613,3407,NULL,61251,0,1282,2,3),(109614,3407,NULL,61252,0,1282,3,4),(109615,3408,NULL,54984,0,1282,0,1),(109616,3409,NULL,55340,0,1282,0,1),(109617,3410,NULL,54984,0,1282,0,1),(109618,3411,NULL,46949,0,1282,0,1),(109619,3412,NULL,46949,0,1282,0,1),(109620,3413,NULL,61254,0,1282,0,1),(109621,3413,NULL,42372,0,1282,0,1),(109622,3413,NULL,61256,0,1282,1,2),(109623,3414,NULL,61258,0,1282,0,1),(109624,3415,NULL,44168,0,1282,0,1),(109625,3415,NULL,61259,0,1282,1,2),(109626,3415,NULL,61261,0,1282,0,1),(109627,3416,NULL,54879,0,1282,0,1),(109628,3417,NULL,54880,0,1282,0,1),(109629,3418,NULL,54881,0,1282,0,1),(109630,3419,NULL,61263,0,1282,0,1),(109631,3420,NULL,61265,0,1282,0,1),(109632,3420,NULL,60922,0,1282,1,2),(109633,3421,NULL,61267,0,1282,0,1),(109634,3422,NULL,61269,0,1282,0,1),(109635,3423,NULL,61270,0,1282,0,1),(109636,3424,NULL,61272,0,1282,0,1),(109637,3425,NULL,61249,0,1283,0,1),(109638,3426,NULL,55593,0,1283,0,1),(109639,3427,NULL,46949,0,1283,0,1),(109640,3428,NULL,46949,0,1283,0,1),(109641,3429,NULL,46949,0,1283,0,1),(109642,3430,NULL,54969,0,1283,0,1),(109643,3431,NULL,61273,0,1283,0,1),(109644,3432,NULL,46949,0,1283,0,1),(109645,3433,NULL,61273,0,1283,0,1),(109646,3434,NULL,61274,0,1283,0,1),(109647,3435,NULL,61276,0,1283,0,1),(109648,3436,NULL,61277,0,1283,0,1),(109649,3437,NULL,61279,0,1284,0,1),(109650,3438,NULL,61280,0,1284,0,1),(109651,3439,NULL,61281,0,1284,0,1),(109652,3440,NULL,54881,0,1284,0,1),(109653,3441,NULL,61282,0,1284,0,1),(109654,3442,NULL,61283,0,1284,0,1),(109655,3443,NULL,54879,0,1284,0,1),(109656,3444,NULL,61261,0,1284,0,1),(109657,3444,NULL,44168,0,1284,0,1),(109658,3444,NULL,61259,0,1284,1,2),(109659,3445,NULL,61258,0,1284,0,1),(109660,3446,NULL,61037,0,1284,0,1),(109661,3446,NULL,61251,0,1284,1,2),(109662,3446,NULL,61252,0,1284,2,3),(109663,3449,NULL,61037,0,1284,0,1),(109664,3449,NULL,61252,0,1284,1,2),(109665,3450,NULL,46949,0,1284,0,1),(109666,3451,NULL,46949,0,1284,0,1),(109667,3452,NULL,61249,0,1285,0,1),(109668,3452,NULL,61286,0,1285,0,1),(109669,3453,NULL,61288,0,1285,0,1),(109670,3454,NULL,61289,0,1285,0,1),(109671,3454,NULL,55241,0,1285,1,2),(109672,3454,NULL,61291,0,1285,0,1),(109673,3454,NULL,61293,0,1285,0,1),(109674,3455,NULL,61295,0,1285,0,1),(109675,3456,NULL,61231,0,1285,0,1),(109676,3456,NULL,55241,0,1285,1,2),(109677,3456,NULL,61296,0,1285,0,1),(109678,3457,NULL,61249,0,1285,0,1),(109679,3458,NULL,61286,0,1285,0,1),(109680,3459,NULL,60850,0,1285,0,1),(109681,3460,NULL,61298,0,1285,0,1),(109682,3461,NULL,61299,0,1285,0,1),(109683,3461,NULL,61300,0,1285,1,2),(109684,3462,NULL,42907,0,1285,0,1),(109685,3462,NULL,61302,0,1285,1,2),(109686,3463,NULL,61304,0,1285,0,1),(109687,3464,NULL,54827,0,1285,0,1),(109688,3465,NULL,55311,0,1285,0,1),(109689,3466,NULL,55570,0,1285,0,1),(109690,3467,NULL,55543,0,1285,0,1),(109691,3468,NULL,55092,0,1285,0,1),(109692,3469,NULL,61305,0,1285,0,1),(109693,3470,NULL,61306,0,1285,0,1),(109694,3470,NULL,61307,0,1285,1,2),(109695,3472,NULL,61308,0,1286,0,1),(109696,3473,NULL,61309,0,1286,0,1),(109697,3474,NULL,61310,0,1286,0,1),(109698,3476,NULL,54972,0,1286,0,1),(109699,3478,NULL,55032,0,1286,0,1),(109700,3479,NULL,55326,0,1286,0,1),(109701,3480,NULL,55326,0,1286,0,1),(109702,3481,NULL,61311,0,1286,0,1),(109703,3482,NULL,61312,0,1286,0,1),(109704,3483,NULL,55857,0,1286,0,1),(109705,3484,NULL,60850,0,1286,0,1),(109706,3485,NULL,61313,0,1286,0,1),(109707,3485,NULL,14193,0,1286,1,2),(109708,3485,NULL,61314,0,1286,2,3),(109709,3485,NULL,61316,0,1286,2,3),(109710,3485,NULL,61317,0,1286,3,4),(109711,3486,NULL,55365,0,1286,0,1),(109712,3486,NULL,61239,0,1286,1,2),(109713,3486,NULL,61240,0,1286,2,3),(109714,3488,NULL,61319,0,1286,0,1),(109715,3489,NULL,61320,0,1286,0,1),(109716,3489,NULL,61321,0,1286,1,2),(109717,3491,NULL,60850,0,1287,0,1),(109718,3492,NULL,60850,0,1288,0,1),(109719,3493,NULL,60852,0,1288,0,1),(109720,3494,NULL,60850,0,1288,0,1),(109721,3495,NULL,55326,0,1288,0,1),(109722,3496,NULL,60850,0,1289,0,1),(109723,3497,NULL,54984,0,1289,0,1),(109724,3498,NULL,60850,0,1289,0,1),(109725,3499,NULL,54984,0,1289,0,1),(109726,3500,NULL,60850,0,1289,0,1),(109727,3501,NULL,60843,0,1290,0,1),(109728,3502,NULL,54984,0,1290,0,1),(109729,3503,NULL,54983,0,1290,0,1),(109730,3504,NULL,55032,0,1290,0,1),(109731,3505,NULL,60844,0,1290,0,1),(109732,3506,NULL,60845,0,1290,0,1),(109733,3507,NULL,54799,0,1290,0,1),(109734,3508,NULL,61045,0,1291,0,1),(109735,3509,NULL,60847,0,1291,0,1),(109736,3510,NULL,60848,0,1291,0,1),(109737,3511,NULL,14594,0,1291,0,1),(109738,3512,NULL,54851,0,1291,0,1),(109739,3513,NULL,54852,0,1291,0,1),(109740,3514,NULL,54778,0,1291,0,1),(109741,3515,NULL,60849,0,1291,0,1),(109742,3516,NULL,60850,0,1291,0,1),(109743,3523,NULL,54796,0,1292,0,1),(109744,3524,NULL,54796,0,1292,0,1),(109745,3525,NULL,60941,0,1292,0,1),(109746,3526,NULL,55189,0,1292,0,1),(109747,813,NULL,56406,0,1067,0,1),(109748,861,NULL,56609,0,1069,0,1),(109749,868,NULL,56406,0,1070,0,1),(109750,1025,NULL,61323,0,1080,0,1),(109751,1025,NULL,55997,0,1080,1,2),(109752,1195,NULL,61325,0,1095,0,1),(109753,1197,NULL,61326,0,1095,0,1),(109754,1197,NULL,55997,0,1095,1,2),(109755,1224,NULL,61328,0,1097,0,1),(109756,1224,NULL,149,0,1097,1,2),(109757,1224,NULL,61329,0,1097,2,3),(109758,1240,NULL,61331,0,1293,0,1),(109759,1260,NULL,61326,0,1293,0,1),(109760,1260,NULL,55997,0,1293,1,2),(109761,1261,NULL,61332,0,1293,0,1),(109762,1262,NULL,61331,0,1293,0,1),(109763,1263,NULL,56632,0,1293,0,1),(109764,1263,NULL,55997,0,1293,1,2),(109765,1266,NULL,61334,0,1098,0,1),(109766,1272,NULL,61334,0,1098,0,1),(109767,1278,NULL,61335,0,1098,0,1),(109768,1278,NULL,55997,0,1098,1,2),(109769,1280,NULL,61331,0,1098,0,1),(109770,1293,NULL,56009,0,1099,0,1),(109771,1293,NULL,56664,0,1099,1,2),(109772,1299,NULL,61338,0,1099,0,1),(109773,1301,NULL,61334,0,1099,0,1),(109774,1305,NULL,61326,0,1099,0,1),(109775,1305,NULL,55997,0,1099,1,2),(109776,1306,NULL,61332,0,1099,0,1),(109777,1307,NULL,61339,0,1100,0,1),(109778,1308,NULL,61331,0,1100,0,1),(109779,1309,NULL,61340,0,1100,0,1),(109780,1310,NULL,61332,0,1100,0,1),(109781,1312,NULL,61341,0,1100,0,1),(109782,1314,NULL,61342,0,1100,0,1),(109783,1315,NULL,61343,0,1100,0,1),(109784,1316,NULL,61344,0,1100,0,1),(109785,1318,NULL,61345,0,1100,0,1),(109786,1320,NULL,61331,0,1100,0,1),(109787,1322,NULL,61346,0,1100,0,1),(109788,1323,NULL,61347,0,1100,0,1),(109789,1326,NULL,56673,0,1100,0,1),(109790,1326,NULL,61348,0,1100,1,2),(109791,1326,NULL,61331,0,1100,2,3),(109792,1330,NULL,61326,0,1100,0,1),(109793,1330,NULL,55997,0,1100,1,2),(109794,1331,NULL,61350,0,1101,0,1),(109795,1332,NULL,61346,0,1101,0,1),(109796,1336,NULL,61332,0,1101,0,1),(109797,1338,NULL,56641,0,1101,0,1),(109798,1338,NULL,61351,0,1101,1,2),(109799,1341,NULL,61353,0,1101,0,1),(109800,1342,NULL,61338,0,1101,0,1),(109801,1381,NULL,61354,0,1106,0,1),(109802,1405,NULL,61355,0,1108,0,1),(109803,1410,NULL,56417,0,1294,0,1),(109804,1456,NULL,56417,0,1116,0,1),(109805,1560,NULL,61356,0,1128,0,1),(109806,1593,NULL,61356,0,1131,0,1),(109807,1594,NULL,61356,0,1131,0,1),(109808,1597,NULL,61357,0,1132,0,1),(109809,1597,NULL,56615,0,1132,1,2),(109810,1667,NULL,61326,0,1295,0,1),(109811,1667,NULL,55997,0,1295,1,2),(109812,1690,NULL,127,0,1140,0,1),(109813,1690,NULL,55997,0,1140,1,2),(109814,1708,NULL,61360,0,1141,0,1),(109815,1709,NULL,61361,0,1141,0,1),(109816,1723,NULL,61326,0,1142,0,1),(109817,1723,NULL,55997,0,1142,1,2),(109818,1742,NULL,61346,0,1143,0,1),(109819,1744,NULL,56676,0,1143,0,1),(109820,1744,NULL,124,0,1143,1,2),(109821,1744,NULL,61331,0,1143,2,3),(109822,1759,NULL,61331,0,1296,0,1),(109823,1771,NULL,56406,0,1144,0,1),(109824,1839,NULL,61363,0,1152,0,1),(109825,1851,NULL,55997,0,1153,0,1),(109826,1851,NULL,149,0,1153,1,2),(109827,1851,NULL,61364,0,1153,2,3),(109828,1851,NULL,61365,0,1153,3,4),(109829,1864,NULL,61367,0,1154,0,1),(109830,1864,NULL,61368,0,1154,1,2),(109831,1864,NULL,61369,0,1154,2,3),(109832,1873,NULL,56043,0,1155,0,1),(109833,1883,NULL,56680,0,1155,0,1),(109834,1958,NULL,61334,0,1161,0,1),(109835,1959,NULL,61334,0,1161,0,1),(109836,1964,NULL,61334,0,1161,0,1),(109837,1965,NULL,61326,0,1161,0,1),(109838,1965,NULL,61371,0,1161,1,2),(109839,1974,NULL,61334,0,1162,0,1),(109840,1978,NULL,61334,0,1162,0,1),(109841,1995,NULL,61334,0,1164,0,1),(109842,1998,NULL,56863,0,1164,0,1),(109843,2000,NULL,61373,0,1164,0,1),(109844,2002,NULL,56862,0,1164,0,1),(109845,2004,NULL,61334,0,1165,0,1),(109846,2068,NULL,61374,0,1171,0,1),(109847,2068,NULL,55997,0,1171,1,2),(109848,2072,NULL,61374,0,1171,0,1),(109849,2072,NULL,55997,0,1171,1,2),(109850,2076,NULL,61334,0,1171,0,1),(109851,2095,NULL,56066,0,1172,0,1),(109852,2096,NULL,61376,0,1172,0,1),(109853,2097,NULL,61377,0,1173,0,1),(109854,2105,NULL,56066,0,1173,0,1),(109855,2113,NULL,56066,0,1174,0,1),(109856,2120,NULL,56616,0,1174,0,1),(109857,2121,NULL,61378,0,1174,0,1),(109858,2158,NULL,61334,0,1177,0,1),(109859,2173,NULL,56616,0,1178,0,1),(109860,2184,NULL,56066,0,1179,0,1),(109861,2185,NULL,61379,0,1179,0,1),(109862,2185,NULL,61380,0,1179,0,1),(109863,2187,NULL,61381,0,1179,0,1),(109864,2187,NULL,55997,0,1179,1,2),(109865,2188,NULL,61383,0,1179,0,1),(109866,2205,NULL,61346,0,1181,0,1),(109867,2327,NULL,56863,0,1195,0,1),(109868,2379,NULL,56406,0,1199,0,1),(109869,2385,NULL,61384,0,1201,0,1),(109870,2513,NULL,61334,0,1211,0,1),(109871,2547,NULL,61385,0,1219,0,1),(109872,2601,NULL,61386,0,1223,0,1),(109873,2601,NULL,55997,0,1223,1,2),(109874,2649,NULL,56449,0,1227,0,1),(109875,2651,NULL,56418,0,1227,0,1),(109876,2659,NULL,56418,0,1228,0,1),(109877,2661,NULL,56449,0,1228,0,1),(109878,2667,NULL,61388,0,1228,0,1),(109879,2668,NULL,61389,0,1228,0,1),(109880,2669,NULL,61388,0,1228,0,1),(109881,2670,NULL,61390,0,1228,0,1),(109882,2672,NULL,56616,0,1228,0,1),(109883,2686,NULL,56418,0,1229,0,1),(109884,2687,NULL,56449,0,1229,0,1),(109885,2690,NULL,56616,0,1230,0,1),(109886,2700,NULL,56418,0,1231,0,1),(109887,2701,NULL,56449,0,1231,0,1),(109888,2712,NULL,61391,0,1231,0,1),(109889,2716,NULL,61334,0,1232,0,1),(109890,2737,NULL,61392,0,1233,0,1),(109891,2738,NULL,61334,0,1233,0,1),(109892,2766,NULL,61393,0,1235,0,1),(109893,2790,NULL,56664,0,1237,0,1),(109894,2814,NULL,61393,0,1238,0,1),(109895,2822,NULL,61393,0,1239,0,1),(109896,2824,NULL,61394,0,1239,0,1),(109897,2824,NULL,61395,0,1239,1,2),(109898,2824,NULL,61393,0,1239,2,3),(109899,2839,NULL,56562,0,1240,0,1),(109900,2856,NULL,61393,0,1240,0,1),(109901,2858,NULL,56562,0,1240,0,1),(109902,2871,NULL,56562,0,1241,0,1),(109903,2878,NULL,61397,0,1242,0,1),(109904,2878,NULL,61398,0,1242,1,2),(109905,2878,NULL,61399,0,1242,2,3),(109906,2882,NULL,61401,0,1242,0,1),(109907,2882,NULL,692,0,1242,1,2),(109908,2886,NULL,56562,0,1242,0,1),(109909,2890,NULL,55997,0,1242,0,1),(109910,2909,NULL,61403,0,1243,0,1),(109911,2921,NULL,56562,0,1244,0,1),(109912,2938,NULL,61393,0,1245,0,1),(109913,2996,NULL,56562,0,1249,0,1),(109914,2997,NULL,56356,0,1249,0,1),(109915,3004,NULL,56616,0,1249,0,1),(109916,3011,NULL,61393,0,1250,0,1),(109917,3033,NULL,106,0,1252,0,1),(109918,3033,NULL,692,0,1252,1,2),(109919,3041,NULL,61393,0,1252,0,1),(109920,3062,NULL,56862,0,1254,0,1),(109921,3063,NULL,56863,0,1254,0,1),(109922,3084,NULL,61405,0,1256,0,1),(109923,3084,NULL,61406,0,1256,1,2),(109924,3085,NULL,61408,0,1256,0,1),(109925,3085,NULL,61393,0,1256,1,2),(109926,3086,NULL,61394,0,1256,0,1),(109927,3086,NULL,61395,0,1256,1,2),(109928,3086,NULL,61393,0,1256,2,3),(109929,3087,NULL,61410,0,1256,0,1),(109930,3087,NULL,56426,0,1256,0,1),(109931,3087,NULL,61411,0,1256,0,1),(109932,3088,NULL,61412,0,1256,0,1),(109933,3090,NULL,61401,0,1257,0,1),(109934,3090,NULL,692,0,1257,1,2),(109935,3090,NULL,61413,0,1257,0,1),(109936,3134,NULL,61415,0,1259,0,1),(109937,3139,NULL,61416,0,1259,0,1),(109938,3140,NULL,61401,0,1259,0,1),(109939,3140,NULL,692,0,1259,1,2),(109940,3142,NULL,61413,0,1297,0,1),(109941,3142,NULL,61417,0,1297,1,2),(109942,3143,NULL,56863,0,1297,0,1),(109943,3147,NULL,61419,0,1260,0,1),(109944,3148,NULL,61420,0,1260,0,1),(109945,3150,NULL,61373,0,1260,0,1),(109946,3176,NULL,61421,0,1263,0,1),(109947,3188,NULL,61422,0,1264,0,1),(109948,3192,NULL,61423,0,1264,0,1),(109949,3193,NULL,61424,0,1265,0,1),(109950,3201,NULL,61334,0,1266,0,1),(109951,3202,NULL,61425,0,1266,0,1),(109952,3203,NULL,61426,0,1266,0,1),(109953,3204,NULL,61356,0,1266,0,1),(109954,3206,NULL,61393,0,1266,0,1),(109955,3207,NULL,61427,0,1266,0,1),(109956,3213,NULL,61428,0,1267,0,1),(109957,3217,NULL,61429,0,1267,0,1),(109958,3218,NULL,61430,0,1267,0,1),(109959,3220,NULL,56314,0,1267,0,1),(109960,3221,NULL,61431,0,1267,0,1),(109961,3222,NULL,61432,0,1267,0,1),(109962,3226,NULL,61431,0,1298,0,1),(109963,3227,NULL,61432,0,1298,0,1),(109964,3238,NULL,61433,0,1298,0,1),(109965,3245,NULL,61429,0,1268,0,1),(109966,3251,NULL,61334,0,1268,0,1),(109967,3256,NULL,61434,0,1269,0,1),(109968,3256,NULL,61435,0,1269,1,2),(109969,3257,NULL,61437,0,1269,0,1),(109970,3258,NULL,61332,0,1269,0,1),(109971,3259,NULL,61438,0,1269,0,1),(109972,3259,NULL,61439,0,1269,1,2),(109973,3260,NULL,61441,0,1269,0,1),(109974,3261,NULL,61441,0,1269,0,1),(109975,3272,NULL,36,0,1270,0,1),(109976,3272,NULL,55999,0,1270,1,2),(109977,3272,NULL,149,0,1270,2,3),(109978,3272,NULL,56295,0,1270,3,4),(109979,3285,NULL,61416,0,1270,0,1),(109980,3287,NULL,61332,0,1270,0,1),(109981,3291,NULL,61443,0,1270,0,1),(109982,3291,NULL,202,0,1270,1,2),(109983,3291,NULL,61444,0,1270,2,3),(109984,3291,NULL,149,0,1270,3,4),(109985,3291,NULL,61445,0,1270,4,5),(109986,3296,NULL,61331,0,1271,0,1),(109987,3297,NULL,61346,0,1271,0,1),(109988,3307,NULL,61430,0,1272,0,1),(109989,3309,NULL,61344,0,1272,0,1),(109990,3311,NULL,56697,0,1272,0,1),(109991,3477,NULL,61331,0,1286,0,1),(109992,1,NULL,4922,0,1010,0,1),(109993,1,NULL,5187,0,1010,1,2),(109994,1,NULL,57575,0,1010,2,3),(109995,4,NULL,61448,0,1010,0,1),(109996,4,NULL,61449,0,1010,1,2),(109997,5,NULL,61451,0,1299,0,1),(109998,5,NULL,61452,0,1299,1,2),(109999,6,NULL,61454,0,1299,0,1),(110000,6,NULL,61455,0,1299,1,2),(110001,7,NULL,61457,0,1299,0,1),(110002,7,NULL,61458,0,1299,1,2),(110003,7,NULL,61459,0,1299,2,3),(110004,8,NULL,56975,0,1300,0,1),(110005,9,NULL,61448,0,1300,0,1),(110006,9,NULL,61461,0,1300,1,2),(110007,9,NULL,57575,0,1300,2,3),(110008,31,NULL,59590,0,1301,0,1),(110009,32,NULL,59590,0,1302,0,1),(110010,33,NULL,59590,0,1302,0,1),(110011,34,NULL,59590,0,1302,0,1),(110012,35,NULL,59590,0,1302,0,1),(110013,36,NULL,59590,0,1303,0,1),(110014,37,NULL,59590,0,1303,0,1),(110015,41,NULL,61463,0,1304,0,1),(110016,42,NULL,61464,0,1304,0,1),(110017,43,NULL,61465,0,1305,0,1),(110018,44,NULL,61466,0,1305,0,1),(110019,45,NULL,61467,0,1306,0,1),(110020,46,NULL,61467,0,1306,0,1),(110021,47,NULL,61468,0,1306,0,1),(110022,48,NULL,61465,0,1307,0,1),(110023,49,NULL,57576,0,1307,0,1),(110024,50,NULL,61468,0,1307,0,1),(110025,51,NULL,61469,0,1014,0,1),(110026,54,NULL,59590,0,1308,0,1),(110027,55,NULL,61470,0,1308,0,1),(110028,56,NULL,61471,0,1308,0,1),(110029,57,NULL,61469,0,1308,0,1),(110030,58,NULL,59590,0,1308,0,1),(110031,59,NULL,61469,0,1309,0,1),(110032,60,NULL,59590,0,1309,0,1),(110033,61,NULL,61472,0,1309,0,1),(110034,62,NULL,61471,0,1309,0,1),(110035,63,NULL,61471,0,1015,0,1),(110036,64,NULL,61473,0,1015,0,1),(110037,65,NULL,57576,0,1015,0,1),(110038,66,NULL,61473,0,1015,0,1),(110039,68,NULL,57576,0,1015,0,1),(110040,69,NULL,61474,0,1015,0,1),(110041,70,NULL,61471,0,1310,0,1),(110042,71,NULL,61471,0,1311,0,1),(110043,72,NULL,57576,0,1311,0,1),(110044,73,NULL,57576,0,1311,0,1),(110045,74,NULL,57576,0,1312,0,1),(110046,75,NULL,59427,0,1312,0,1),(110047,76,NULL,57576,0,1312,0,1),(110048,77,NULL,59427,0,1016,0,1),(110049,78,NULL,61475,0,1016,0,1),(110050,79,NULL,57576,0,1016,0,1),(110051,80,NULL,61476,0,1016,0,1),(110052,81,NULL,61477,0,1016,0,1),(110053,82,NULL,61475,0,1016,0,1),(110054,85,NULL,61475,0,1016,0,1),(110055,89,NULL,61478,0,1017,0,1),(110056,90,NULL,61479,0,1017,0,1),(110057,91,NULL,61480,0,1017,0,1),(110058,92,NULL,57576,0,1017,0,1),(110059,93,NULL,57576,0,1017,0,1),(110060,95,NULL,57576,0,1017,0,1),(110061,96,NULL,59427,0,1017,0,1),(110062,101,NULL,61465,0,1018,0,1),(110063,102,NULL,61481,0,1018,0,1),(110064,103,NULL,57576,0,1018,0,1),(110065,104,NULL,57576,0,1018,0,1),(110066,105,NULL,61465,0,1018,0,1),(110067,107,NULL,61476,0,1018,0,1),(110068,108,NULL,61465,0,1018,0,1),(110069,109,NULL,61481,0,1018,0,1),(110070,110,NULL,61482,0,1313,0,1),(110071,111,NULL,57576,0,1313,0,1),(110072,112,NULL,61482,0,1313,0,1),(110073,113,NULL,61483,0,1313,0,1),(110074,114,NULL,61465,0,1313,0,1),(110075,115,NULL,61484,0,1313,0,1),(110076,116,NULL,61485,0,1313,0,1),(110077,117,NULL,61486,0,1313,0,1),(110078,118,NULL,61487,0,1313,0,1),(110079,119,NULL,61488,0,1019,0,1),(110080,120,NULL,61486,0,1019,0,1),(110081,121,NULL,61488,0,1019,0,1),(110082,122,NULL,61484,0,1019,0,1),(110083,123,NULL,61486,0,1019,0,1),(110084,131,NULL,61489,0,1019,0,1),(110085,132,NULL,61490,0,1019,0,1),(110086,133,NULL,61491,0,1019,0,1),(110087,134,NULL,61492,0,1019,0,1),(110088,135,NULL,61493,0,1019,0,1),(110089,136,NULL,61494,0,1019,0,1),(110090,137,NULL,61495,0,1019,0,1),(110091,138,NULL,61496,0,1019,0,1),(110092,139,NULL,61497,0,1019,0,1),(110093,140,NULL,61498,0,1019,0,1),(110094,141,NULL,61499,0,1019,0,1),(110095,142,NULL,61500,0,1019,0,1),(110096,143,NULL,61489,0,1019,0,1),(110097,143,NULL,5050,0,1019,1,2),(110098,143,NULL,59699,0,1019,2,3),(110099,144,NULL,61502,0,1019,0,1),(110100,145,NULL,61503,0,1019,0,1),(110101,146,NULL,61504,0,1019,0,1),(110102,147,NULL,61505,0,1019,0,1),(110103,148,NULL,61506,0,1019,0,1),(110104,149,NULL,61507,0,1019,0,1),(110105,152,NULL,61486,0,1020,0,1),(110106,153,NULL,61508,0,1020,0,1),(110107,154,NULL,61509,0,1020,0,1),(110108,155,NULL,61510,0,1020,0,1),(110109,156,NULL,61497,0,1020,0,1),(110110,157,NULL,61511,0,1020,0,1),(110111,158,NULL,61512,0,1020,0,1),(110112,159,NULL,61500,0,1020,0,1),(110113,160,NULL,61513,0,1020,0,1),(110114,161,NULL,61514,0,1020,0,1),(110115,162,NULL,61515,0,1020,0,1),(110116,163,NULL,61516,0,1020,0,1),(110117,164,NULL,61517,0,1020,0,1),(110118,165,NULL,61518,0,1020,0,1),(110119,166,NULL,61519,0,1020,0,1),(110120,167,NULL,61520,0,1020,0,1),(110121,168,NULL,61521,0,1020,0,1),(110122,169,NULL,61522,0,1020,0,1),(110123,170,NULL,61523,0,1020,0,1),(110124,171,NULL,61524,0,1020,0,1),(110125,172,NULL,57576,0,1020,0,1),(110126,173,NULL,57576,0,1020,0,1),(110127,174,NULL,61509,0,1020,0,1),(110128,175,NULL,61510,0,1020,0,1),(110129,176,NULL,61517,0,1020,0,1),(110130,177,NULL,61500,0,1020,0,1),(110131,178,NULL,61525,0,1020,0,1),(110132,179,NULL,61526,0,1020,0,1),(110133,180,NULL,61527,0,1020,0,1),(110134,181,NULL,61528,0,1020,0,1),(110135,182,NULL,61529,0,1020,0,1),(110136,183,NULL,61530,0,1020,0,1),(110137,186,NULL,61531,0,1021,0,1),(110138,188,NULL,57576,0,1021,0,1),(110139,191,NULL,61465,0,1022,0,1),(110140,194,NULL,61532,0,1022,0,1),(110141,197,NULL,57576,0,1022,0,1),(110142,199,NULL,61532,0,1023,0,1),(110143,200,NULL,59590,0,1023,0,1),(110144,201,NULL,61533,0,1023,0,1),(110145,203,NULL,61533,0,1024,0,1),(110146,204,NULL,61534,0,1024,0,1),(110147,205,NULL,61535,0,1024,0,1),(110148,205,NULL,5050,0,1024,1,2),(110149,205,NULL,59647,0,1024,2,3),(110150,206,NULL,61537,0,1024,0,1),(110151,207,NULL,61538,0,1024,0,1),(110152,210,NULL,61539,0,1024,0,1),(110153,213,NULL,57576,0,1024,0,1),(110154,214,NULL,61538,0,1025,0,1),(110155,217,NULL,59590,0,1025,0,1),(110156,218,NULL,61540,0,1025,0,1),(110157,218,NULL,61541,0,1025,1,2),(110158,219,NULL,61543,0,1026,0,1),(110159,221,NULL,61544,0,1026,0,1),(110160,222,NULL,61540,0,1026,0,1),(110161,224,NULL,61540,0,1026,0,1),(110162,225,NULL,57576,0,1026,0,1),(110163,226,NULL,61544,0,1026,0,1),(110164,227,NULL,61540,0,1026,0,1),(110165,228,NULL,61488,0,1026,0,1),(110166,229,NULL,61545,0,1026,0,1),(110167,230,NULL,61488,0,1026,0,1),(110168,231,NULL,61546,0,1026,0,1),(110169,234,NULL,61488,0,1027,0,1),(110170,235,NULL,61545,0,1027,0,1),(110171,236,NULL,61448,0,1027,0,1),(110172,236,NULL,61547,0,1027,1,2),(110173,240,NULL,61549,0,1027,0,1),(110174,241,NULL,61465,0,1027,0,1),(110175,242,NULL,61448,0,1314,0,1),(110176,242,NULL,61550,0,1314,1,2),(110177,243,NULL,61552,0,1314,0,1),(110178,244,NULL,61535,0,1314,0,1),(110179,245,NULL,61553,0,1314,0,1),(110180,246,NULL,61550,0,1028,0,1),(110181,246,NULL,59808,0,1028,1,2),(110182,247,NULL,61552,0,1028,0,1),(110183,248,NULL,61550,0,1028,0,1),(110184,248,NULL,4683,0,1028,1,2),(110185,248,NULL,59699,0,1028,2,3),(110186,249,NULL,61556,0,1028,0,1),(110187,250,NULL,61557,0,1028,0,1),(110188,251,NULL,61550,0,1028,0,1),(110189,252,NULL,61557,0,1028,0,1),(110190,254,NULL,61558,0,1028,0,1),(110191,255,NULL,61550,0,1028,0,1),(110192,256,NULL,61552,0,1028,0,1),(110193,258,NULL,61550,0,1028,0,1),(110194,259,NULL,61550,0,1028,0,1),(110195,261,NULL,61559,0,1029,0,1),(110196,262,NULL,61560,0,1029,0,1),(110197,264,NULL,61559,0,1029,0,1),(110198,267,NULL,61561,0,1029,0,1),(110199,269,NULL,61560,0,1029,0,1),(110200,270,NULL,61467,0,1029,0,1),(110201,271,NULL,61552,0,1029,0,1),(110202,272,NULL,61550,0,1029,0,1),(110203,274,NULL,61562,0,1029,0,1),(110204,275,NULL,61552,0,1029,0,1),(110205,276,NULL,61550,0,1029,0,1),(110206,277,NULL,61560,0,1029,0,1),(110207,279,NULL,61563,0,1029,0,1),(110208,280,NULL,61560,0,1030,0,1),(110209,281,NULL,61560,0,1030,0,1),(110210,283,NULL,61562,0,1030,0,1),(110211,284,NULL,61550,0,1030,0,1),(110212,286,NULL,61564,0,1030,0,1),(110213,287,NULL,61552,0,1030,0,1),(110214,288,NULL,61535,0,1030,0,1),(110215,290,NULL,61560,0,1031,0,1),(110216,291,NULL,61563,0,1031,0,1),(110217,294,NULL,61465,0,1031,0,1),(110218,295,NULL,61483,0,1031,0,1),(110219,296,NULL,61483,0,1031,0,1),(110220,297,NULL,61524,0,1031,0,1),(110221,298,NULL,61524,0,1031,0,1),(110222,299,NULL,61467,0,1031,0,1),(110223,299,NULL,61565,0,1031,1,2),(110224,300,NULL,61484,0,1315,0,1),(110225,301,NULL,61483,0,1315,0,1),(110226,302,NULL,61488,0,1315,0,1),(110227,303,NULL,61528,0,1315,0,1),(110228,304,NULL,59590,0,1315,0,1),(110229,305,NULL,61465,0,1316,0,1),(110230,306,NULL,61478,0,1316,0,1),(110231,307,NULL,61484,0,1316,0,1),(110232,308,NULL,61485,0,1316,0,1),(110233,309,NULL,61527,0,1316,0,1),(110234,310,NULL,61528,0,1316,0,1),(110235,311,NULL,61567,0,1316,0,1),(110236,317,NULL,61473,0,1032,0,1),(110237,318,NULL,61568,0,1032,0,1),(110238,320,NULL,61569,0,1032,0,1),(110239,321,NULL,61570,0,1032,0,1),(110240,323,NULL,61571,0,1033,0,1),(110241,324,NULL,61572,0,1033,0,1),(110242,324,NULL,5114,0,1033,1,2),(110243,324,NULL,61573,0,1033,2,3),(110244,325,NULL,61575,0,1033,0,1),(110245,326,NULL,61576,0,1033,0,1),(110246,327,NULL,61577,0,1033,0,1),(110247,328,NULL,61578,0,1033,0,1),(110248,330,NULL,61532,0,1033,0,1),(110249,332,NULL,61579,0,1033,0,1),(110250,333,NULL,61533,0,1033,0,1),(110251,336,NULL,61580,0,1035,0,1),(110252,337,NULL,61568,0,1035,0,1),(110253,339,NULL,61581,0,1035,0,1),(110254,342,NULL,61582,0,1036,0,1),(110255,343,NULL,61583,0,1036,0,1),(110256,345,NULL,61584,0,1036,0,1),(110257,346,NULL,61584,0,1036,0,1),(110258,349,NULL,61485,0,1036,0,1),(110259,352,NULL,61585,0,1317,0,1),(110260,354,NULL,61586,0,1037,0,1),(110261,355,NULL,61587,0,1037,0,1),(110262,357,NULL,61588,0,1037,0,1),(110263,358,NULL,61533,0,1037,0,1),(110264,360,NULL,61589,0,1037,0,1),(110265,361,NULL,61590,0,1037,0,1),(110266,362,NULL,61591,0,1037,0,1),(110267,363,NULL,61533,0,1037,0,1),(110268,365,NULL,61592,0,1037,0,1),(110269,367,NULL,61593,0,1038,0,1),(110270,368,NULL,61593,0,1038,0,1),(110271,369,NULL,61594,0,1038,0,1),(110272,370,NULL,61593,0,1038,0,1),(110273,371,NULL,61595,0,1038,0,1),(110274,371,NULL,61596,0,1038,1,2),(110275,373,NULL,61598,0,1038,0,1),(110276,375,NULL,61599,0,1038,0,1),(110277,375,NULL,61600,0,1038,1,2),(110278,376,NULL,61602,0,1038,0,1),(110279,377,NULL,61591,0,1038,0,1),(110280,378,NULL,61603,0,1038,0,1),(110281,379,NULL,61604,0,1038,0,1),(110282,380,NULL,61534,0,1038,0,1),(110283,381,NULL,61598,0,1038,0,1),(110284,381,NULL,5050,0,1038,1,2),(110285,381,NULL,59699,0,1038,2,3),(110286,382,NULL,61606,0,1038,0,1),(110287,383,NULL,61599,0,1038,0,1),(110288,383,NULL,61607,0,1038,1,2),(110289,384,NULL,61606,0,1039,0,1),(110290,384,NULL,5050,0,1039,1,2),(110291,384,NULL,59699,0,1039,2,3),(110292,386,NULL,61610,0,1039,0,1),(110293,387,NULL,61595,0,1039,0,1),(110294,387,NULL,61611,0,1039,1,2),(110295,388,NULL,61535,0,1039,0,1),(110296,388,NULL,4683,0,1039,1,2),(110297,388,NULL,58813,0,1039,2,3),(110298,392,NULL,61535,0,1039,0,1),(110299,393,NULL,61614,0,1039,0,1),(110300,394,NULL,61595,0,1039,0,1),(110301,395,NULL,61615,0,1039,0,1),(110302,396,NULL,57576,0,1039,0,1),(110303,397,NULL,61616,0,1039,0,1),(110304,398,NULL,61616,0,1039,0,1),(110305,399,NULL,61617,0,1039,0,1),(110306,400,NULL,61595,0,1039,0,1),(110307,400,NULL,61596,0,1039,1,2),(110308,401,NULL,61616,0,1039,0,1),(110309,402,NULL,61533,0,1040,0,1),(110310,403,NULL,61595,0,1040,0,1),(110311,405,NULL,61618,0,1318,0,1),(110312,406,NULL,61619,0,1318,0,1),(110313,407,NULL,61620,0,1318,0,1),(110314,408,NULL,61621,0,1318,0,1),(110315,409,NULL,61622,0,1318,0,1),(110316,410,NULL,61623,0,1318,0,1),(110317,411,NULL,61484,0,1318,0,1),(110318,412,NULL,61497,0,1319,0,1),(110319,413,NULL,61510,0,1319,0,1),(110320,414,NULL,61532,0,1319,0,1),(110321,415,NULL,61519,0,1319,0,1),(110322,416,NULL,61619,0,1319,0,1),(110323,417,NULL,56975,0,1319,0,1),(110324,418,NULL,61624,0,1319,0,1),(110325,419,NULL,61483,0,1319,0,1),(110326,420,NULL,61484,0,1319,0,1),(110327,421,NULL,61544,0,1319,0,1),(110328,422,NULL,61625,0,1319,0,1),(110329,423,NULL,61476,0,1319,0,1),(110330,424,NULL,61626,0,1319,0,1),(110331,425,NULL,61627,0,1041,0,1),(110332,426,NULL,61628,0,1041,0,1),(110333,427,NULL,61629,0,1041,0,1),(110334,428,NULL,61479,0,1041,0,1),(110335,430,NULL,61630,0,1041,0,1),(110336,431,NULL,61628,0,1041,0,1),(110337,432,NULL,61483,0,1041,0,1),(110338,433,NULL,61484,0,1041,0,1),(110339,435,NULL,61631,0,1042,0,1),(110340,437,NULL,61632,0,1042,0,1),(110341,438,NULL,61485,0,1042,0,1),(110342,440,NULL,61476,0,1042,0,1),(110343,441,NULL,61483,0,1042,0,1),(110344,442,NULL,61633,0,1042,0,1),(110345,443,NULL,61576,0,1042,0,1),(110346,445,NULL,61634,0,1043,0,1),(110347,446,NULL,61587,0,1043,0,1),(110348,450,NULL,61635,0,1043,0,1),(110349,451,NULL,61636,0,1043,0,1),(110350,452,NULL,61637,0,1043,0,1),(110351,453,NULL,61638,0,1043,0,1),(110352,454,NULL,61639,0,1043,0,1),(110353,455,NULL,61640,0,1043,0,1),(110354,456,NULL,61641,0,1043,0,1),(110355,457,NULL,61476,0,1043,0,1),(110356,458,NULL,61642,0,1043,0,1),(110357,459,NULL,61643,0,1043,0,1),(110358,460,NULL,61644,0,1043,0,1),(110359,461,NULL,61645,0,1043,0,1),(110360,462,NULL,59427,0,1043,0,1),(110361,463,NULL,61568,0,1044,0,1),(110362,464,NULL,61469,0,1044,0,1),(110363,465,NULL,61646,0,1044,0,1),(110364,468,NULL,61647,0,1044,0,1),(110365,470,NULL,61648,0,1045,0,1),(110366,471,NULL,61649,0,1045,0,1),(110367,473,NULL,61650,0,1045,0,1),(110368,475,NULL,61651,0,1045,0,1),(110369,476,NULL,61652,0,1045,0,1),(110370,476,NULL,61653,0,1045,1,2),(110371,477,NULL,61520,0,1045,0,1),(110372,478,NULL,61655,0,1045,0,1),(110373,479,NULL,61532,0,1045,0,1),(110374,480,NULL,61652,0,1045,0,1),(110375,480,NULL,61656,0,1045,1,2),(110376,481,NULL,61524,0,1045,0,1),(110377,483,NULL,61658,0,1045,0,1),(110378,484,NULL,61532,0,1045,0,1),(110379,485,NULL,61659,0,1045,0,1),(110380,486,NULL,61660,0,1045,0,1),(110381,488,NULL,61535,0,1046,0,1),(110382,488,NULL,5050,0,1046,1,2),(110383,488,NULL,59501,0,1046,2,3),(110384,489,NULL,61538,0,1046,0,1),(110385,489,NULL,61662,0,1046,1,2),(110386,492,NULL,61538,0,1046,0,1),(110387,492,NULL,61664,0,1046,1,2),(110388,493,NULL,61538,0,1046,0,1),(110389,493,NULL,61666,0,1046,1,2),(110390,494,NULL,61538,0,1046,0,1),(110391,494,NULL,61541,0,1046,1,2),(110392,495,NULL,61538,0,1046,0,1),(110393,495,NULL,61669,0,1046,1,2),(110394,496,NULL,61671,0,1046,0,1),(110395,497,NULL,61671,0,1046,0,1),(110396,499,NULL,61538,0,1047,0,1),(110397,499,NULL,61672,0,1047,1,2),(110398,500,NULL,61535,0,1047,0,1),(110399,500,NULL,4683,0,1047,1,2),(110400,500,NULL,59699,0,1047,2,3),(110401,501,NULL,61538,0,1047,0,1),(110402,501,NULL,61675,0,1047,1,2),(110403,502,NULL,61677,0,1047,0,1),(110404,503,NULL,61678,0,1047,0,1),(110405,503,NULL,61679,0,1047,1,2),(110406,505,NULL,61681,0,1047,0,1),(110407,506,NULL,61682,0,1047,0,1),(110408,507,NULL,61677,0,1047,0,1),(110409,508,NULL,61683,0,1047,0,1),(110410,508,NULL,61662,0,1047,1,2),(110411,510,NULL,61682,0,1047,0,1),(110412,516,NULL,61652,0,1048,0,1),(110413,517,NULL,61649,0,1048,0,1),(110414,518,NULL,61465,0,1048,0,1),(110415,519,NULL,61652,0,1048,0,1),(110416,523,NULL,61685,0,1049,0,1),(110417,524,NULL,61686,0,1049,0,1),(110418,525,NULL,61687,0,1050,0,1),(110419,526,NULL,61688,0,1050,0,1),(110420,530,NULL,61689,0,1050,0,1),(110421,531,NULL,61690,0,1050,0,1),(110422,533,NULL,61687,0,1050,0,1),(110423,534,NULL,61688,0,1050,0,1),(110424,539,NULL,61691,0,1050,0,1),(110425,540,NULL,61692,0,1050,0,1),(110426,541,NULL,61693,0,1050,0,1),(110427,542,NULL,61694,0,1050,0,1),(110428,543,NULL,61695,0,1051,0,1),(110429,545,NULL,61696,0,1051,0,1),(110430,549,NULL,61695,0,1051,0,1),(110431,550,NULL,61691,0,1051,0,1),(110432,550,NULL,61697,0,1051,1,2),(110433,554,NULL,57576,0,1051,0,1),(110434,557,NULL,61699,0,1052,0,1),(110435,559,NULL,61688,0,1052,0,1),(110436,560,NULL,61700,0,1052,0,1),(110437,561,NULL,61701,0,1052,0,1),(110438,562,NULL,61702,0,1052,0,1),(110439,563,NULL,61703,0,1052,0,1),(110440,564,NULL,61704,0,1052,0,1),(110441,564,NULL,5050,0,1052,1,2),(110442,564,NULL,22487,0,1052,2,3),(110443,565,NULL,61509,0,1052,0,1),(110444,567,NULL,61706,0,1053,0,1),(110445,568,NULL,61707,0,1053,0,1),(110446,571,NULL,61708,0,1053,0,1),(110447,572,NULL,61709,0,1053,0,1),(110448,573,NULL,61710,0,1053,0,1),(110449,574,NULL,61711,0,1054,0,1),(110450,575,NULL,61712,0,1054,0,1),(110451,576,NULL,61713,0,1054,0,1),(110452,578,NULL,61714,0,1054,0,1),(110453,579,NULL,61715,0,1054,0,1),(110454,580,NULL,61716,0,1054,0,1),(110455,581,NULL,61717,0,1054,0,1),(110456,582,NULL,58203,0,1054,0,1),(110457,583,NULL,61718,0,1054,0,1),(110458,584,NULL,61719,0,1054,0,1),(110459,585,NULL,61720,0,1054,0,1),(110460,586,NULL,61721,0,1054,0,1),(110461,587,NULL,61722,0,1054,0,1),(110462,588,NULL,61723,0,1054,0,1),(110463,589,NULL,61724,0,1054,0,1),(110464,590,NULL,61725,0,1054,0,1),(110465,591,NULL,61726,0,1054,0,1),(110466,592,NULL,61727,0,1054,0,1),(110467,593,NULL,61728,0,1054,0,1),(110468,594,NULL,61729,0,1054,0,1),(110469,595,NULL,61730,0,1054,0,1),(110470,596,NULL,58193,0,1054,0,1),(110471,597,NULL,61731,0,1054,0,1),(110472,598,NULL,61732,0,1054,0,1),(110473,599,NULL,61733,0,1054,0,1),(110474,600,NULL,61709,0,1054,0,1),(110475,600,NULL,61519,0,1054,1,2),(110476,604,NULL,61735,0,1055,0,1),(110477,606,NULL,61736,0,1055,0,1),(110478,607,NULL,61737,0,1055,0,1),(110479,608,NULL,61738,0,1056,0,1),(110480,609,NULL,61739,0,1056,0,1),(110481,610,NULL,61595,0,1056,0,1),(110482,610,NULL,61596,0,1056,1,2),(110483,611,NULL,61740,0,1056,0,1),(110484,612,NULL,61741,0,1056,0,1),(110485,614,NULL,61598,0,1056,0,1),(110486,615,NULL,61742,0,1056,0,1),(110487,617,NULL,61743,0,1056,0,1),(110488,620,NULL,61744,0,1056,0,1),(110489,621,NULL,61740,0,1056,0,1),(110490,622,NULL,61745,0,1056,0,1),(110491,623,NULL,61746,0,1056,0,1),(110492,624,NULL,61747,0,1056,0,1),(110493,625,NULL,61748,0,1056,0,1),(110494,626,NULL,61749,0,1056,0,1),(110495,628,NULL,61750,0,1056,0,1),(110496,630,NULL,61751,0,1057,0,1),(110497,631,NULL,61535,0,1057,0,1),(110498,629,NULL,61752,0,1057,0,1),(110499,632,NULL,61753,0,1057,0,1),(110500,633,NULL,61754,0,1057,0,1),(110501,634,NULL,61751,0,1057,0,1),(110502,636,NULL,61751,0,1057,0,1),(110503,637,NULL,61535,0,1057,0,1),(110504,637,NULL,5050,0,1057,1,2),(110505,637,NULL,59501,0,1057,2,3),(110506,639,NULL,61559,0,1057,0,1),(110507,640,NULL,61562,0,1057,0,1),(110508,641,NULL,61755,0,1057,0,1),(110509,642,NULL,61539,0,1057,0,1),(110510,643,NULL,61538,0,1057,0,1),(110511,644,NULL,61756,0,1057,0,1),(110512,645,NULL,61537,0,1058,0,1),(110513,646,NULL,61539,0,1058,0,1),(110514,649,NULL,61527,0,1058,0,1),(110515,650,NULL,61535,0,1058,0,1),(110516,651,NULL,61539,0,1058,0,1),(110517,652,NULL,61756,0,1058,0,1),(110518,653,NULL,61539,0,1058,0,1),(110519,654,NULL,61540,0,1058,0,1),(110520,654,NULL,61541,0,1058,1,2),(110521,655,NULL,61535,0,1058,0,1),(110522,655,NULL,61757,0,1058,1,2),(110523,656,NULL,61540,0,1058,0,1),(110524,656,NULL,61759,0,1058,1,2),(110525,657,NULL,61677,0,1058,0,1),(110526,658,NULL,61761,0,1058,0,1),(110527,665,NULL,58210,0,1059,0,1),(110528,666,NULL,61735,0,1059,0,1),(110529,667,NULL,61762,0,1059,0,1),(110530,669,NULL,61763,0,1059,0,1),(110531,670,NULL,61764,0,1059,0,1),(110532,671,NULL,61765,0,1059,0,1),(110533,672,NULL,61766,0,1059,0,1),(110534,674,NULL,61767,0,1059,0,1),(110535,675,NULL,61768,0,1059,0,1),(110536,676,NULL,61769,0,1059,0,1),(110537,677,NULL,61770,0,1059,0,1),(110538,680,NULL,61719,0,1060,0,1),(110539,681,NULL,61771,0,1060,0,1),(110540,682,NULL,61772,0,1060,0,1),(110541,683,NULL,61773,0,1060,0,1),(110542,684,NULL,61774,0,1060,0,1),(110543,685,NULL,61775,0,1060,0,1),(110544,686,NULL,61776,0,1060,0,1),(110545,687,NULL,61777,0,1060,0,1),(110546,688,NULL,61778,0,1060,0,1),(110547,689,NULL,61779,0,1060,0,1),(110548,690,NULL,61780,0,1060,0,1),(110549,691,NULL,61781,0,1060,0,1),(110550,692,NULL,61699,0,1060,0,1),(110551,693,NULL,61782,0,1060,0,1),(110552,694,NULL,61783,0,1060,0,1),(110553,695,NULL,61784,0,1060,0,1),(110554,696,NULL,61785,0,1060,0,1),(110555,697,NULL,61786,0,1060,0,1),(110556,698,NULL,61787,0,1060,0,1),(110557,699,NULL,61788,0,1060,0,1),(110558,700,NULL,61789,0,1060,0,1),(110559,701,NULL,61778,0,1060,0,1),(110560,702,NULL,61790,0,1060,0,1),(110561,703,NULL,61770,0,1060,0,1),(110562,704,NULL,61791,0,1060,0,1),(110563,705,NULL,61792,0,1060,0,1),(110564,706,NULL,61793,0,1060,0,1),(110565,707,NULL,61794,0,1060,0,1),(110566,708,NULL,61795,0,1060,0,1),(110567,709,NULL,61796,0,1060,0,1),(110568,710,NULL,61723,0,1060,0,1),(110569,711,NULL,61797,0,1060,0,1),(110570,712,NULL,61798,0,1060,0,1),(110571,713,NULL,61799,0,1060,0,1),(110572,714,NULL,61800,0,1060,0,1),(110573,715,NULL,61801,0,1060,0,1),(110574,716,NULL,61746,0,1060,0,1),(110575,717,NULL,61802,0,1060,0,1),(110576,718,NULL,61803,0,1060,0,1),(110577,719,NULL,61466,0,1060,0,1),(110578,720,NULL,61804,0,1060,0,1),(110579,721,NULL,61805,0,1060,0,1),(110580,722,NULL,61806,0,1060,0,1),(110581,723,NULL,61807,0,1060,0,1),(110582,724,NULL,61746,0,1061,0,1),(110583,725,NULL,61808,0,1061,0,1),(110584,726,NULL,61809,0,1061,0,1),(110585,727,NULL,61810,0,1061,0,1),(110586,728,NULL,61811,0,1061,0,1),(110587,729,NULL,61812,0,1061,0,1),(110588,730,NULL,61813,0,1061,0,1),(110589,732,NULL,61814,0,1061,0,1),(110590,733,NULL,61739,0,1061,0,1),(110591,734,NULL,61465,0,1061,0,1),(110592,735,NULL,61815,0,1061,0,1),(110593,738,NULL,61816,0,1062,0,1),(110594,740,NULL,61817,0,1062,0,1),(110595,741,NULL,61818,0,1062,0,1),(110596,742,NULL,61819,0,1063,0,1),(110597,743,NULL,61820,0,1063,0,1),(110598,745,NULL,61821,0,1063,0,1),(110599,745,NULL,61822,0,1063,1,2),(110600,746,NULL,61824,0,1063,0,1),(110601,746,NULL,61825,0,1063,1,2),(110602,748,NULL,61827,0,1063,0,1),(110603,748,NULL,61828,0,1063,1,2),(110604,749,NULL,61830,0,1063,0,1),(110605,749,NULL,61831,0,1063,1,2),(110606,750,NULL,61827,0,1063,0,1),(110607,750,NULL,61833,0,1063,1,2),(110608,751,NULL,61835,0,1063,0,1),(110609,751,NULL,61836,0,1063,1,2),(110610,753,NULL,61836,0,1064,0,1),(110611,754,NULL,61563,0,1064,0,1),(110612,756,NULL,61838,0,1064,0,1),(110613,757,NULL,61835,0,1064,0,1),(110614,757,NULL,61836,0,1064,1,2),(110615,758,NULL,61839,0,1064,0,1),(110616,758,NULL,61840,0,1064,1,2),(110617,759,NULL,61842,0,1064,0,1),(110618,760,NULL,61827,0,1064,0,1),(110619,761,NULL,61843,0,1065,0,1),(110620,762,NULL,61844,0,1065,0,1),(110621,763,NULL,61845,0,1065,0,1),(110622,767,NULL,61846,0,1065,0,1),(110623,767,NULL,61847,0,1065,1,2),(110624,770,NULL,61849,0,1065,0,1),(110625,772,NULL,61850,0,1065,0,1),(110626,773,NULL,61691,0,1066,0,1),(110627,774,NULL,61540,0,1066,0,1),(110628,775,NULL,61851,0,1066,0,1),(110629,776,NULL,61691,0,1066,0,1),(110630,777,NULL,61688,0,1066,0,1),(110631,781,NULL,61852,0,1066,0,1),(110632,782,NULL,61853,0,1066,0,1),(110633,782,NULL,61854,0,1066,1,2),(110634,783,NULL,61856,0,1066,0,1),(110635,784,NULL,61856,0,1066,0,1),(110636,785,NULL,61701,0,1066,0,1),(110637,788,NULL,61857,0,1066,0,1),(110638,789,NULL,61856,0,1066,0,1),(110639,790,NULL,61858,0,1066,0,1),(110640,791,NULL,61859,0,1066,0,1),(110641,792,NULL,61860,0,1066,0,1),(110642,793,NULL,61557,0,1066,0,1),(110643,794,NULL,61861,0,1066,0,1),(110644,795,NULL,61558,0,1066,0,1),(110645,796,NULL,61557,0,1066,0,1),(110646,797,NULL,61862,0,1066,0,1),(110647,798,NULL,61863,0,1066,0,1),(110648,802,NULL,61859,0,1067,0,1),(110649,804,NULL,61678,0,1067,0,1),(110650,804,NULL,61864,0,1067,1,2),(110651,805,NULL,61557,0,1067,0,1),(110652,806,NULL,61558,0,1067,0,1),(110653,808,NULL,61558,0,1067,0,1),(110654,809,NULL,61558,0,1067,0,1),(110655,810,NULL,61866,0,1067,0,1),(110656,815,NULL,61557,0,1067,0,1),(110657,817,NULL,61682,0,1068,0,1),(110658,819,NULL,61557,0,1068,0,1),(110659,822,NULL,61558,0,1068,0,1),(110660,823,NULL,61557,0,1068,0,1),(110661,824,NULL,61866,0,1068,0,1),(110662,825,NULL,61557,0,1068,0,1),(110663,827,NULL,61836,0,1068,0,1),(110664,828,NULL,61867,0,1068,0,1),(110665,831,NULL,61682,0,1068,0,1),(110666,832,NULL,61563,0,1068,0,1),(110667,833,NULL,61868,0,1068,0,1),(110668,835,NULL,61681,0,1068,0,1),(110669,836,NULL,61869,0,1068,0,1),(110670,838,NULL,61870,0,1068,0,1),(110671,839,NULL,61681,0,1068,0,1),(110672,840,NULL,61682,0,1068,0,1),(110673,841,NULL,61682,0,1069,0,1),(110674,842,NULL,61868,0,1069,0,1),(110675,843,NULL,61836,0,1069,0,1),(110676,844,NULL,61867,0,1069,0,1),(110677,845,NULL,61681,0,1069,0,1),(110678,846,NULL,61867,0,1069,0,1),(110679,848,NULL,61682,0,1069,0,1),(110680,849,NULL,61557,0,1069,0,1),(110681,850,NULL,61682,0,1069,0,1),(110682,851,NULL,61557,0,1069,0,1),(110683,853,NULL,61869,0,1069,0,1),(110684,854,NULL,61869,0,1069,0,1),(110685,855,NULL,61682,0,1069,0,1),(110686,856,NULL,61681,0,1069,0,1),(110687,857,NULL,61871,0,1069,0,1),(110688,859,NULL,61682,0,1069,0,1),(110689,864,NULL,61857,0,1070,0,1),(110690,865,NULL,61856,0,1070,0,1),(110691,866,NULL,61866,0,1070,0,1),(110692,867,NULL,61557,0,1070,0,1),(110693,870,NULL,57576,0,1071,0,1),(110694,871,NULL,61467,0,1320,0,1),(110695,872,NULL,61467,0,1321,0,1),(110696,873,NULL,61467,0,1321,0,1),(110697,874,NULL,61560,0,1321,0,1),(110698,875,NULL,61467,0,1322,0,1),(110699,876,NULL,61762,0,1322,0,1),(110700,877,NULL,61872,0,1322,0,1),(110701,878,NULL,61467,0,1323,0,1),(110702,879,NULL,61560,0,1323,0,1),(110703,880,NULL,61563,0,1323,0,1),(110704,881,NULL,61467,0,1323,0,1),(110705,882,NULL,61467,0,1323,0,1),(110706,883,NULL,61559,0,1323,0,1),(110707,884,NULL,61560,0,1323,0,1),(110708,885,NULL,61873,0,1323,0,1),(110709,886,NULL,61448,0,1323,0,1),(110710,887,NULL,61448,0,1323,0,1),(110711,887,NULL,5050,0,1323,1,2),(110712,887,NULL,61874,0,1323,2,3),(110713,888,NULL,61467,0,1323,0,1),(110714,889,NULL,61448,0,1323,0,1),(110715,890,NULL,61560,0,1072,0,1),(110716,890,NULL,61876,0,1072,1,2),(110717,891,NULL,61467,0,1072,0,1),(110718,895,NULL,61762,0,1072,0,1),(110719,897,NULL,61878,0,1072,0,1),(110720,898,NULL,61879,0,1072,0,1),(110721,899,NULL,61880,0,1072,0,1),(110722,900,NULL,61881,0,1072,0,1),(110723,900,NULL,61882,0,1072,1,2),(110724,901,NULL,61884,0,1072,0,1),(110725,901,NULL,61885,0,1072,1,2),(110726,904,NULL,61887,0,1072,0,1),(110727,908,NULL,61888,0,1073,0,1),(110728,910,NULL,61889,0,1073,0,1),(110729,910,NULL,61890,0,1073,1,2),(110730,912,NULL,61892,0,1073,0,1),(110731,913,NULL,61892,0,1073,0,1),(110732,914,NULL,59590,0,1074,0,1),(110733,915,NULL,61467,0,1074,0,1),(110734,916,NULL,61467,0,1074,0,1),(110735,917,NULL,59590,0,1074,0,1),(110736,918,NULL,61546,0,1074,0,1),(110737,921,NULL,61892,0,1074,0,1),(110738,924,NULL,61893,0,1074,0,1),(110739,925,NULL,61894,0,1074,0,1),(110740,927,NULL,61895,0,1074,0,1),(110741,928,NULL,61896,0,1075,0,1),(110742,930,NULL,61897,0,1075,0,1),(110743,936,NULL,61898,0,1076,0,1),(110744,938,NULL,61467,0,1076,0,1),(110745,938,NULL,61565,0,1076,1,2),(110746,943,NULL,61563,0,1324,0,1),(110747,944,NULL,61682,0,1324,0,1),(110748,945,NULL,61899,0,1324,0,1),(110749,947,NULL,61900,0,1324,0,1),(110750,948,NULL,61852,0,1324,0,1),(110751,949,NULL,61901,0,1324,0,1),(110752,949,NULL,61902,0,1324,1,2),(110753,950,NULL,61847,0,1077,0,1),(110754,953,NULL,61887,0,1077,0,1),(110755,954,NULL,61904,0,1077,0,1),(110756,955,NULL,61905,0,1077,0,1),(110757,956,NULL,61906,0,1077,0,1),(110758,957,NULL,61888,0,1077,0,1),(110759,958,NULL,61892,0,1077,0,1),(110760,962,NULL,61907,0,1077,0,1),(110761,963,NULL,61908,0,1077,0,1),(110762,964,NULL,61909,0,1077,0,1),(110763,966,NULL,61910,0,1077,0,1),(110764,968,NULL,61911,0,1077,0,1),(110765,968,NULL,61912,0,1077,1,2),(110766,969,NULL,61914,0,1077,0,1),(110767,969,NULL,61915,0,1077,1,2),(110768,969,NULL,61681,0,1077,2,3),(110769,970,NULL,61917,0,1078,0,1),(110770,971,NULL,61918,0,1078,0,1),(110771,972,NULL,61919,0,1078,0,1),(110772,972,NULL,61897,0,1078,1,2),(110773,974,NULL,61921,0,1078,0,1),(110774,975,NULL,61896,0,1078,0,1),(110775,976,NULL,61922,0,1078,0,1),(110776,977,NULL,61923,0,1078,0,1),(110777,978,NULL,61924,0,1078,0,1),(110778,979,NULL,61535,0,1078,0,1),(110779,979,NULL,61896,0,1078,1,2),(110780,980,NULL,61896,0,1078,0,1),(110781,982,NULL,61926,0,1078,0,1),(110782,983,NULL,61927,0,1078,0,1),(110783,984,NULL,61635,0,1078,0,1),(110784,985,NULL,61928,0,1078,0,1),(110785,986,NULL,61929,0,1078,0,1),(110786,987,NULL,61930,0,1078,0,1),(110787,990,NULL,61931,0,1078,0,1),(110788,993,NULL,61563,0,1079,0,1),(110789,994,NULL,61686,0,1079,0,1),(110790,995,NULL,61932,0,1079,0,1),(110791,996,NULL,61933,0,1079,0,1),(110792,997,NULL,61934,0,1079,0,1),(110793,998,NULL,61935,0,1079,0,1),(110794,999,NULL,61872,0,1079,0,1),(110795,1000,NULL,61936,0,1079,0,1),(110796,1001,NULL,61937,0,1079,0,1),(110797,1002,NULL,61938,0,1079,0,1),(110798,1003,NULL,61939,0,1079,0,1),(110799,1004,NULL,61940,0,1079,0,1),(110800,1004,NULL,5050,0,1079,1,2),(110801,1004,NULL,61941,0,1079,2,3),(110802,1005,NULL,61943,0,1079,0,1),(110803,1006,NULL,61929,0,1079,0,1),(110804,1007,NULL,61944,0,1079,0,1),(110805,1008,NULL,61945,0,1079,0,1),(110806,1008,NULL,61557,0,1079,1,2),(110807,1009,NULL,61947,0,1079,0,1),(110808,1010,NULL,61882,0,1079,0,1),(110809,1011,NULL,61948,0,1079,0,1),(110810,1012,NULL,61949,0,1079,0,1),(110811,1013,NULL,61950,0,1079,0,1),(110812,1014,NULL,61951,0,1079,0,1),(110813,1016,NULL,61940,0,1079,0,1),(110814,1017,NULL,61952,0,1079,0,1),(110815,1018,NULL,61953,0,1079,0,1),(110816,1019,NULL,61954,0,1079,0,1),(110817,1020,NULL,61955,0,1079,0,1),(110818,1021,NULL,61928,0,1079,0,1),(110819,1022,NULL,61767,0,1079,0,1),(110820,1022,NULL,61867,0,1079,1,2),(110821,1023,NULL,61957,0,1080,0,1),(110822,1023,NULL,61958,0,1080,1,2),(110823,1023,NULL,61959,0,1080,2,3),(110824,1024,NULL,61957,0,1080,0,1),(110825,1024,NULL,5050,0,1080,1,2),(110826,1024,NULL,59501,0,1080,2,3),(110827,1030,NULL,61957,0,1080,0,1),(110828,1031,NULL,61962,0,1080,0,1),(110829,1032,NULL,61963,0,1080,0,1),(110830,1033,NULL,61962,0,1081,0,1),(110831,1034,NULL,61897,0,1081,0,1),(110832,1035,NULL,61964,0,1081,0,1),(110833,1036,NULL,61965,0,1081,0,1),(110834,1037,NULL,61966,0,1081,0,1),(110835,1038,NULL,61967,0,1081,0,1),(110836,1039,NULL,61967,0,1081,0,1),(110837,1040,NULL,61968,0,1081,0,1),(110838,1041,NULL,61967,0,1081,0,1),(110839,1042,NULL,61969,0,1081,0,1),(110840,1043,NULL,61970,0,1081,0,1),(110841,1044,NULL,61971,0,1081,0,1),(110842,1046,NULL,61972,0,1081,0,1),(110843,1047,NULL,61973,0,1082,0,1),(110844,1048,NULL,61974,0,1082,0,1),(110845,1049,NULL,61975,0,1082,0,1),(110846,1050,NULL,61968,0,1082,0,1),(110847,1050,NULL,5050,0,1082,1,2),(110848,1050,NULL,59699,0,1082,2,3),(110849,1052,NULL,61977,0,1082,0,1),(110850,1053,NULL,61978,0,1082,0,1),(110851,1055,NULL,61973,0,1082,0,1),(110852,1058,NULL,61979,0,1082,0,1),(110853,1059,NULL,61974,0,1082,0,1),(110854,1061,NULL,61973,0,1082,0,1),(110855,1068,NULL,61948,0,1083,0,1),(110856,1069,NULL,61980,0,1083,0,1),(110857,1070,NULL,61981,0,1083,0,1),(110858,1071,NULL,61963,0,1083,0,1),(110859,1072,NULL,61957,0,1083,0,1),(110860,1072,NULL,61982,0,1083,1,2),(110861,1073,NULL,61984,0,1083,0,1),(110862,1074,NULL,61985,0,1083,0,1),(110863,1075,NULL,61986,0,1083,0,1),(110864,1076,NULL,61987,0,1083,0,1),(110865,1076,NULL,4683,0,1083,1,2),(110866,1076,NULL,59523,0,1083,2,3),(110867,1077,NULL,61989,0,1084,0,1),(110868,1078,NULL,61467,0,1084,0,1),(110869,1079,NULL,61957,0,1084,0,1),(110870,1080,NULL,61990,0,1084,0,1),(110871,1081,NULL,61957,0,1084,0,1),(110872,1081,NULL,61991,0,1084,1,2),(110873,1082,NULL,61993,0,1084,0,1),(110874,1083,NULL,61994,0,1084,0,1),(110875,1084,NULL,61448,0,1084,0,1),(110876,1084,NULL,61995,0,1084,1,2),(110877,1085,NULL,61997,0,1084,0,1),(110878,1085,NULL,61995,0,1084,1,2),(110879,1086,NULL,61999,0,1084,0,1),(110880,1087,NULL,62000,0,1084,0,1),(110881,1087,NULL,62001,0,1084,1,2),(110882,1088,NULL,62003,0,1084,0,1),(110883,1090,NULL,61999,0,1084,0,1),(110884,1091,NULL,61448,0,1084,0,1),(110885,1091,NULL,62004,0,1084,1,2),(110886,1092,NULL,61957,0,1084,0,1),(110887,1092,NULL,62004,0,1084,1,2),(110888,1094,NULL,57576,0,1085,0,1),(110889,1100,NULL,62007,0,1085,0,1),(110890,1101,NULL,62008,0,1085,0,1),(110891,1102,NULL,62009,0,1085,0,1),(110892,1103,NULL,62010,0,1085,0,1),(110893,1104,NULL,62011,0,1085,0,1),(110894,1105,NULL,62012,0,1085,0,1),(110895,1108,NULL,62013,0,1085,0,1),(110896,1110,NULL,62014,0,1085,0,1),(110897,1110,NULL,5050,0,1085,1,2),(110898,1110,NULL,59501,0,1085,2,3),(110899,1111,NULL,62014,0,1086,0,1),(110900,1111,NULL,61958,0,1086,1,2),(110901,1111,NULL,61959,0,1086,2,3),(110902,1113,NULL,62017,0,1086,0,1),(110903,1114,NULL,62014,0,1086,0,1),(110904,1114,NULL,5050,0,1086,1,2),(110905,1114,NULL,59501,0,1086,2,3),(110906,1116,NULL,62014,0,1086,0,1),(110907,1124,NULL,61467,0,1325,0,1),(110908,1125,NULL,62018,0,1087,0,1),(110909,1126,NULL,62019,0,1087,0,1),(110910,1127,NULL,62020,0,1087,0,1),(110911,1129,NULL,62021,0,1087,0,1),(110912,1130,NULL,62022,0,1087,0,1),(110913,1131,NULL,62023,0,1087,0,1),(110914,1132,NULL,61762,0,1087,0,1),(110915,1133,NULL,61931,0,1088,0,1),(110916,1134,NULL,61957,0,1088,0,1),(110917,1134,NULL,4683,0,1088,1,2),(110918,1134,NULL,58813,0,1088,2,3),(110919,1135,NULL,61897,0,1088,0,1),(110920,1137,NULL,62025,0,1088,0,1),(110921,1138,NULL,62026,0,1088,0,1),(110922,1140,NULL,62027,0,1088,0,1),(110923,1140,NULL,62028,0,1088,1,2),(110924,1141,NULL,62030,0,1088,0,1),(110925,1142,NULL,62031,0,1088,0,1),(110926,1143,NULL,62032,0,1088,0,1),(110927,1145,NULL,62033,0,1088,0,1),(110928,1147,NULL,62034,0,1089,0,1),(110929,1148,NULL,61467,0,1089,0,1),(110930,1150,NULL,62035,0,1089,0,1),(110931,1152,NULL,62036,0,1089,0,1),(110932,1153,NULL,62037,0,1089,0,1),(110933,1154,NULL,62038,0,1089,0,1),(110934,1155,NULL,62039,0,1089,0,1),(110935,1156,NULL,62040,0,1089,0,1),(110936,1157,NULL,62034,0,1089,0,1),(110937,1159,NULL,61699,0,1090,0,1),(110938,1162,NULL,62034,0,1090,0,1),(110939,1163,NULL,62038,0,1090,0,1),(110940,1164,NULL,61645,0,1090,0,1),(110941,1165,NULL,57576,0,1090,0,1),(110942,1166,NULL,62033,0,1091,0,1),(110943,1167,NULL,62027,0,1091,0,1),(110944,1169,NULL,61467,0,1091,0,1),(110945,1170,NULL,61699,0,1091,0,1),(110946,1171,NULL,61781,0,1091,0,1),(110947,1172,NULL,62014,0,1091,0,1),(110948,1172,NULL,5050,0,1091,1,2),(110949,1172,NULL,59501,0,1091,2,3),(110950,1173,NULL,62014,0,1091,0,1),(110951,1173,NULL,5050,0,1091,1,2),(110952,1173,NULL,59501,0,1091,2,3),(110953,1174,NULL,61448,0,1092,0,1),(110954,1174,NULL,62041,0,1092,1,2),(110955,1176,NULL,57576,0,1092,0,1),(110956,1177,NULL,61467,0,1092,0,1),(110957,1178,NULL,61467,0,1093,0,1),(110958,1179,NULL,62043,0,1093,0,1),(110959,1180,NULL,62044,0,1093,0,1),(110960,1181,NULL,62045,0,1093,0,1),(110961,1183,NULL,62046,0,1093,0,1),(110962,1183,NULL,5050,0,1093,1,2),(110963,1183,NULL,58868,0,1093,2,3),(110964,1187,NULL,61973,0,1094,0,1),(110965,1188,NULL,62045,0,1094,0,1),(110966,1188,NULL,62048,0,1094,1,2),(110967,1189,NULL,62050,0,1094,0,1),(110968,1190,NULL,62051,0,1094,0,1),(110969,1191,NULL,61894,0,1094,0,1),(110970,1191,NULL,5050,0,1094,1,2),(110971,1191,NULL,58865,0,1094,2,3),(110972,1192,NULL,61467,0,1094,0,1),(110973,1194,NULL,62053,0,1094,0,1),(110974,1194,NULL,62054,0,1094,1,2),(110975,1198,NULL,61448,0,1095,0,1),(110976,1198,NULL,62056,0,1095,1,2),(110977,1199,NULL,61699,0,1095,0,1),(110978,1202,NULL,61448,0,1095,0,1),(110979,1202,NULL,62058,0,1095,1,2),(110980,1203,NULL,62060,0,1095,0,1),(110981,1203,NULL,59054,0,1095,1,2),(110982,1203,NULL,62061,0,1095,2,3),(110983,1204,NULL,57576,0,1095,0,1),(110984,1205,NULL,62063,0,1096,0,1),(110985,1206,NULL,62064,0,1096,0,1),(110986,1208,NULL,62065,0,1096,0,1),(110987,1208,NULL,62063,0,1096,1,2),(110988,1209,NULL,61987,0,1096,0,1),(110989,1209,NULL,4683,0,1096,1,2),(110990,1209,NULL,62067,0,1096,2,3),(110991,1210,NULL,62069,0,1096,0,1),(110992,1211,NULL,62070,0,1096,0,1),(110993,1212,NULL,62064,0,1096,0,1),(110994,1214,NULL,62063,0,1096,0,1),(110995,1215,NULL,62064,0,1096,0,1),(110996,1220,NULL,62071,0,1097,0,1),(110997,1222,NULL,62014,0,1097,0,1),(110998,1222,NULL,5050,0,1097,1,2),(110999,1222,NULL,59523,0,1097,2,3),(111000,1225,NULL,62073,0,1097,0,1),(111001,1228,NULL,62074,0,1097,0,1),(111002,1230,NULL,62075,0,1097,0,1),(111003,1230,NULL,5050,0,1097,1,2),(111004,1230,NULL,59533,0,1097,2,3),(111005,1231,NULL,62077,0,1097,0,1),(111006,1232,NULL,62078,0,1097,0,1),(111007,1241,NULL,61448,0,1293,0,1),(111008,1241,NULL,62079,0,1293,1,2),(111009,1242,NULL,62081,0,1293,0,1),(111010,1243,NULL,62082,0,1293,0,1),(111011,1244,NULL,62083,0,1293,0,1),(111012,1245,NULL,62084,0,1293,0,1),(111013,1246,NULL,62085,0,1293,0,1),(111014,1247,NULL,62086,0,1293,0,1),(111015,1248,NULL,62087,0,1293,0,1),(111016,1249,NULL,62088,0,1293,0,1),(111017,1250,NULL,62089,0,1293,0,1),(111018,1251,NULL,62090,0,1293,0,1),(111019,1252,NULL,62091,0,1293,0,1),(111020,1253,NULL,62092,0,1293,0,1),(111021,1254,NULL,62093,0,1293,0,1),(111022,1255,NULL,62094,0,1293,0,1),(111023,1256,NULL,62095,0,1293,0,1),(111024,1257,NULL,62096,0,1293,0,1),(111025,1258,NULL,62097,0,1293,0,1),(111026,1259,NULL,62098,0,1293,0,1),(111027,1264,NULL,62071,0,1098,0,1),(111028,1265,NULL,62099,0,1098,0,1),(111029,1269,NULL,62071,0,1098,0,1),(111030,1270,NULL,62100,0,1098,0,1),(111031,1273,NULL,62071,0,1098,0,1),(111032,1275,NULL,62101,0,1098,0,1),(111033,1276,NULL,62102,0,1098,0,1),(111034,1276,NULL,62099,0,1098,1,2),(111035,1277,NULL,62104,0,1098,0,1),(111036,1286,NULL,62105,0,1098,0,1),(111037,1286,NULL,61958,0,1098,1,2),(111038,1286,NULL,62106,0,1098,2,3),(111039,1287,NULL,62108,0,1099,0,1),(111040,1288,NULL,62109,0,1099,0,1),(111041,1289,NULL,62110,0,1099,0,1),(111042,1290,NULL,62111,0,1099,0,1),(111043,1291,NULL,62112,0,1099,0,1),(111044,1292,NULL,62113,0,1099,0,1),(111045,1296,NULL,61958,0,1099,0,1),(111046,1296,NULL,62114,0,1099,1,2),(111047,1300,NULL,62116,0,1099,0,1),(111048,1300,NULL,62117,0,1099,1,2),(111049,1311,NULL,62119,0,1100,0,1),(111050,1313,NULL,61699,0,1100,0,1),(111051,1324,NULL,62120,0,1100,0,1),(111052,1325,NULL,62121,0,1100,0,1),(111053,1329,NULL,61890,0,1100,0,1),(111054,1329,NULL,4683,0,1100,1,2),(111055,1329,NULL,59699,0,1100,2,3),(111056,1344,NULL,62123,0,1101,0,1),(111057,1344,NULL,4683,0,1101,1,2),(111058,1344,NULL,62124,0,1101,2,3),(111059,1346,NULL,62126,0,1102,0,1),(111060,1347,NULL,62127,0,1103,0,1),(111061,1348,NULL,62128,0,1103,0,1),(111062,1351,NULL,62128,0,1326,0,1),(111063,1352,NULL,57576,0,1326,0,1),(111064,1353,NULL,62128,0,1326,0,1),(111065,1354,NULL,62129,0,1326,0,1),(111066,1354,NULL,62130,0,1326,1,2),(111067,1355,NULL,62132,0,1326,0,1),(111068,1356,NULL,62133,0,1326,0,1),(111069,1356,NULL,62134,0,1326,1,2),(111070,1357,NULL,62136,0,1326,0,1),(111071,1358,NULL,62137,0,1326,0,1),(111072,1359,NULL,62129,0,1104,0,1),(111073,1359,NULL,62130,0,1104,1,2),(111074,1361,NULL,62132,0,1104,0,1),(111075,1366,NULL,62138,0,1104,0,1),(111076,1367,NULL,62139,0,1104,0,1),(111077,1368,NULL,62140,0,1104,0,1),(111078,1372,NULL,62141,0,1105,0,1),(111079,1372,NULL,62142,0,1105,1,2),(111080,1373,NULL,62144,0,1105,0,1),(111081,1374,NULL,62145,0,1105,0,1),(111082,1377,NULL,62128,0,1105,0,1),(111083,1382,NULL,61645,0,1106,0,1),(111084,1383,NULL,62146,0,1107,0,1),(111085,1384,NULL,62147,0,1107,0,1),(111086,1385,NULL,62148,0,1107,0,1),(111087,1385,NULL,5050,0,1107,1,2),(111088,1385,NULL,59699,0,1107,2,3),(111089,1386,NULL,62150,0,1107,0,1),(111090,1387,NULL,62148,0,1107,0,1),(111091,1387,NULL,5050,0,1107,1,2),(111092,1387,NULL,59699,0,1107,2,3),(111093,1389,NULL,62128,0,1107,0,1),(111094,1389,NULL,5050,0,1107,1,2),(111095,1389,NULL,59699,0,1107,2,3),(111096,1391,NULL,62152,0,1107,0,1),(111097,1391,NULL,5050,0,1107,1,2),(111098,1391,NULL,62124,0,1107,2,3),(111099,1392,NULL,62154,0,1107,0,1),(111100,1392,NULL,5050,0,1107,1,2),(111101,1392,NULL,59699,0,1107,2,3),(111102,1394,NULL,62148,0,1107,0,1),(111103,1394,NULL,5050,0,1107,1,2),(111104,1394,NULL,58913,0,1107,2,3),(111105,1395,NULL,62128,0,1107,0,1),(111106,1395,NULL,5050,0,1107,1,2),(111107,1395,NULL,58868,0,1107,2,3),(111108,1396,NULL,62158,0,1107,0,1),(111109,1397,NULL,62159,0,1107,0,1),(111110,1400,NULL,62160,0,1107,0,1),(111111,1402,NULL,62161,0,1107,0,1),(111112,1402,NULL,5050,0,1107,1,2),(111113,1402,NULL,59699,0,1107,2,3),(111114,1403,NULL,62163,0,1107,0,1),(111115,1404,NULL,62164,0,1107,0,1),(111116,1404,NULL,5114,0,1107,1,2),(111117,1404,NULL,62165,0,1107,2,3),(111118,1411,NULL,61537,0,1110,0,1),(111119,1412,NULL,61599,0,1110,0,1),(111120,1414,NULL,61641,0,1110,0,1),(111121,1415,NULL,62167,0,1110,0,1),(111122,1416,NULL,62168,0,1110,0,1),(111123,1416,NULL,5050,0,1110,1,2),(111124,1416,NULL,62124,0,1110,2,3),(111125,1416,NULL,59501,0,1110,2,3),(111126,1420,NULL,62171,0,1111,0,1),(111127,1423,NULL,62172,0,1112,0,1),(111128,1423,NULL,62173,0,1112,1,2),(111129,1428,NULL,62175,0,1113,0,1),(111130,1432,NULL,62176,0,1113,0,1),(111131,1433,NULL,62150,0,1113,0,1),(111132,1434,NULL,62177,0,1113,0,1),(111133,1437,NULL,62178,0,1113,0,1),(111134,1441,NULL,62177,0,1114,0,1),(111135,1442,NULL,62177,0,1114,0,1),(111136,1443,NULL,62179,0,1114,0,1),(111137,1444,NULL,62180,0,1114,0,1),(111138,1445,NULL,62181,0,1114,0,1),(111139,1446,NULL,62182,0,1114,0,1),(111140,1447,NULL,62183,0,1114,0,1),(111141,1447,NULL,62173,0,1114,1,2),(111142,1449,NULL,62185,0,1114,0,1),(111143,1449,NULL,5114,0,1114,1,2),(111144,1449,NULL,62186,0,1114,2,3),(111145,1453,NULL,62188,0,1115,0,1),(111146,1453,NULL,62173,0,1115,1,2),(111147,1455,NULL,62190,0,1116,0,1),(111148,1458,NULL,61565,0,1116,0,1),(111149,1459,NULL,62190,0,1116,0,1),(111150,1460,NULL,56975,0,1116,0,1),(111151,1461,NULL,62190,0,1116,0,1),(111152,1462,NULL,62190,0,1117,0,1),(111153,1464,NULL,62190,0,1117,0,1),(111154,1469,NULL,62191,0,1119,0,1),(111155,1469,NULL,61958,0,1119,1,2),(111156,1469,NULL,62192,0,1119,2,3),(111157,1474,NULL,62194,0,1327,0,1),(111158,1493,NULL,61476,0,1122,0,1),(111159,1524,NULL,62195,0,1125,0,1),(111160,1525,NULL,62196,0,1125,0,1),(111161,1542,NULL,62197,0,1127,0,1),(111162,1544,NULL,62198,0,1127,0,1),(111163,1546,NULL,62199,0,1127,0,1),(111164,1548,NULL,62200,0,1128,0,1),(111165,1549,NULL,62201,0,1128,0,1),(111166,1549,NULL,5050,0,1128,1,2),(111167,1549,NULL,59699,0,1128,2,3),(111168,1549,NULL,58913,0,1128,2,3),(111169,1549,NULL,59501,0,1128,2,3),(111170,1550,NULL,62205,0,1128,0,1),(111171,1551,NULL,62206,0,1128,0,1),(111172,1551,NULL,5050,0,1128,1,2),(111173,1551,NULL,59523,0,1128,2,3),(111174,1552,NULL,62208,0,1128,0,1),(111175,1552,NULL,5050,0,1128,1,2),(111176,1552,NULL,62124,0,1128,2,3),(111177,1553,NULL,62206,0,1128,0,1),(111178,1553,NULL,5050,0,1128,1,2),(111179,1553,NULL,62067,0,1128,2,3),(111180,1555,NULL,62208,0,1128,0,1),(111181,1556,NULL,62211,0,1128,0,1),(111182,1558,NULL,62208,0,1128,0,1),(111183,1559,NULL,62208,0,1128,0,1),(111184,1563,NULL,62208,0,1129,0,1),(111185,1564,NULL,62014,0,1129,0,1),(111186,1564,NULL,5050,0,1129,1,2),(111187,1564,NULL,62124,0,1129,2,3),(111188,1564,NULL,59523,0,1129,2,3),(111189,1566,NULL,62213,0,1129,0,1),(111190,1566,NULL,4683,0,1129,1,2),(111191,1566,NULL,62124,0,1129,2,3),(111192,1568,NULL,62018,0,1129,0,1),(111193,1568,NULL,4683,0,1129,1,2),(111194,1568,NULL,58943,0,1129,2,3),(111195,1573,NULL,62216,0,1129,0,1),(111196,1573,NULL,4683,0,1129,1,2),(111197,1573,NULL,59699,0,1129,2,3),(111198,1575,NULL,62216,0,1129,0,1),(111199,1575,NULL,5050,0,1129,1,2),(111200,1575,NULL,59699,0,1129,2,3),(111201,1580,NULL,62216,0,1130,0,1),(111202,1580,NULL,5050,0,1130,1,2),(111203,1580,NULL,58913,0,1130,2,3),(111204,1582,NULL,62216,0,1130,0,1),(111205,1582,NULL,5050,0,1130,1,2),(111206,1582,NULL,58868,0,1130,2,3),(111207,1583,NULL,62014,0,1130,0,1),(111208,1583,NULL,5050,0,1130,1,2),(111209,1583,NULL,59699,0,1130,2,3),(111210,1585,NULL,62216,0,1130,0,1),(111211,1585,NULL,4683,0,1130,1,2),(111212,1585,NULL,59523,0,1130,2,3),(111213,1595,NULL,62082,0,1131,0,1),(111214,1601,NULL,62223,0,1132,0,1),(111215,1605,NULL,62046,0,1133,0,1),(111216,1605,NULL,4646,0,1133,1,2),(111217,1605,NULL,62224,0,1133,2,3),(111218,1608,NULL,62206,0,1133,0,1),(111219,1608,NULL,5050,0,1133,1,2),(111220,1608,NULL,62124,0,1133,2,3),(111221,1610,NULL,62227,0,1133,0,1),(111222,1610,NULL,5050,0,1133,1,2),(111223,1610,NULL,62124,0,1133,2,3),(111224,1611,NULL,62227,0,1133,0,1),(111225,1611,NULL,5050,0,1133,1,2),(111226,1611,NULL,59699,0,1133,2,3),(111227,1612,NULL,62206,0,1133,0,1),(111228,1612,NULL,5050,0,1133,1,2),(111229,1612,NULL,58913,0,1133,2,3),(111230,1613,NULL,62231,0,1133,0,1),(111231,1614,NULL,62206,0,1134,0,1),(111232,1614,NULL,5050,0,1134,1,2),(111233,1614,NULL,58868,0,1134,2,3),(111234,1615,NULL,62233,0,1134,0,1),(111235,1615,NULL,5050,0,1134,1,2),(111236,1615,NULL,62124,0,1134,2,3),(111237,1616,NULL,62235,0,1134,0,1),(111238,1616,NULL,5050,0,1134,1,2),(111239,1616,NULL,62124,0,1134,2,3),(111240,1617,NULL,62075,0,1134,0,1),(111241,1618,NULL,62206,0,1134,0,1),(111242,1618,NULL,5050,0,1134,1,2),(111243,1618,NULL,59523,0,1134,2,3),(111244,1619,NULL,62046,0,1134,0,1),(111245,1623,NULL,62235,0,1134,0,1),(111246,1623,NULL,5050,0,1134,1,2),(111247,1623,NULL,59699,0,1134,2,3),(111248,1623,NULL,4683,0,1134,1,2),(111249,1623,NULL,58813,0,1134,2,3),(111250,1624,NULL,62239,0,1134,0,1),(111251,1625,NULL,62240,0,1135,0,1),(111252,1625,NULL,61958,0,1135,1,2),(111253,1625,NULL,62241,0,1135,2,3),(111254,1628,NULL,62243,0,1135,0,1),(111255,1629,NULL,62244,0,1135,0,1),(111256,1630,NULL,62235,0,1135,0,1),(111257,1630,NULL,5050,0,1135,1,2),(111258,1630,NULL,58913,0,1135,2,3),(111259,1631,NULL,62246,0,1135,0,1),(111260,1634,NULL,62216,0,1135,0,1),(111261,1637,NULL,62235,0,1135,0,1),(111262,1637,NULL,4683,0,1135,1,2),(111263,1637,NULL,58868,0,1135,2,3),(111264,1639,NULL,62235,0,1136,0,1),(111265,1639,NULL,5050,0,1136,1,2),(111266,1639,NULL,58868,0,1136,2,3),(111267,1641,NULL,62233,0,1136,0,1),(111268,1643,NULL,62235,0,1136,0,1),(111269,1643,NULL,5050,0,1136,1,2),(111270,1643,NULL,59523,0,1136,2,3),(111271,1648,NULL,62014,0,1137,0,1),(111272,1648,NULL,5050,0,1137,1,2),(111273,1648,NULL,59647,0,1137,2,3),(111274,1651,NULL,62251,0,1137,0,1),(111275,1654,NULL,62014,0,1138,0,1),(111276,1654,NULL,4646,0,1138,1,2),(111277,1654,NULL,62252,0,1138,2,3),(111278,1657,NULL,59009,0,1138,0,1),(111279,1659,NULL,62254,0,1138,0,1),(111280,1665,NULL,62216,0,1138,0,1),(111281,1665,NULL,5050,0,1138,1,2),(111282,1665,NULL,59523,0,1138,2,3),(111283,1666,NULL,62208,0,1138,0,1),(111284,1666,NULL,4683,0,1138,1,2),(111285,1666,NULL,58868,0,1138,2,3),(111286,1668,NULL,62045,0,1295,0,1),(111287,1669,NULL,61987,0,1295,0,1),(111288,1669,NULL,5050,0,1295,1,2),(111289,1669,NULL,59501,0,1295,2,3),(111290,1670,NULL,62027,0,1295,0,1),(111291,1671,NULL,58374,0,1295,0,1),(111292,1672,NULL,62258,0,1295,0,1),(111293,1673,NULL,62258,0,1295,0,1),(111294,1674,NULL,61750,0,1295,0,1),(111295,1675,NULL,62027,0,1295,0,1),(111296,1675,NULL,5050,0,1295,1,2),(111297,1675,NULL,59699,0,1295,2,3),(111298,1676,NULL,61987,0,1139,0,1),(111299,1677,NULL,62260,0,1139,0,1),(111300,1677,NULL,5050,0,1139,1,2),(111301,1677,NULL,59699,0,1139,2,3),(111302,1678,NULL,62013,0,1139,0,1),(111303,1680,NULL,61987,0,1139,0,1),(111304,1680,NULL,5050,0,1139,1,2),(111305,1680,NULL,58913,0,1139,2,3),(111306,1681,NULL,61467,0,1139,0,1),(111307,1683,NULL,62263,0,1139,0,1),(111308,1684,NULL,62264,0,1139,0,1),(111309,1685,NULL,61894,0,1139,0,1),(111310,1685,NULL,5050,0,1139,1,2),(111311,1685,NULL,59699,0,1139,2,3),(111312,1687,NULL,62260,0,1140,0,1),(111313,1687,NULL,5050,0,1140,1,2),(111314,1687,NULL,59533,0,1140,2,3),(111315,1688,NULL,62267,0,1140,0,1),(111316,1691,NULL,62268,0,1140,0,1),(111317,1691,NULL,5050,0,1140,1,2),(111318,1691,NULL,62067,0,1140,2,3),(111319,1693,NULL,61987,0,1140,0,1),(111320,1693,NULL,5050,0,1140,1,2),(111321,1693,NULL,58943,0,1140,2,3),(111322,1694,NULL,61448,0,1140,0,1),(111323,1694,NULL,5050,0,1140,1,2),(111324,1694,NULL,62271,0,1140,2,3),(111325,1695,NULL,61448,0,1140,0,1),(111326,1695,NULL,5050,0,1140,1,2),(111327,1695,NULL,62273,0,1140,2,3),(111328,1696,NULL,62105,0,1140,0,1),(111329,1696,NULL,5050,0,1140,1,2),(111330,1696,NULL,62275,0,1140,2,3),(111331,1697,NULL,61987,0,1140,0,1),(111332,1697,NULL,5050,0,1140,1,2),(111333,1697,NULL,62275,0,1140,2,3),(111334,1698,NULL,61535,0,1141,0,1),(111335,1698,NULL,5050,0,1141,1,2),(111336,1698,NULL,59699,0,1141,2,3),(111337,1699,NULL,62027,0,1141,0,1),(111338,1699,NULL,5050,0,1141,1,2),(111339,1699,NULL,62279,0,1141,2,3),(111340,1700,NULL,61894,0,1141,0,1),(111341,1700,NULL,5050,0,1141,1,2),(111342,1700,NULL,58868,0,1141,2,3),(111343,1701,NULL,62282,0,1141,0,1),(111344,1701,NULL,62283,0,1141,1,2),(111345,1702,NULL,61535,0,1141,0,1),(111346,1703,NULL,62285,0,1141,0,1),(111347,1704,NULL,62027,0,1141,0,1),(111348,1704,NULL,5050,0,1141,1,2),(111349,1704,NULL,62279,0,1141,2,3),(111350,1705,NULL,62286,0,1141,0,1),(111351,1705,NULL,5050,0,1141,1,2),(111352,1705,NULL,62273,0,1141,2,3),(111353,1706,NULL,62027,0,1141,0,1),(111354,1706,NULL,4683,0,1141,1,2),(111355,1706,NULL,62275,0,1141,2,3),(111356,1710,NULL,62286,0,1141,0,1),(111357,1710,NULL,5050,0,1141,1,2),(111358,1710,NULL,58868,0,1141,2,3),(111359,1713,NULL,62027,0,1141,0,1),(111360,1713,NULL,5050,0,1141,1,2),(111361,1713,NULL,62067,0,1141,2,3),(111362,1714,NULL,62286,0,1142,0,1),(111363,1714,NULL,5050,0,1142,1,2),(111364,1714,NULL,59523,0,1142,2,3),(111365,1715,NULL,62292,0,1142,0,1),(111366,1715,NULL,5050,0,1142,1,2),(111367,1715,NULL,59523,0,1142,2,3),(111368,1717,NULL,62105,0,1142,0,1),(111369,1717,NULL,4683,0,1142,1,2),(111370,1717,NULL,59560,0,1142,2,3),(111371,1718,NULL,62018,0,1142,0,1),(111372,1718,NULL,5050,0,1142,1,2),(111373,1718,NULL,59523,0,1142,2,3),(111374,1724,NULL,62263,0,1142,0,1),(111375,1724,NULL,5050,0,1142,1,2),(111376,1724,NULL,59523,0,1142,2,3),(111377,1725,NULL,61912,0,1142,0,1),(111378,1725,NULL,5050,0,1142,1,2),(111379,1725,NULL,59699,0,1142,2,3),(111380,1726,NULL,62298,0,1143,0,1),(111381,1726,NULL,5050,0,1143,1,2),(111382,1726,NULL,58868,0,1143,2,3),(111383,1727,NULL,61535,0,1143,0,1),(111384,1727,NULL,5050,0,1143,1,2),(111385,1727,NULL,59523,0,1143,2,3),(111386,1728,NULL,61678,0,1143,0,1),(111387,1728,NULL,5050,0,1143,1,2),(111388,1728,NULL,59699,0,1143,2,3),(111389,1729,NULL,61987,0,1143,0,1),(111390,1729,NULL,5050,0,1143,1,2),(111391,1729,NULL,62067,0,1143,2,3),(111392,1730,NULL,61894,0,1143,0,1),(111393,1730,NULL,5050,0,1143,1,2),(111394,1730,NULL,59533,0,1143,2,3),(111395,1732,NULL,62014,0,1143,0,1),(111396,1732,NULL,4683,0,1143,1,2),(111397,1732,NULL,59523,0,1143,2,3),(111398,1733,NULL,62018,0,1143,0,1),(111399,1733,NULL,5050,0,1143,1,2),(111400,1733,NULL,62279,0,1143,2,3),(111401,1735,NULL,61678,0,1143,0,1),(111402,1735,NULL,5050,0,1143,1,2),(111403,1735,NULL,58913,0,1143,2,3),(111404,1736,NULL,61912,0,1143,0,1),(111405,1736,NULL,5050,0,1143,1,2),(111406,1736,NULL,59523,0,1143,2,3),(111407,1738,NULL,62027,0,1143,0,1),(111408,1738,NULL,5050,0,1143,1,2),(111409,1738,NULL,62273,0,1143,2,3),(111410,1739,NULL,62298,0,1143,0,1),(111411,1739,NULL,5050,0,1143,1,2),(111412,1739,NULL,59523,0,1143,2,3),(111413,1740,NULL,61762,0,1143,0,1),(111414,1740,NULL,5050,0,1143,1,2),(111415,1740,NULL,59523,0,1143,2,3),(111416,1741,NULL,62027,0,1143,0,1),(111417,1741,NULL,5050,0,1143,1,2),(111418,1741,NULL,62311,0,1143,2,3),(111419,1743,NULL,62019,0,1143,0,1),(111420,1745,NULL,62313,0,1143,0,1),(111421,1745,NULL,5050,0,1143,1,2),(111422,1745,NULL,62279,0,1143,2,3),(111423,1746,NULL,62286,0,1143,0,1),(111424,1746,NULL,5050,0,1143,1,2),(111425,1746,NULL,62067,0,1143,2,3),(111426,1747,NULL,61535,0,1296,0,1),(111427,1747,NULL,5050,0,1296,1,2),(111428,1747,NULL,58943,0,1296,2,3),(111429,1748,NULL,62018,0,1296,0,1),(111430,1748,NULL,5050,0,1296,1,2),(111431,1748,NULL,62275,0,1296,2,3),(111432,1749,NULL,62018,0,1296,0,1),(111433,1749,NULL,5050,0,1296,1,2),(111434,1749,NULL,62067,0,1296,2,3),(111435,1750,NULL,62286,0,1296,0,1),(111436,1750,NULL,5050,0,1296,1,2),(111437,1750,NULL,59560,0,1296,2,3),(111438,1751,NULL,61535,0,1296,0,1),(111439,1751,NULL,4683,0,1296,1,2),(111440,1751,NULL,62279,0,1296,2,3),(111441,1752,NULL,62286,0,1296,0,1),(111442,1752,NULL,5050,0,1296,1,2),(111443,1752,NULL,62271,0,1296,2,3),(111444,1753,NULL,62018,0,1296,0,1),(111445,1753,NULL,5050,0,1296,1,2),(111446,1753,NULL,59560,0,1296,2,3),(111447,1754,NULL,62286,0,1296,0,1),(111448,1754,NULL,5050,0,1296,1,2),(111449,1754,NULL,62271,0,1296,2,3),(111450,1755,NULL,62105,0,1296,0,1),(111451,1755,NULL,5050,0,1296,1,2),(111452,1755,NULL,62273,0,1296,2,3),(111453,1756,NULL,62018,0,1296,0,1),(111454,1756,NULL,5050,0,1296,1,2),(111455,1756,NULL,62271,0,1296,2,3),(111456,1757,NULL,62018,0,1296,0,1),(111457,1758,NULL,62105,0,1296,0,1),(111458,1758,NULL,5050,0,1296,1,2),(111459,1758,NULL,58950,0,1296,2,3),(111460,1760,NULL,62018,0,1296,0,1),(111461,1760,NULL,5050,0,1296,1,2),(111462,1760,NULL,62273,0,1296,2,3),(111463,1761,NULL,62327,0,1296,0,1),(111464,1762,NULL,61912,0,1296,0,1),(111465,1762,NULL,5050,0,1296,1,2),(111466,1762,NULL,59533,0,1296,2,3),(111467,1770,NULL,62329,0,1144,0,1),(111468,1770,NULL,62330,0,1144,1,2),(111469,1775,NULL,62264,0,1145,0,1),(111470,1775,NULL,4683,0,1145,1,2),(111471,1775,NULL,58950,0,1145,2,3),(111472,1781,NULL,62333,0,1145,0,1),(111473,1788,NULL,62334,0,1146,0,1),(111474,1789,NULL,62335,0,1146,0,1),(111475,1789,NULL,62336,0,1146,1,2),(111476,1790,NULL,62338,0,1146,0,1),(111477,1791,NULL,62335,0,1146,0,1),(111478,1791,NULL,62339,0,1146,1,2),(111479,1792,NULL,62341,0,1146,0,1),(111480,1792,NULL,62342,0,1146,1,2),(111481,1793,NULL,62344,0,1146,0,1),(111482,1793,NULL,62345,0,1146,1,2),(111483,1795,NULL,62347,0,1146,0,1),(111484,1797,NULL,62348,0,1147,0,1),(111485,1797,NULL,61783,0,1147,1,2),(111486,1798,NULL,62335,0,1147,0,1),(111487,1798,NULL,62350,0,1147,1,2),(111488,1799,NULL,62352,0,1147,0,1),(111489,1799,NULL,62353,0,1147,1,2),(111490,1800,NULL,61678,0,1147,0,1),(111491,1800,NULL,5050,0,1147,1,2),(111492,1800,NULL,59699,0,1147,2,3),(111493,1801,NULL,62355,0,1147,0,1),(111494,1805,NULL,62356,0,1147,0,1),(111495,1805,NULL,62357,0,1147,1,2),(111496,1807,NULL,62191,0,1148,0,1),(111497,1807,NULL,62359,0,1148,1,2),(111498,1815,NULL,62356,0,1149,0,1),(111499,1815,NULL,62361,0,1149,1,2),(111500,1815,NULL,62362,0,1149,2,3),(111501,1816,NULL,62364,0,1149,0,1),(111502,1816,NULL,62365,0,1149,1,2),(111503,1830,NULL,62367,0,1151,0,1),(111504,1840,NULL,61892,0,1152,0,1),(111505,1841,NULL,61957,0,1152,0,1),(111506,1842,NULL,61888,0,1152,0,1),(111507,1843,NULL,62368,0,1152,0,1),(111508,1860,NULL,62043,0,1154,0,1),(111509,1869,NULL,62369,0,1155,0,1),(111510,1870,NULL,62370,0,1155,0,1),(111511,1876,NULL,61678,0,1155,0,1),(111512,1876,NULL,61990,0,1155,1,2),(111513,1877,NULL,61686,0,1155,0,1),(111514,1893,NULL,62372,0,1156,0,1),(111515,1894,NULL,62373,0,1156,0,1),(111516,1895,NULL,62374,0,1156,0,1),(111517,1896,NULL,62374,0,1156,0,1),(111518,1897,NULL,62035,0,1156,0,1),(111519,1897,NULL,5050,0,1156,1,2),(111520,1897,NULL,62124,0,1156,2,3),(111521,1898,NULL,62014,0,1157,0,1),(111522,1898,NULL,62376,0,1157,1,2),(111523,1899,NULL,62035,0,1157,0,1),(111524,1900,NULL,62013,0,1157,0,1),(111525,1901,NULL,62014,0,1157,0,1),(111526,1901,NULL,5050,0,1157,1,2),(111527,1901,NULL,59501,0,1157,2,3),(111528,1902,NULL,62264,0,1157,0,1),(111529,1902,NULL,5050,0,1157,1,2),(111530,1902,NULL,62124,0,1157,2,3),(111531,1902,NULL,62379,0,1157,2,3),(111532,1905,NULL,62381,0,1157,0,1),(111533,1908,NULL,62382,0,1158,0,1),(111534,1908,NULL,62383,0,1158,1,2),(111535,1910,NULL,62385,0,1158,0,1),(111536,1911,NULL,62046,0,1158,0,1),(111537,1911,NULL,5050,0,1158,1,2),(111538,1911,NULL,62124,0,1158,2,3),(111539,1912,NULL,62216,0,1158,0,1),(111540,1913,NULL,62216,0,1158,0,1),(111541,1914,NULL,60117,0,1158,0,1),(111542,1918,NULL,60117,0,1158,0,1),(111543,1920,NULL,62264,0,1158,0,1),(111544,1920,NULL,4683,0,1158,1,2),(111545,1920,NULL,59533,0,1158,2,3),(111546,1921,NULL,62264,0,1159,0,1),(111547,1921,NULL,5050,0,1159,1,2),(111548,1921,NULL,58943,0,1159,2,3),(111549,1922,NULL,62216,0,1159,0,1),(111550,1922,NULL,5050,0,1159,1,2),(111551,1922,NULL,59699,0,1159,2,3),(111552,1924,NULL,62264,0,1159,0,1),(111553,1924,NULL,5050,0,1159,1,2),(111554,1924,NULL,62389,0,1159,2,3),(111555,1925,NULL,62216,0,1159,0,1),(111556,1925,NULL,5050,0,1159,1,2),(111557,1925,NULL,58913,0,1159,2,3),(111558,1926,NULL,62216,0,1159,0,1),(111559,1926,NULL,5050,0,1159,1,2),(111560,1926,NULL,58868,0,1159,2,3),(111561,1927,NULL,62264,0,1159,0,1),(111562,1927,NULL,5050,0,1159,1,2),(111563,1927,NULL,62067,0,1159,2,3),(111564,1928,NULL,62216,0,1159,0,1),(111565,1928,NULL,5050,0,1159,1,2),(111566,1928,NULL,59523,0,1159,2,3),(111567,1929,NULL,59406,0,1159,0,1),(111568,1929,NULL,5050,0,1159,1,2),(111569,1929,NULL,59699,0,1159,2,3),(111570,1932,NULL,62014,0,1159,0,1),(111571,1932,NULL,5050,0,1159,1,2),(111572,1932,NULL,59523,0,1159,2,3),(111573,1933,NULL,62014,0,1159,0,1),(111574,1933,NULL,4683,0,1159,1,2),(111575,1933,NULL,59533,0,1159,2,3),(111576,1935,NULL,62014,0,1159,0,1),(111577,1935,NULL,5050,0,1159,1,2),(111578,1935,NULL,58943,0,1159,2,3),(111579,1936,NULL,62395,0,1160,0,1),(111580,1936,NULL,62396,0,1160,1,2),(111581,1936,NULL,62397,0,1160,2,3),(111582,1937,NULL,62399,0,1160,0,1),(111583,1937,NULL,4646,0,1160,1,2),(111584,1937,NULL,62400,0,1160,2,3),(111585,1938,NULL,62014,0,1160,0,1),(111586,1938,NULL,5050,0,1160,1,2),(111587,1938,NULL,58943,0,1160,2,3),(111588,1942,NULL,62264,0,1160,0,1),(111589,1942,NULL,4683,0,1160,1,2),(111590,1942,NULL,59560,0,1160,2,3),(111591,1943,NULL,62014,0,1160,0,1),(111592,1943,NULL,5050,0,1160,1,2),(111593,1943,NULL,62279,0,1160,2,3),(111594,1945,NULL,62264,0,1160,0,1),(111595,1945,NULL,5050,0,1160,1,2),(111596,1945,NULL,62271,0,1160,2,3),(111597,1946,NULL,62213,0,1160,0,1),(111598,1946,NULL,4683,0,1160,1,2),(111599,1946,NULL,62124,0,1160,2,3),(111600,1947,NULL,62014,0,1160,0,1),(111601,1947,NULL,4683,0,1160,1,2),(111602,1947,NULL,59523,0,1160,2,3),(111603,1950,NULL,62014,0,1161,0,1),(111604,1950,NULL,4683,0,1161,1,2),(111605,1950,NULL,59523,0,1161,2,3),(111606,1951,NULL,62046,0,1161,0,1),(111607,1951,NULL,5050,0,1161,1,2),(111608,1951,NULL,59699,0,1161,2,3),(111609,1954,NULL,62014,0,1161,0,1),(111610,1954,NULL,4683,0,1161,1,2),(111611,1954,NULL,62275,0,1161,2,3),(111612,1955,NULL,62014,0,1161,0,1),(111613,1955,NULL,5050,0,1161,1,2),(111614,1955,NULL,62275,0,1161,2,3),(111615,1956,NULL,62408,0,1161,0,1),(111616,1956,NULL,59184,0,1161,1,2),(111617,1956,NULL,62409,0,1161,2,3),(111618,1961,NULL,5613,0,1161,0,1),(111619,1962,NULL,61958,0,1161,0,1),(111620,1962,NULL,62411,0,1161,1,2),(111621,1963,NULL,62046,0,1161,0,1),(111622,1963,NULL,5050,0,1161,1,2),(111623,1963,NULL,58913,0,1161,2,3),(111624,1966,NULL,62046,0,1162,0,1),(111625,1966,NULL,5050,0,1162,1,2),(111626,1966,NULL,58868,0,1162,2,3),(111627,1969,NULL,62414,0,1162,0,1),(111628,1970,NULL,62043,0,1162,0,1),(111629,1970,NULL,59184,0,1162,1,2),(111630,1970,NULL,62409,0,1162,2,3),(111631,1971,NULL,62264,0,1162,0,1),(111632,1971,NULL,4683,0,1162,1,2),(111633,1971,NULL,62273,0,1162,2,3),(111634,1972,NULL,62417,0,1162,0,1),(111635,1977,NULL,62264,0,1162,0,1),(111636,1977,NULL,5050,0,1162,1,2),(111637,1977,NULL,58950,0,1162,2,3),(111638,1979,NULL,62264,0,1163,0,1),(111639,1980,NULL,62419,0,1163,0,1),(111640,1981,NULL,62420,0,1163,0,1),(111641,1982,NULL,62421,0,1163,0,1),(111642,1983,NULL,62422,0,1163,0,1),(111643,1984,NULL,62264,0,1163,0,1),(111644,1984,NULL,4683,0,1163,1,2),(111645,1984,NULL,58950,0,1163,2,3),(111646,1986,NULL,62264,0,1163,0,1),(111647,1986,NULL,4683,0,1163,1,2),(111648,1986,NULL,62311,0,1163,2,3),(111649,1990,NULL,62264,0,1163,0,1),(111650,1990,NULL,5050,0,1163,1,2),(111651,1990,NULL,62424,0,1163,2,3),(111652,1999,NULL,62264,0,1164,0,1),(111653,1999,NULL,4683,0,1164,1,2),(111654,1999,NULL,58950,0,1164,2,3),(111655,2006,NULL,62426,0,1328,0,1),(111656,2009,NULL,61864,0,1166,0,1),(111657,2011,NULL,61678,0,1166,0,1),(111658,2011,NULL,62427,0,1166,1,2),(111659,2015,NULL,62033,0,1166,0,1),(111660,2016,NULL,62429,0,1167,0,1),(111661,2017,NULL,62430,0,1167,0,1),(111662,2020,NULL,62431,0,1167,0,1),(111663,2020,NULL,4683,0,1167,1,2),(111664,2020,NULL,58813,0,1167,2,3),(111665,2023,NULL,60117,0,1167,0,1),(111666,2026,NULL,60117,0,1167,0,1),(111667,2026,NULL,5050,0,1167,1,2),(111668,2026,NULL,60710,0,1167,2,3),(111669,2027,NULL,62046,0,1168,0,1),(111670,2027,NULL,5050,0,1168,1,2),(111671,2027,NULL,62124,0,1168,2,3),(111672,2028,NULL,62434,0,1168,0,1),(111673,2030,NULL,62046,0,1168,0,1),(111674,2030,NULL,5050,0,1168,1,2),(111675,2030,NULL,59699,0,1168,2,3),(111676,2033,NULL,62435,0,1168,0,1),(111677,2033,NULL,5050,0,1168,1,2),(111678,2033,NULL,62124,0,1168,2,3),(111679,2034,NULL,62435,0,1168,0,1),(111680,2034,NULL,5050,0,1168,1,2),(111681,2034,NULL,62124,0,1168,2,3),(111682,2037,NULL,59406,0,1168,0,1),(111683,2037,NULL,62437,0,1168,1,2),(111684,2037,NULL,62438,0,1168,2,3),(111685,2038,NULL,62046,0,1168,0,1),(111686,2038,NULL,5050,0,1168,1,2),(111687,2038,NULL,58913,0,1168,2,3),(111688,2039,NULL,62075,0,1168,0,1),(111689,2039,NULL,5050,0,1168,1,2),(111690,2039,NULL,62440,0,1168,2,3),(111691,2040,NULL,61973,0,1168,0,1),(111692,2041,NULL,62075,0,1169,0,1),(111693,2041,NULL,5050,0,1169,1,2),(111694,2041,NULL,59699,0,1169,2,3),(111695,2042,NULL,62075,0,1169,0,1),(111696,2042,NULL,5050,0,1169,1,2),(111697,2042,NULL,59699,0,1169,2,3),(111698,2043,NULL,62435,0,1169,0,1),(111699,2043,NULL,4683,0,1169,1,2),(111700,2043,NULL,59699,0,1169,2,3),(111701,2044,NULL,62046,0,1169,0,1),(111702,2044,NULL,4683,0,1169,1,2),(111703,2044,NULL,58868,0,1169,2,3),(111704,2045,NULL,62046,0,1169,0,1),(111705,2045,NULL,5050,0,1169,1,2),(111706,2045,NULL,59523,0,1169,2,3),(111707,2046,NULL,62046,0,1169,0,1),(111708,2046,NULL,5050,0,1169,1,2),(111709,2046,NULL,59523,0,1169,2,3),(111710,2049,NULL,62046,0,1169,0,1),(111711,2049,NULL,4683,0,1169,1,2),(111712,2049,NULL,59533,0,1169,2,3),(111713,2051,NULL,62075,0,1169,0,1),(111714,2051,NULL,4683,0,1169,1,2),(111715,2051,NULL,58868,0,1169,2,3),(111716,2052,NULL,62046,0,1169,0,1),(111717,2052,NULL,4683,0,1169,1,2),(111718,2052,NULL,58943,0,1169,2,3),(111719,2053,NULL,62046,0,1169,0,1),(111720,2053,NULL,4683,0,1169,1,2),(111721,2053,NULL,62279,0,1169,2,3),(111722,2055,NULL,62046,0,1170,0,1),(111723,2055,NULL,61958,0,1170,1,2),(111724,2055,NULL,62279,0,1170,2,3),(111725,2056,NULL,62063,0,1170,0,1),(111726,2058,NULL,62451,0,1170,0,1),(111727,2058,NULL,62452,0,1170,1,2),(111728,2059,NULL,62077,0,1170,0,1),(111729,2061,NULL,62454,0,1170,0,1),(111730,2062,NULL,62455,0,1170,0,1),(111731,2063,NULL,62456,0,1170,0,1),(111732,2064,NULL,62053,0,1170,0,1),(111733,2065,NULL,62046,0,1171,0,1),(111734,2065,NULL,61958,0,1171,1,2),(111735,2065,NULL,62279,0,1171,2,3),(111736,2066,NULL,62075,0,1171,0,1),(111737,2066,NULL,61958,0,1171,1,2),(111738,2066,NULL,59533,0,1171,2,3),(111739,2067,NULL,62046,0,1171,0,1),(111740,2067,NULL,4683,0,1171,1,2),(111741,2067,NULL,62279,0,1171,2,3),(111742,2069,NULL,62075,0,1171,0,1),(111743,2069,NULL,5050,0,1171,1,2),(111744,2069,NULL,59533,0,1171,2,3),(111745,2070,NULL,62414,0,1171,0,1),(111746,2071,NULL,62075,0,1171,0,1),(111747,2073,NULL,62458,0,1171,0,1),(111748,2073,NULL,62459,0,1171,1,2),(111749,2074,NULL,62043,0,1171,0,1),(111750,2075,NULL,62043,0,1171,0,1),(111751,2077,NULL,62458,0,1171,0,1),(111752,2077,NULL,62459,0,1171,1,2),(111753,2078,NULL,62216,0,1171,0,1),(111754,2078,NULL,4683,0,1171,1,2),(111755,2078,NULL,59699,0,1171,2,3),(111756,2080,NULL,62074,0,1171,0,1),(111757,2081,NULL,57576,0,1171,0,1),(111758,2082,NULL,62077,0,1171,0,1),(111759,2083,NULL,62077,0,1172,0,1),(111760,2084,NULL,62461,0,1172,0,1),(111761,2084,NULL,61958,0,1172,1,2),(111762,2084,NULL,62124,0,1172,2,3),(111763,2086,NULL,62216,0,1172,0,1),(111764,2089,NULL,62043,0,1172,0,1),(111765,2089,NULL,62463,0,1172,1,2),(111766,2090,NULL,62461,0,1172,0,1),(111767,2090,NULL,4683,0,1172,1,2),(111768,2090,NULL,62124,0,1172,2,3),(111769,2094,NULL,62461,0,1172,0,1),(111770,2094,NULL,4683,0,1172,1,2),(111771,2094,NULL,62124,0,1172,2,3),(111772,2098,NULL,62461,0,1173,0,1),(111773,2098,NULL,61958,0,1173,1,2),(111774,2098,NULL,62124,0,1173,2,3),(111775,2098,NULL,62014,0,1173,0,1),(111776,2101,NULL,62461,0,1173,0,1),(111777,2102,NULL,62014,0,1173,0,1),(111778,2102,NULL,5050,0,1173,1,2),(111779,2102,NULL,62124,0,1173,2,3),(111780,2103,NULL,62461,0,1173,0,1),(111781,2104,NULL,62467,0,1173,0,1),(111782,2104,NULL,62456,0,1173,1,2),(111783,2106,NULL,62456,0,1173,0,1),(111784,2108,NULL,62014,0,1173,0,1),(111785,2108,NULL,5050,0,1173,1,2),(111786,2108,NULL,59699,0,1173,2,3),(111787,2110,NULL,62014,0,1174,0,1),(111788,2110,NULL,61958,0,1174,1,2),(111789,2110,NULL,59699,0,1174,2,3),(111790,2111,NULL,60117,0,1174,0,1),(111791,2111,NULL,61958,0,1174,1,2),(111792,2111,NULL,58913,0,1174,2,3),(111793,2109,NULL,62014,0,1174,0,1),(111794,2109,NULL,4683,0,1174,1,2),(111795,2109,NULL,62124,0,1174,2,3),(111796,2114,NULL,62461,0,1174,0,1),(111797,2114,NULL,5050,0,1174,1,2),(111798,2114,NULL,59699,0,1174,2,3),(111799,2115,NULL,62014,0,1174,0,1),(111800,2116,NULL,62043,0,1174,0,1),(111801,2117,NULL,60117,0,1174,0,1),(111802,2117,NULL,4683,0,1174,1,2),(111803,2117,NULL,58913,0,1174,2,3),(111804,2119,NULL,60117,0,1174,0,1),(111805,2122,NULL,62461,0,1174,0,1),(111806,2124,NULL,62043,0,1174,0,1),(111807,2125,NULL,60117,0,1174,0,1),(111808,2125,NULL,4683,0,1174,1,2),(111809,2125,NULL,58913,0,1174,2,3),(111810,2126,NULL,62461,0,1174,0,1),(111811,2128,NULL,62264,0,1174,0,1),(111812,2128,NULL,4683,0,1174,1,2),(111813,2128,NULL,58950,0,1174,2,3),(111814,2131,NULL,62451,0,1175,0,1),(111815,2132,NULL,62474,0,1175,0,1),(111816,2132,NULL,58887,0,1175,1,2),(111817,2132,NULL,59808,0,1175,1,2),(111818,2132,NULL,62477,0,1175,1,2),(111819,2134,NULL,62451,0,1175,0,1),(111820,2134,NULL,62463,0,1175,1,2),(111821,2135,NULL,62461,0,1175,0,1),(111822,2137,NULL,62480,0,1175,0,1),(111823,2138,NULL,62474,0,1175,0,1),(111824,2138,NULL,5050,0,1175,1,2),(111825,2138,NULL,62124,0,1175,2,3),(111826,2140,NULL,62474,0,1175,0,1),(111827,2140,NULL,5050,0,1175,1,2),(111828,2140,NULL,59699,0,1175,2,3),(111829,2142,NULL,62474,0,1175,0,1),(111830,2142,NULL,5050,0,1175,1,2),(111831,2142,NULL,58913,0,1175,2,3),(111832,2150,NULL,61484,0,1176,0,1),(111833,2151,NULL,62461,0,1176,0,1),(111834,2151,NULL,5050,0,1176,1,2),(111835,2151,NULL,59523,0,1176,2,3),(111836,2152,NULL,62043,0,1176,0,1),(111837,2153,NULL,62043,0,1176,0,1),(111838,2155,NULL,62043,0,1177,0,1),(111839,2154,NULL,62046,0,1177,0,1),(111840,2154,NULL,4683,0,1177,1,2),(111841,2154,NULL,59699,0,1177,2,3),(111842,2157,NULL,62486,0,1177,0,1),(111843,2160,NULL,62487,0,1177,0,1),(111844,2162,NULL,62043,0,1177,0,1),(111845,2163,NULL,62043,0,1177,0,1),(111846,2165,NULL,62488,0,1177,0,1),(111847,2166,NULL,62461,0,1177,0,1),(111848,2166,NULL,4683,0,1177,1,2),(111849,2166,NULL,62124,0,1177,2,3),(111850,2168,NULL,62488,0,1177,0,1),(111851,2169,NULL,62043,0,1178,0,1),(111852,2170,NULL,62461,0,1178,0,1),(111853,2170,NULL,61958,0,1178,1,2),(111854,2170,NULL,62124,0,1178,2,3),(111855,2171,NULL,62489,0,1178,0,1),(111856,2172,NULL,62461,0,1178,0,1),(111857,2175,NULL,62487,0,1178,0,1),(111858,2177,NULL,62461,0,1178,0,1),(111859,2177,NULL,5050,0,1178,1,2),(111860,2177,NULL,62124,0,1178,2,3),(111861,2189,NULL,62109,0,1180,0,1),(111862,2190,NULL,62108,0,1180,0,1),(111863,2191,NULL,62113,0,1180,0,1),(111864,2192,NULL,62491,0,1180,0,1),(111865,2193,NULL,62492,0,1180,0,1),(111866,2194,NULL,62493,0,1180,0,1),(111867,2195,NULL,62494,0,1180,0,1),(111868,2196,NULL,62495,0,1180,0,1),(111869,2197,NULL,62496,0,1180,0,1),(111870,2203,NULL,62497,0,1181,0,1),(111871,2203,NULL,5050,0,1181,1,2),(111872,2203,NULL,58913,0,1181,2,3),(111873,2203,NULL,58868,0,1181,2,3),(111874,2206,NULL,62282,0,1181,0,1),(111875,2206,NULL,5050,0,1181,1,2),(111876,2206,NULL,58913,0,1181,2,3),(111877,2208,NULL,62497,0,1181,0,1),(111878,2208,NULL,5050,0,1181,1,2),(111879,2208,NULL,59523,0,1181,2,3),(111880,2209,NULL,62282,0,1181,0,1),(111881,2209,NULL,5050,0,1181,1,2),(111882,2209,NULL,58868,0,1181,2,3),(111883,2213,NULL,62497,0,1181,0,1),(111884,2213,NULL,4683,0,1181,1,2),(111885,2213,NULL,59533,0,1181,2,3),(111886,2214,NULL,62282,0,1181,0,1),(111887,2214,NULL,4683,0,1181,1,2),(111888,2214,NULL,59523,0,1181,2,3),(111889,2215,NULL,62497,0,1182,0,1),(111890,2215,NULL,4683,0,1182,1,2),(111891,2215,NULL,58943,0,1182,2,3),(111892,2216,NULL,62506,0,1182,0,1),(111893,2217,NULL,62507,0,1182,0,1),(111894,2223,NULL,62508,0,1183,0,1),(111895,2223,NULL,62509,0,1183,1,2),(111896,2228,NULL,62511,0,1184,0,1),(111897,2228,NULL,62512,0,1184,1,2),(111898,2229,NULL,62514,0,1184,0,1),(111899,2229,NULL,5114,0,1184,1,2),(111900,2229,NULL,62515,0,1184,2,3),(111901,2232,NULL,62517,0,1184,0,1),(111902,2232,NULL,62518,0,1184,1,2),(111903,2234,NULL,62520,0,1184,0,1),(111904,2234,NULL,5050,0,1184,1,2),(111905,2234,NULL,58950,0,1184,2,3),(111906,2235,NULL,59406,0,1185,0,1),(111907,2236,NULL,62522,0,1185,0,1),(111908,2238,NULL,62522,0,1185,0,1),(111909,2239,NULL,62014,0,1185,0,1),(111910,2242,NULL,62517,0,1185,0,1),(111911,2242,NULL,62523,0,1185,1,2),(111912,2245,NULL,62525,0,1185,0,1),(111913,2247,NULL,62014,0,1186,0,1),(111914,2247,NULL,62517,0,1186,1,2),(111915,2248,NULL,62014,0,1186,0,1),(111916,2248,NULL,5050,0,1186,1,2),(111917,2248,NULL,59560,0,1186,2,3),(111918,2249,NULL,62014,0,1186,0,1),(111919,2249,NULL,5050,0,1186,1,2),(111920,2249,NULL,62271,0,1186,2,3),(111921,2251,NULL,62529,0,1187,0,1),(111922,2251,NULL,62530,0,1187,1,2),(111923,2252,NULL,62532,0,1187,0,1),(111924,2255,NULL,62533,0,1187,0,1),(111925,2255,NULL,62282,0,1187,1,2),(111926,2257,NULL,62517,0,1187,0,1),(111927,2257,NULL,62523,0,1187,1,2),(111928,2259,NULL,62535,0,1329,0,1),(111929,2261,NULL,61958,0,1329,0,1),(111930,2261,NULL,62536,0,1329,1,2),(111931,2262,NULL,62538,0,1329,0,1),(111932,2263,NULL,62539,0,1329,0,1),(111933,2263,NULL,59054,0,1329,1,2),(111934,2263,NULL,62540,0,1329,2,3),(111935,2264,NULL,62542,0,1329,0,1),(111936,2272,NULL,62543,0,1189,0,1),(111937,2273,NULL,62544,0,1190,0,1),(111938,2273,NULL,5050,0,1190,1,2),(111939,2273,NULL,62124,0,1190,2,3),(111940,2275,NULL,62546,0,1190,0,1),(111941,2276,NULL,62544,0,1190,0,1),(111942,2276,NULL,5050,0,1190,1,2),(111943,2276,NULL,59699,0,1190,2,3),(111944,2277,NULL,62548,0,1190,0,1),(111945,2278,NULL,62549,0,1190,0,1),(111946,2279,NULL,62550,0,1190,0,1),(111947,2280,NULL,62551,0,1190,0,1),(111948,2281,NULL,62550,0,1190,0,1),(111949,2282,NULL,62546,0,1190,0,1),(111950,2283,NULL,62552,0,1190,0,1),(111951,2283,NULL,62553,0,1190,1,2),(111952,2284,NULL,62555,0,1190,0,1),(111953,2284,NULL,62556,0,1190,1,2),(111954,2285,NULL,62558,0,1190,0,1),(111955,2286,NULL,62123,0,1190,0,1),(111956,2286,NULL,5050,0,1190,1,2),(111957,2286,NULL,62124,0,1190,2,3),(111958,2287,NULL,62560,0,1190,0,1),(111959,2288,NULL,62544,0,1190,0,1),(111960,2289,NULL,62123,0,1190,0,1),(111961,2289,NULL,5050,0,1190,1,2),(111962,2289,NULL,62124,0,1190,2,3),(111963,2290,NULL,62123,0,1191,0,1),(111964,2290,NULL,61958,0,1191,1,2),(111965,2290,NULL,62124,0,1191,2,3),(111966,2291,NULL,62562,0,1191,0,1),(111967,2294,NULL,62563,0,1191,0,1),(111968,2294,NULL,62564,0,1191,1,2),(111969,2295,NULL,62408,0,1191,0,1),(111970,2295,NULL,5050,0,1191,1,2),(111971,2295,NULL,62124,0,1191,2,3),(111972,2296,NULL,62408,0,1191,0,1),(111973,2297,NULL,62123,0,1191,0,1),(111974,2299,NULL,62563,0,1191,0,1),(111975,2301,NULL,62369,0,1192,0,1),(111976,2302,NULL,62123,0,1192,0,1),(111977,2302,NULL,5050,0,1192,1,2),(111978,2302,NULL,59699,0,1192,2,3),(111979,2303,NULL,62451,0,1192,0,1),(111980,2303,NULL,62568,0,1192,1,2),(111981,2304,NULL,62544,0,1192,0,1),(111982,2304,NULL,5050,0,1192,1,2),(111983,2304,NULL,58913,0,1192,2,3),(111984,2305,NULL,62487,0,1192,0,1),(111985,2306,NULL,62123,0,1192,0,1),(111986,2306,NULL,4683,0,1192,1,2),(111987,2306,NULL,62124,0,1192,2,3),(111988,2307,NULL,62123,0,1192,0,1),(111989,2307,NULL,5050,0,1192,1,2),(111990,2307,NULL,58913,0,1192,2,3),(111991,2308,NULL,62408,0,1192,0,1),(111992,2308,NULL,5050,0,1192,1,2),(111993,2308,NULL,59699,0,1192,2,3),(111994,2310,NULL,62123,0,1193,0,1),(111995,2310,NULL,5050,0,1193,1,2),(111996,2310,NULL,62124,0,1193,2,3),(111997,2313,NULL,62573,0,1193,0,1),(111998,2320,NULL,62123,0,1194,0,1),(111999,2320,NULL,5050,0,1194,1,2),(112000,2320,NULL,62124,0,1194,2,3),(112001,2322,NULL,62408,0,1195,0,1),(112002,2322,NULL,5050,0,1195,1,2),(112003,2322,NULL,59699,0,1195,2,3),(112004,2326,NULL,62123,0,1195,0,1),(112005,2326,NULL,5050,0,1195,1,2),(112006,2326,NULL,62124,0,1195,2,3),(112007,2338,NULL,62574,0,1196,0,1),(112008,2345,NULL,62575,0,1197,0,1),(112009,2347,NULL,62576,0,1197,0,1),(112010,2348,NULL,62577,0,1197,0,1),(112011,2348,NULL,5050,0,1197,1,2),(112012,2348,NULL,59699,0,1197,2,3),(112013,2348,NULL,59501,0,1197,2,3),(112014,2349,NULL,62577,0,1197,0,1),(112015,2349,NULL,5050,0,1197,1,2),(112016,2349,NULL,58913,0,1197,2,3),(112017,2351,NULL,62046,0,1197,0,1),(112018,2351,NULL,4646,0,1197,1,2),(112019,2351,NULL,62252,0,1197,2,3),(112020,2355,NULL,62260,0,1198,0,1),(112021,2355,NULL,62582,0,1198,1,2),(112022,2356,NULL,62522,0,1198,0,1),(112023,2356,NULL,5050,0,1198,1,2),(112024,2356,NULL,58913,0,1198,2,3),(112025,2357,NULL,61448,0,1198,0,1),(112026,2357,NULL,62577,0,1198,1,2),(112027,2358,NULL,61448,0,1198,0,1),(112028,2358,NULL,62159,0,1198,1,2),(112029,2360,NULL,62282,0,1198,0,1),(112030,2360,NULL,61563,0,1198,1,2),(112031,2361,NULL,62014,0,1198,0,1),(112032,2361,NULL,5050,0,1198,1,2),(112033,2361,NULL,62271,0,1198,2,3),(112034,2363,NULL,62588,0,1198,0,1),(112035,2363,NULL,62589,0,1198,1,2),(112036,2364,NULL,62532,0,1198,0,1),(112037,2365,NULL,62282,0,1198,0,1),(112038,2365,NULL,61563,0,1198,1,2),(112039,2366,NULL,62588,0,1198,0,1),(112040,2367,NULL,61563,0,1198,0,1),(112041,2371,NULL,61563,0,1198,0,1),(112042,2372,NULL,62588,0,1199,0,1),(112043,2372,NULL,61563,0,1199,1,2),(112044,2372,NULL,62591,0,1199,2,3),(112045,2388,NULL,62593,0,1202,0,1),(112046,2389,NULL,62594,0,1202,0,1),(112047,2389,NULL,4683,0,1202,1,2),(112048,2389,NULL,58913,0,1202,2,3),(112049,2392,NULL,62594,0,1203,0,1),(112050,2392,NULL,4683,0,1203,1,2),(112051,2392,NULL,59699,0,1203,2,3),(112052,2393,NULL,62282,0,1203,0,1),(112053,2393,NULL,62597,0,1203,1,2),(112054,2395,NULL,62282,0,1203,0,1),(112055,2395,NULL,4683,0,1203,1,2),(112056,2395,NULL,58913,0,1203,2,3),(112057,2396,NULL,62282,0,1203,0,1),(112058,2396,NULL,4683,0,1203,1,2),(112059,2396,NULL,62124,0,1203,2,3),(112060,2397,NULL,62282,0,1203,0,1),(112061,2397,NULL,60117,0,1203,1,2),(112062,2398,NULL,62282,0,1203,0,1),(112063,2398,NULL,4683,0,1203,1,2),(112064,2398,NULL,59699,0,1203,2,3),(112065,2403,NULL,62282,0,1204,0,1),(112066,2403,NULL,60117,0,1204,1,2),(112067,2403,NULL,5050,0,1204,2,3),(112068,2403,NULL,59699,0,1204,3,4),(112069,2404,NULL,62282,0,1204,0,1),(112070,2404,NULL,4683,0,1204,1,2),(112071,2404,NULL,59699,0,1204,2,3),(112072,2411,NULL,62604,0,1206,0,1),(112073,2412,NULL,61852,0,1206,0,1),(112074,2413,NULL,62605,0,1206,0,1),(112075,2414,NULL,61899,0,1206,0,1),(112076,2415,NULL,62606,0,1206,0,1),(112077,2416,NULL,61900,0,1206,0,1),(112078,2420,NULL,62014,0,1206,0,1),(112079,2420,NULL,4683,0,1206,1,2),(112080,2420,NULL,58813,0,1206,2,3),(112081,2422,NULL,62608,0,1206,0,1),(112082,2422,NULL,4646,0,1206,1,2),(112083,2422,NULL,62609,0,1206,2,3),(112084,2423,NULL,61890,0,1206,0,1),(112085,2423,NULL,5050,0,1206,1,2),(112086,2423,NULL,59699,0,1206,2,3),(112087,2506,NULL,62612,0,1211,0,1),(112088,2510,NULL,62014,0,1211,0,1),(112089,2510,NULL,5050,0,1211,1,2),(112090,2510,NULL,59533,0,1211,2,3),(112091,2541,NULL,62614,0,1217,0,1),(112092,2541,NULL,62615,0,1217,1,2),(112093,2542,NULL,62617,0,1217,0,1),(112094,2542,NULL,4646,0,1217,1,2),(112095,2542,NULL,62618,0,1217,2,3),(112096,2543,NULL,62620,0,1217,0,1),(112097,2543,NULL,59054,0,1217,1,2),(112098,2543,NULL,62621,0,1217,2,3),(112099,2544,NULL,60117,0,1217,0,1),(112100,2544,NULL,62623,0,1217,1,2),(112101,2562,NULL,62071,0,1219,0,1),(112102,2563,NULL,62625,0,1330,0,1),(112103,2564,NULL,62626,0,1330,0,1),(112104,2565,NULL,62627,0,1330,0,1),(112105,2566,NULL,62628,0,1330,0,1),(112106,2567,NULL,62629,0,1330,0,1),(112107,2568,NULL,62630,0,1330,0,1),(112108,2569,NULL,62631,0,1330,0,1),(112109,2570,NULL,62632,0,1330,0,1),(112110,2571,NULL,62633,0,1330,0,1),(112111,2572,NULL,62634,0,1330,0,1),(112112,2573,NULL,62635,0,1330,0,1),(112113,2574,NULL,62636,0,1330,0,1),(112114,2575,NULL,59590,0,1331,0,1),(112115,2576,NULL,57576,0,1331,0,1),(112116,2586,NULL,61864,0,1221,0,1),(112117,2587,NULL,62604,0,1221,0,1),(112118,2588,NULL,61852,0,1221,0,1),(112119,2589,NULL,61899,0,1221,0,1),(112120,2590,NULL,61900,0,1221,0,1),(112121,2591,NULL,61847,0,1221,0,1),(112122,2591,NULL,62637,0,1221,1,2),(112123,2593,NULL,62639,0,1222,0,1),(112124,2594,NULL,62258,0,1222,0,1),(112125,2595,NULL,62014,0,1222,0,1),(112126,2595,NULL,4683,0,1222,1,2),(112127,2595,NULL,58813,0,1222,2,3),(112128,2596,NULL,62264,0,1222,0,1),(112129,2598,NULL,62640,0,1223,0,1),(112130,2598,NULL,5050,0,1223,1,2),(112131,2598,NULL,62124,0,1223,2,3),(112132,2599,NULL,62642,0,1223,0,1),(112133,2599,NULL,5050,0,1223,1,2),(112134,2599,NULL,59699,0,1223,2,3),(112135,2600,NULL,62644,0,1223,0,1),(112136,2602,NULL,62640,0,1223,0,1),(112137,2602,NULL,5050,0,1223,1,2),(112138,2602,NULL,58913,0,1223,2,3),(112139,2605,NULL,62640,0,1223,0,1),(112140,2605,NULL,5050,0,1223,1,2),(112141,2605,NULL,58868,0,1223,2,3),(112142,2608,NULL,62647,0,1223,0,1),(112143,2608,NULL,5050,0,1223,1,2),(112144,2608,NULL,62124,0,1223,2,3),(112145,2609,NULL,62640,0,1223,0,1),(112146,2609,NULL,5050,0,1223,1,2),(112147,2609,NULL,59523,0,1223,2,3),(112148,2610,NULL,60117,0,1223,0,1),(112149,2612,NULL,62647,0,1224,0,1),(112150,2612,NULL,5050,0,1224,1,2),(112151,2612,NULL,59699,0,1224,2,3),(112152,2613,NULL,62647,0,1224,0,1),(112153,2613,NULL,4683,0,1224,1,2),(112154,2613,NULL,59699,0,1224,2,3),(112155,2614,NULL,62640,0,1224,0,1),(112156,2614,NULL,5050,0,1224,1,2),(112157,2614,NULL,59533,0,1224,2,3),(112158,2617,NULL,62647,0,1224,0,1),(112159,2617,NULL,5050,0,1224,1,2),(112160,2617,NULL,58913,0,1224,2,3),(112161,2619,NULL,62640,0,1224,0,1),(112162,2619,NULL,5050,0,1224,1,2),(112163,2619,NULL,58943,0,1224,2,3),(112164,2620,NULL,62655,0,1224,0,1),(112165,2621,NULL,60117,0,1224,0,1),(112166,2621,NULL,4683,0,1224,1,2),(112167,2621,NULL,62124,0,1224,2,3),(112168,2622,NULL,60117,0,1224,0,1),(112169,2626,NULL,62647,0,1224,0,1),(112170,2626,NULL,4683,0,1224,1,2),(112171,2626,NULL,58868,0,1224,2,3),(112172,2627,NULL,60117,0,1224,0,1),(112173,2627,NULL,5050,0,1224,1,2),(112174,2627,NULL,59699,0,1224,2,3),(112175,2629,NULL,62647,0,1225,0,1),(112176,2629,NULL,5050,0,1225,1,2),(112177,2629,NULL,59523,0,1225,2,3),(112178,2630,NULL,62660,0,1225,0,1),(112179,2630,NULL,59054,0,1225,1,2),(112180,2630,NULL,62661,0,1225,2,3),(112181,2631,NULL,59406,0,1225,0,1),(112182,2631,NULL,5050,0,1225,1,2),(112183,2631,NULL,62124,0,1225,2,3),(112184,2632,NULL,62664,0,1225,0,1),(112185,2632,NULL,59054,0,1225,1,2),(112186,2632,NULL,62665,0,1225,2,3),(112187,2633,NULL,59406,0,1225,0,1),(112188,2633,NULL,59054,0,1225,1,2),(112189,2633,NULL,62667,0,1225,2,3),(112190,2634,NULL,59406,0,1225,0,1),(112191,2637,NULL,59406,0,1226,0,1),(112192,2637,NULL,4683,0,1226,1,2),(112193,2637,NULL,62124,0,1226,2,3),(112194,2639,NULL,59406,0,1226,0,1),(112195,2639,NULL,59054,0,1226,1,2),(112196,2639,NULL,62667,0,1226,2,3),(112197,2642,NULL,59406,0,1226,0,1),(112198,2642,NULL,4683,0,1226,1,2),(112199,2642,NULL,59699,0,1226,2,3),(112200,2643,NULL,60117,0,1226,0,1),(112201,2643,NULL,5050,0,1226,1,2),(112202,2643,NULL,58913,0,1226,2,3),(112203,2644,NULL,60117,0,1226,0,1),(112204,2644,NULL,4683,0,1226,1,2),(112205,2644,NULL,58868,0,1226,2,3),(112206,2645,NULL,62673,0,1226,0,1),(112207,2646,NULL,62674,0,1226,0,1),(112208,2647,NULL,62264,0,1226,0,1),(112209,2647,NULL,4683,0,1226,1,2),(112210,2647,NULL,59523,0,1226,2,3),(112211,2648,NULL,60117,0,1227,0,1),(112212,2650,NULL,60117,0,1227,0,1),(112213,2652,NULL,62673,0,1227,0,1),(112214,2653,NULL,60117,0,1227,0,1),(112215,2653,NULL,5050,0,1227,1,2),(112216,2653,NULL,59523,0,1227,2,3),(112217,2656,NULL,62674,0,1227,0,1),(112218,2657,NULL,62264,0,1227,0,1),(112219,2658,NULL,60117,0,1227,0,1),(112220,2658,NULL,4683,0,1227,1,2),(112221,2658,NULL,59523,0,1227,2,3),(112222,2660,NULL,62593,0,1228,0,1),(112223,2662,NULL,62674,0,1228,0,1),(112224,2663,NULL,62593,0,1228,0,1),(112225,2664,NULL,62678,0,1228,0,1),(112226,2664,NULL,59054,0,1228,1,2),(112227,2664,NULL,62679,0,1228,2,3),(112228,2671,NULL,62593,0,1228,0,1),(112229,2674,NULL,60117,0,1228,0,1),(112230,2674,NULL,5050,0,1228,1,2),(112231,2674,NULL,58868,0,1228,2,3),(112232,2675,NULL,62682,0,1229,0,1),(112233,2676,NULL,62683,0,1229,0,1),(112234,2676,NULL,62684,0,1229,1,2),(112235,2676,NULL,62685,0,1229,2,3),(112236,2678,NULL,60117,0,1229,0,1),(112237,2678,NULL,62687,0,1229,1,2),(112238,2681,NULL,62682,0,1229,0,1),(112239,2682,NULL,62216,0,1229,0,1),(112240,2682,NULL,5050,0,1229,1,2),(112241,2682,NULL,62689,0,1229,2,3),(112242,2684,NULL,59406,0,1229,0,1),(112243,2684,NULL,59054,0,1229,1,2),(112244,2684,NULL,62691,0,1229,2,3),(112245,2688,NULL,62216,0,1230,0,1),(112246,2689,NULL,62014,0,1230,0,1),(112247,2689,NULL,4683,0,1230,1,2),(112248,2689,NULL,62440,0,1230,2,3),(112249,2692,NULL,62043,0,1230,0,1),(112250,2693,NULL,62355,0,1230,0,1),(112251,2695,NULL,62694,0,1230,0,1),(112252,2697,NULL,62216,0,1230,0,1),(112253,2697,NULL,4683,0,1230,1,2),(112254,2697,NULL,59699,0,1230,2,3),(112255,2698,NULL,62694,0,1230,0,1),(112256,2699,NULL,62355,0,1230,0,1),(112257,2703,NULL,62216,0,1231,0,1),(112258,2703,NULL,4683,0,1231,1,2),(112259,2703,NULL,59699,0,1231,2,3),(112260,2705,NULL,62216,0,1231,0,1),(112261,2706,NULL,62216,0,1231,0,1),(112262,2707,NULL,62014,0,1231,0,1),(112263,2707,NULL,5050,0,1231,1,2),(112264,2707,NULL,59699,0,1231,2,3),(112265,2708,NULL,62014,0,1231,0,1),(112266,2708,NULL,4683,0,1231,1,2),(112267,2708,NULL,59523,0,1231,2,3),(112268,2710,NULL,62695,0,1231,0,1),(112269,2711,NULL,62014,0,1231,0,1),(112270,2713,NULL,62014,0,1231,0,1),(112271,2713,NULL,5050,0,1231,1,2),(112272,2713,NULL,59699,0,1231,2,3),(112273,2714,NULL,62014,0,1232,0,1),(112274,2714,NULL,61958,0,1232,1,2),(112275,2714,NULL,59699,0,1232,2,3),(112276,2717,NULL,62216,0,1232,0,1),(112277,2717,NULL,4683,0,1232,1,2),(112278,2717,NULL,58913,0,1232,2,3),(112279,2717,NULL,59699,0,1232,2,3),(112280,2718,NULL,62216,0,1232,0,1),(112281,2718,NULL,5050,0,1232,1,2),(112282,2718,NULL,62697,0,1232,2,3),(112283,2720,NULL,62216,0,1232,0,1),(112284,2722,NULL,62673,0,1232,0,1),(112285,2723,NULL,62532,0,1232,0,1),(112286,2724,NULL,62699,0,1232,0,1),(112287,2725,NULL,62216,0,1232,0,1),(112288,2726,NULL,62699,0,1232,0,1),(112289,2727,NULL,62673,0,1233,0,1),(112290,2728,NULL,62700,0,1233,0,1),(112291,2729,NULL,62701,0,1233,0,1),(112292,2730,NULL,62702,0,1233,0,1),(112293,2730,NULL,5050,0,1233,1,2),(112294,2730,NULL,62124,0,1233,2,3),(112295,2732,NULL,62704,0,1233,0,1),(112296,2733,NULL,59590,0,1233,0,1),(112297,2735,NULL,62673,0,1233,0,1),(112298,2736,NULL,62673,0,1233,0,1),(112299,2739,NULL,62673,0,1233,0,1),(112300,2740,NULL,60117,0,1234,0,1),(112301,2740,NULL,61958,0,1234,1,2),(112302,2740,NULL,62124,0,1234,2,3),(112303,2741,NULL,62706,0,1234,0,1),(112304,2742,NULL,60117,0,1234,0,1),(112305,2742,NULL,4683,0,1234,1,2),(112306,2742,NULL,62124,0,1234,2,3),(112307,2743,NULL,62216,0,1234,0,1),(112308,2744,NULL,57576,0,1234,0,1),(112309,2745,NULL,62216,0,1234,0,1),(112310,2746,NULL,4646,0,1234,0,1),(112311,2746,NULL,62706,0,1234,1,2),(112312,2747,NULL,62700,0,1234,0,1),(112313,2748,NULL,62701,0,1234,0,1),(112314,2749,NULL,60117,0,1234,0,1),(112315,2754,NULL,62706,0,1235,0,1),(112316,2758,NULL,61477,0,1235,0,1),(112317,2758,NULL,62708,0,1235,1,2),(112318,2758,NULL,61958,0,1235,2,3),(112319,2758,NULL,62709,0,1235,3,4),(112320,2760,NULL,57576,0,1235,0,1),(112321,2764,NULL,57576,0,1235,0,1),(112322,2767,NULL,60117,0,1235,0,1),(112323,2768,NULL,62216,0,1235,0,1),(112324,2768,NULL,4683,0,1235,1,2),(112325,2768,NULL,59699,0,1235,2,3),(112326,2771,NULL,60117,0,1236,0,1),(112327,2772,NULL,62282,0,1236,0,1),(112328,2773,NULL,62711,0,1236,0,1),(112329,2779,NULL,62712,0,1236,0,1),(112330,2779,NULL,62713,0,1236,1,2),(112331,2779,NULL,62714,0,1236,2,3),(112332,2780,NULL,62282,0,1236,0,1),(112333,2782,NULL,62706,0,1236,0,1),(112334,2783,NULL,62716,0,1236,0,1),(112335,2783,NULL,62717,0,1236,1,2),(112336,2784,NULL,62674,0,1236,0,1),(112337,2787,NULL,57576,0,1236,0,1),(112338,2789,NULL,59009,0,1237,0,1),(112339,2789,NULL,62719,0,1237,1,2),(112340,2789,NULL,59054,0,1237,2,3),(112341,2789,NULL,61958,0,1237,3,4),(112342,2789,NULL,62720,0,1237,4,5),(112343,2791,NULL,60117,0,1237,0,1),(112344,2791,NULL,5050,0,1237,1,2),(112345,2791,NULL,62124,0,1237,2,3),(112346,2792,NULL,62487,0,1237,0,1),(112347,2793,NULL,62717,0,1237,0,1),(112348,2795,NULL,62216,0,1237,0,1),(112349,2796,NULL,62717,0,1237,0,1),(112350,2797,NULL,59406,0,1237,0,1),(112351,2799,NULL,62723,0,1237,0,1),(112352,2800,NULL,62673,0,1237,0,1),(112353,2801,NULL,60117,0,1237,0,1),(112354,2801,NULL,4683,0,1237,1,2),(112355,2801,NULL,62124,0,1237,2,3),(112356,2804,NULL,62014,0,1238,0,1),(112357,2804,NULL,4683,0,1238,1,2),(112358,2804,NULL,59523,0,1238,2,3),(112359,2805,NULL,62216,0,1238,0,1),(112360,2805,NULL,4683,0,1238,1,2),(112361,2805,NULL,58913,0,1238,2,3),(112362,2805,NULL,59699,0,1238,2,3),(112363,2809,NULL,62216,0,1238,0,1),(112364,2810,NULL,62723,0,1238,0,1),(112365,2812,NULL,60117,0,1238,0,1),(112366,2812,NULL,4683,0,1238,1,2),(112367,2812,NULL,62124,0,1238,2,3),(112368,2815,NULL,62216,0,1238,0,1),(112369,2815,NULL,4683,0,1238,1,2),(112370,2815,NULL,59699,0,1238,2,3),(112371,2817,NULL,60117,0,1238,0,1),(112372,2817,NULL,5050,0,1238,1,2),(112373,2817,NULL,62124,0,1238,2,3),(112374,2820,NULL,62073,0,1239,0,1),(112375,2821,NULL,62724,0,1239,0,1),(112376,2823,NULL,62073,0,1239,0,1),(112377,2825,NULL,62487,0,1239,0,1),(112378,2827,NULL,4646,0,1239,0,1),(112379,2827,NULL,62725,0,1239,1,2),(112380,2828,NULL,62724,0,1239,0,1),(112381,2829,NULL,62073,0,1239,0,1),(112382,2832,NULL,59406,0,1239,0,1),(112383,2832,NULL,59054,0,1239,1,2),(112384,2832,NULL,62727,0,1239,2,3),(112385,2833,NULL,62724,0,1239,0,1),(112386,2834,NULL,62216,0,1239,0,1),(112387,2834,NULL,62729,0,1239,1,2),(112388,2835,NULL,62723,0,1239,0,1),(112389,2836,NULL,62487,0,1239,0,1),(112390,2837,NULL,62073,0,1240,0,1),(112391,2840,NULL,62487,0,1240,0,1),(112392,2841,NULL,62046,0,1240,0,1),(112393,2841,NULL,5050,0,1240,1,2),(112394,2841,NULL,58868,0,1240,2,3),(112395,2843,NULL,62073,0,1240,0,1),(112396,2844,NULL,62731,0,1240,0,1),(112397,2849,NULL,62723,0,1240,0,1),(112398,2850,NULL,62216,0,1240,0,1),(112399,2851,NULL,4646,0,1240,0,1),(112400,2851,NULL,62732,0,1240,1,2),(112401,2852,NULL,62734,0,1240,0,1),(112402,2854,NULL,62735,0,1240,0,1),(112403,2857,NULL,62073,0,1240,0,1),(112404,2860,NULL,62073,0,1240,0,1),(112405,2862,NULL,62216,0,1240,0,1),(112406,2863,NULL,62211,0,1240,0,1),(112407,2864,NULL,62216,0,1241,0,1),(112408,2864,NULL,62736,0,1241,1,2),(112409,2864,NULL,59699,0,1241,2,3),(112410,2865,NULL,62735,0,1241,0,1),(112411,2868,NULL,62216,0,1241,0,1),(112412,2868,NULL,4683,0,1241,1,2),(112413,2868,NULL,59699,0,1241,2,3),(112414,2870,NULL,62216,0,1241,0,1),(112415,2870,NULL,4683,0,1241,1,2),(112416,2870,NULL,58913,0,1241,2,3),(112417,2873,NULL,62216,0,1241,0,1),(112418,2874,NULL,62073,0,1241,0,1),(112419,2875,NULL,62735,0,1241,0,1),(112420,2880,NULL,62216,0,1242,0,1),(112421,2883,NULL,62738,0,1242,0,1),(112422,2884,NULL,61477,0,1242,0,1),(112423,2884,NULL,59054,0,1242,1,2),(112424,2884,NULL,62739,0,1242,2,3),(112425,2885,NULL,62216,0,1242,0,1),(112426,2888,NULL,62216,0,1242,0,1),(112427,2891,NULL,62461,0,1242,0,1),(112428,2891,NULL,62606,0,1242,1,2),(112429,2893,NULL,62073,0,1243,0,1),(112430,2894,NULL,62727,0,1243,0,1),(112431,2895,NULL,62382,0,1243,0,1),(112432,2895,NULL,61958,0,1243,1,2),(112433,2895,NULL,62742,0,1243,2,3),(112434,2896,NULL,62744,0,1243,0,1),(112435,2896,NULL,62745,0,1243,1,2),(112436,2899,NULL,62216,0,1243,0,1),(112437,2899,NULL,4683,0,1243,1,2),(112438,2899,NULL,58913,0,1243,2,3),(112439,2900,NULL,62735,0,1243,0,1),(112440,2901,NULL,62216,0,1243,0,1),(112441,2901,NULL,5050,0,1243,1,2),(112442,2901,NULL,58868,0,1243,2,3),(112443,2902,NULL,62211,0,1243,0,1),(112444,2904,NULL,62073,0,1243,0,1),(112445,2906,NULL,62073,0,1243,0,1),(112446,2907,NULL,62282,0,1243,0,1),(112447,2907,NULL,62046,0,1243,1,2),(112448,2908,NULL,59009,0,1243,0,1),(112449,2908,NULL,62748,0,1243,1,2),(112450,2910,NULL,62750,0,1243,0,1),(112451,2916,NULL,62282,0,1244,0,1),(112452,2916,NULL,62046,0,1244,1,2),(112453,2918,NULL,62751,0,1244,0,1),(112454,2919,NULL,62111,0,1244,0,1),(112455,2920,NULL,62752,0,1244,0,1),(112456,2922,NULL,62382,0,1244,0,1),(112457,2922,NULL,61958,0,1244,1,2),(112458,2922,NULL,62742,0,1244,2,3),(112459,2925,NULL,62282,0,1244,0,1),(112460,2925,NULL,62046,0,1244,1,2),(112461,2928,NULL,62753,0,1244,0,1),(112462,2932,NULL,60117,0,1245,0,1),(112463,2932,NULL,61958,0,1245,1,2),(112464,2932,NULL,59699,0,1245,2,3),(112465,2933,NULL,60117,0,1245,0,1),(112466,2933,NULL,4683,0,1245,1,2),(112467,2933,NULL,59699,0,1245,2,3),(112468,2935,NULL,60117,0,1245,0,1),(112469,2935,NULL,4683,0,1245,1,2),(112470,2935,NULL,59699,0,1245,2,3),(112471,2936,NULL,62282,0,1245,0,1),(112472,2936,NULL,62046,0,1245,1,2),(112473,2937,NULL,60117,0,1245,0,1),(112474,2937,NULL,5050,0,1245,1,2),(112475,2937,NULL,58913,0,1245,2,3),(112476,2941,NULL,62467,0,1245,0,1),(112477,2941,NULL,62456,0,1245,1,2),(112478,2943,NULL,62756,0,1245,0,1),(112479,2943,NULL,62757,0,1245,1,2),(112480,2943,NULL,62758,0,1245,2,3),(112481,2944,NULL,62760,0,1245,0,1),(112482,2944,NULL,62761,0,1245,1,2),(112483,2944,NULL,61958,0,1245,2,3),(112484,2944,NULL,62762,0,1245,3,4),(112485,2948,NULL,60117,0,1246,0,1),(112486,2948,NULL,4683,0,1246,1,2),(112487,2948,NULL,58913,0,1246,2,3),(112488,2950,NULL,59406,0,1246,0,1),(112489,2950,NULL,61958,0,1246,1,2),(112490,2950,NULL,62764,0,1246,2,3),(112491,2952,NULL,61958,0,1246,0,1),(112492,2952,NULL,62762,0,1246,1,2),(112493,2955,NULL,62014,0,1246,0,1),(112494,2955,NULL,4683,0,1246,1,2),(112495,2955,NULL,59699,0,1246,2,3),(112496,2957,NULL,60117,0,1246,0,1),(112497,2957,NULL,4683,0,1246,1,2),(112498,2957,NULL,58913,0,1246,2,3),(112499,2959,NULL,62768,0,1246,0,1),(112500,2960,NULL,60117,0,1247,0,1),(112501,2960,NULL,61958,0,1247,1,2),(112502,2960,NULL,58913,0,1247,2,3),(112503,2961,NULL,62014,0,1247,0,1),(112504,2961,NULL,5050,0,1247,1,2),(112505,2961,NULL,59699,0,1247,2,3),(112506,2962,NULL,62758,0,1247,0,1),(112507,2963,NULL,61958,0,1247,0,1),(112508,2963,NULL,62762,0,1247,1,2),(112509,2972,NULL,60117,0,1247,0,1),(112510,2972,NULL,5050,0,1247,1,2),(112511,2972,NULL,58913,0,1247,2,3),(112512,2973,NULL,59406,0,1247,0,1),(112513,2974,NULL,59183,0,1247,0,1),(112514,2974,NULL,61958,0,1247,1,2),(112515,2974,NULL,62764,0,1247,2,3),(112516,2976,NULL,60117,0,1247,0,1),(112517,2976,NULL,62770,0,1247,1,2),(112518,2976,NULL,59054,0,1247,0,1),(112519,2976,NULL,62772,0,1247,1,2),(112520,2977,NULL,62774,0,1247,0,1),(112521,2978,NULL,59183,0,1248,0,1),(112522,2978,NULL,61958,0,1248,1,2),(112523,2978,NULL,62764,0,1248,2,3),(112524,2979,NULL,59406,0,1248,0,1),(112525,2979,NULL,61958,0,1248,1,2),(112526,2979,NULL,62764,0,1248,2,3),(112527,2980,NULL,62758,0,1248,0,1),(112528,2981,NULL,61958,0,1248,0,1),(112529,2981,NULL,62762,0,1248,1,2),(112530,2984,NULL,57576,0,1248,0,1),(112531,2985,NULL,61958,0,1248,0,1),(112532,2985,NULL,62762,0,1248,1,2),(112533,2987,NULL,60117,0,1249,0,1),(112534,2987,NULL,62477,0,1249,1,2),(112535,2989,NULL,60117,0,1249,0,1),(112536,2989,NULL,5050,0,1249,1,2),(112537,2989,NULL,58913,0,1249,2,3),(112538,2995,NULL,60117,0,1249,0,1),(112539,2995,NULL,4683,0,1249,1,2),(112540,2995,NULL,58913,0,1249,2,3),(112541,3002,NULL,60117,0,1249,0,1),(112542,3002,NULL,5050,0,1249,1,2),(112543,3002,NULL,58913,0,1249,2,3),(112544,3003,NULL,62461,0,1249,0,1),(112545,3006,NULL,62043,0,1249,0,1),(112546,3007,NULL,62674,0,1250,0,1),(112547,3009,NULL,60117,0,1250,0,1),(112548,3009,NULL,5050,0,1250,1,2),(112549,3009,NULL,58913,0,1250,2,3),(112550,3010,NULL,60117,0,1250,0,1),(112551,3010,NULL,4683,0,1250,1,2),(112552,3010,NULL,58913,0,1250,2,3),(112553,3013,NULL,62674,0,1250,0,1),(112554,3015,NULL,59406,0,1251,0,1),(112555,3015,NULL,60117,0,1251,1,2),(112556,3015,NULL,62776,0,1251,2,3),(112557,3016,NULL,62778,0,1251,0,1),(112558,3017,NULL,62779,0,1251,0,1),(112559,3018,NULL,62780,0,1251,0,1),(112560,3024,NULL,62781,0,1251,0,1),(112561,3025,NULL,62163,0,1251,0,1),(112562,3026,NULL,59406,0,1251,0,1),(112563,3026,NULL,60117,0,1251,1,2),(112564,3026,NULL,62776,0,1251,2,3),(112565,3032,NULL,62474,0,1252,0,1),(112566,3032,NULL,4683,0,1252,1,2),(112567,3032,NULL,62124,0,1252,2,3),(112568,3037,NULL,62014,0,1252,0,1),(112569,3037,NULL,4683,0,1252,1,2),(112570,3037,NULL,59533,0,1252,2,3),(112571,3038,NULL,62043,0,1252,0,1),(112572,3038,NULL,62783,0,1252,1,2),(112573,3047,NULL,60117,0,1253,0,1),(112574,3047,NULL,62014,0,1253,1,2),(112575,3047,NULL,62046,0,1253,2,3),(112576,3047,NULL,62776,0,1253,3,4),(112577,3049,NULL,60117,0,1253,0,1),(112578,3049,NULL,4683,0,1253,1,2),(112579,3049,NULL,62124,0,1253,2,3),(112580,3050,NULL,60117,0,1253,0,1),(112581,3050,NULL,4683,0,1253,1,2),(112582,3050,NULL,62786,0,1253,2,3),(112583,3056,NULL,62788,0,1253,0,1),(112584,3056,NULL,61691,0,1253,1,2),(112585,3056,NULL,62789,0,1253,2,3),(112586,3059,NULL,60117,0,1253,0,1),(112587,3059,NULL,62791,0,1253,1,2),(112588,3060,NULL,62793,0,1254,0,1),(112589,3061,NULL,60117,0,1254,0,1),(112590,3061,NULL,4683,0,1254,1,2),(112591,3061,NULL,59108,0,1254,2,3),(112592,3064,NULL,62674,0,1254,0,1),(112593,3069,NULL,60117,0,1254,0,1),(112594,3069,NULL,5050,0,1254,1,2),(112595,3069,NULL,59523,0,1254,2,3),(112596,3073,NULL,62795,0,1255,0,1),(112597,3073,NULL,62620,0,1255,1,2),(112598,3073,NULL,62796,0,1255,2,3),(112599,3092,NULL,59590,0,1332,0,1),(112600,3093,NULL,62083,0,1332,0,1),(112601,3094,NULL,62382,0,1332,0,1),(112602,3094,NULL,61958,0,1332,1,2),(112603,3094,NULL,62798,0,1332,2,3),(112604,3095,NULL,59406,0,1332,0,1),(112605,3095,NULL,61958,0,1332,1,2),(112606,3095,NULL,62764,0,1332,2,3),(112607,3096,NULL,61958,0,1332,0,1),(112608,3096,NULL,62762,0,1332,1,2),(112609,3097,NULL,62799,0,1332,0,1),(112610,3098,NULL,62712,0,1332,0,1),(112611,3098,NULL,62714,0,1332,1,2),(112612,3099,NULL,62727,0,1332,0,1),(112613,3100,NULL,61958,0,1332,0,1),(112614,3100,NULL,62742,0,1332,1,2),(112615,3101,NULL,59406,0,1333,0,1),(112616,3101,NULL,59054,0,1333,1,2),(112617,3101,NULL,62802,0,1333,2,3),(112618,3102,NULL,62804,0,1333,0,1),(112619,3102,NULL,59054,0,1333,1,2),(112620,3102,NULL,62805,0,1333,2,3),(112621,3103,NULL,61762,0,1333,0,1),(112622,3103,NULL,62807,0,1333,1,2),(112623,3104,NULL,62809,0,1333,0,1),(112624,3104,NULL,59054,0,1333,1,2),(112625,3104,NULL,62810,0,1333,2,3),(112626,3105,NULL,62263,0,1333,0,1),(112627,3105,NULL,59054,0,1333,1,2),(112628,3105,NULL,62812,0,1333,2,3),(112629,3106,NULL,62014,0,1333,0,1),(112630,3106,NULL,61958,0,1333,1,2),(112631,3106,NULL,62814,0,1333,2,3),(112632,3107,NULL,61477,0,1258,0,1),(112633,3107,NULL,62816,0,1258,1,2),(112634,3108,NULL,62818,0,1258,0,1),(112635,3108,NULL,59054,0,1258,1,2),(112636,3108,NULL,62819,0,1258,2,3),(112637,3109,NULL,62821,0,1258,0,1),(112638,3109,NULL,62822,0,1258,1,2),(112639,3110,NULL,62824,0,1258,0,1),(112640,3110,NULL,62825,0,1258,1,2),(112641,3111,NULL,62827,0,1258,0,1),(112642,3111,NULL,59054,0,1258,1,2),(112643,3111,NULL,62828,0,1258,2,3),(112644,3111,NULL,62720,0,1258,3,4),(112645,3112,NULL,62640,0,1258,0,1),(112646,3112,NULL,62830,0,1258,1,2),(112647,3112,NULL,62831,0,1258,2,3),(112648,3113,NULL,59012,0,1258,0,1),(112649,3113,NULL,62833,0,1258,1,2),(112650,3114,NULL,59009,0,1258,0,1),(112651,3114,NULL,59054,0,1258,1,2),(112652,3114,NULL,62835,0,1258,2,3),(112653,3115,NULL,59182,0,1258,0,1),(112654,3115,NULL,59054,0,1258,1,2),(112655,3115,NULL,59010,0,1258,2,3),(112656,3116,NULL,61864,0,1258,0,1),(112657,3116,NULL,59054,0,1258,1,2),(112658,3116,NULL,62838,0,1258,2,3),(112659,3117,NULL,62795,0,1258,0,1),(112660,3117,NULL,59054,0,1258,1,2),(112661,3117,NULL,62828,0,1258,2,3),(112662,3117,NULL,62840,0,1258,3,4),(112663,3118,NULL,62827,0,1258,0,1),(112664,3118,NULL,62842,0,1258,1,2),(112665,3119,NULL,59009,0,1258,0,1),(112666,3119,NULL,62844,0,1258,1,2),(112667,3120,NULL,62827,0,1258,0,1),(112668,3120,NULL,59054,0,1258,1,2),(112669,3120,NULL,61958,0,1258,2,3),(112670,3120,NULL,62846,0,1258,3,4),(112671,3121,NULL,59406,0,1258,0,1),(112672,3121,NULL,62514,0,1258,1,2),(112673,3122,NULL,62849,0,1258,0,1),(112674,3122,NULL,62850,0,1258,1,2),(112675,3123,NULL,62046,0,1258,0,1),(112676,3123,NULL,62852,0,1258,1,2),(112677,3124,NULL,59406,0,1258,0,1),(112678,3124,NULL,62854,0,1258,1,2),(112679,3126,NULL,61477,0,1258,0,1),(112680,3126,NULL,61958,0,1258,1,2),(112681,3126,NULL,62856,0,1258,2,3),(112682,3127,NULL,59406,0,1258,0,1),(112683,3127,NULL,62858,0,1258,1,2),(112684,3128,NULL,57104,0,1258,0,1),(112685,3129,NULL,59406,0,1258,0,1),(112686,3129,NULL,59054,0,1258,1,2),(112687,3129,NULL,62860,0,1258,2,3),(112688,3130,NULL,59183,0,1258,0,1),(112689,3130,NULL,61958,0,1258,1,2),(112690,3130,NULL,62862,0,1258,2,3),(112691,3131,NULL,62083,0,1258,0,1),(112692,3133,NULL,62864,0,1258,0,1),(112693,3133,NULL,62865,0,1258,1,2),(112694,3137,NULL,62867,0,1259,0,1),(112695,3137,NULL,62868,0,1259,1,2),(112696,3144,NULL,59406,0,1297,0,1),(112697,3144,NULL,59054,0,1297,1,2),(112698,3144,NULL,62870,0,1297,2,3),(112699,3145,NULL,62872,0,1297,0,1),(112700,3146,NULL,5050,0,1297,0,1),(112701,3146,NULL,62762,0,1297,1,2),(112702,3151,NULL,62874,0,1260,0,1),(112703,3151,NULL,62875,0,1260,1,2),(112704,3152,NULL,62073,0,1260,0,1),(112705,3153,NULL,62282,0,1260,0,1),(112706,3153,NULL,62046,0,1260,1,2),(112707,3154,NULL,60117,0,1260,0,1),(112708,3154,NULL,61958,0,1260,1,2),(112709,3154,NULL,59699,0,1260,2,3),(112710,3154,NULL,58913,0,1260,2,3),(112711,3155,NULL,59054,0,1260,0,1),(112712,3155,NULL,62828,0,1260,1,2),(112713,3155,NULL,62877,0,1260,2,3),(112714,3156,NULL,62879,0,1260,0,1),(112715,3157,NULL,62780,0,1260,0,1),(112716,3158,NULL,62778,0,1260,0,1),(112717,3159,NULL,62880,0,1260,0,1),(112718,3160,NULL,62881,0,1260,0,1),(112719,3162,NULL,59590,0,1260,0,1),(112720,3164,NULL,62882,0,1261,0,1),(112721,3166,NULL,62883,0,1261,0,1),(112722,3167,NULL,62258,0,1261,0,1),(112723,3168,NULL,62014,0,1262,0,1),(112724,3168,NULL,5050,0,1262,1,2),(112725,3168,NULL,59501,0,1262,2,3),(112726,3169,NULL,57576,0,1262,0,1),(112727,3170,NULL,62282,0,1262,0,1),(112728,3172,NULL,62884,0,1262,0,1),(112729,3172,NULL,62885,0,1262,1,2),(112730,3173,NULL,62887,0,1263,0,1),(112731,3174,NULL,62045,0,1263,0,1),(112732,3174,NULL,62888,0,1263,1,2),(112733,3175,NULL,62890,0,1263,0,1),(112734,3178,NULL,62683,0,1263,0,1),(112735,3178,NULL,62685,0,1263,1,2),(112736,3179,NULL,62263,0,1263,0,1),(112737,3179,NULL,59184,0,1263,1,2),(112738,3179,NULL,62892,0,1263,2,3),(112739,3180,NULL,62053,0,1263,0,1),(112740,3180,NULL,62894,0,1263,1,2),(112741,3180,NULL,62895,0,1263,2,3),(112742,3181,NULL,61448,0,1263,0,1),(112743,3181,NULL,62897,0,1263,1,2),(112744,3182,NULL,59406,0,1263,0,1),(112745,3182,NULL,62899,0,1263,1,2),(112746,3183,NULL,62695,0,1264,0,1),(112747,3184,NULL,62216,0,1264,0,1),(112748,3185,NULL,62083,0,1264,0,1),(112749,3186,NULL,62695,0,1264,0,1),(112750,3189,NULL,59406,0,1264,0,1),(112751,3189,NULL,59054,0,1264,1,2),(112752,3189,NULL,62901,0,1264,2,3),(112753,3190,NULL,61484,0,1264,0,1),(112754,3190,NULL,62903,0,1264,1,2),(112755,3191,NULL,62905,0,1264,0,1),(112756,3191,NULL,62713,0,1264,1,2),(112757,3194,NULL,62014,0,1265,0,1),(112758,3194,NULL,4683,0,1265,1,2),(112759,3194,NULL,59523,0,1265,2,3),(112760,3195,NULL,62216,0,1265,0,1),(112761,3195,NULL,5050,0,1265,1,2),(112762,3195,NULL,59699,0,1265,2,3),(112763,3196,NULL,62907,0,1265,0,1),(112764,3196,NULL,59184,0,1265,1,2),(112765,3196,NULL,62908,0,1265,2,3),(112766,3197,NULL,62910,0,1265,0,1),(112767,3209,NULL,62045,0,1266,0,1),(112768,3209,NULL,62911,0,1266,1,2),(112769,3210,NULL,61448,0,1266,0,1),(112770,3210,NULL,62913,0,1266,1,2),(112771,3211,NULL,62724,0,1266,0,1),(112772,3214,NULL,62461,0,1267,0,1),(112773,3214,NULL,62606,0,1267,1,2),(112774,3216,NULL,62606,0,1267,0,1),(112775,3223,NULL,62915,0,1298,0,1),(112776,3224,NULL,62916,0,1298,0,1),(112777,3225,NULL,62917,0,1298,0,1),(112778,3228,NULL,62918,0,1298,0,1),(112779,3229,NULL,62451,0,1298,0,1),(112780,3229,NULL,62043,0,1298,1,2),(112781,3229,NULL,62919,0,1298,2,3),(112782,3230,NULL,62921,0,1298,0,1),(112783,3232,NULL,62922,0,1298,0,1),(112784,3233,NULL,62923,0,1298,0,1),(112785,3234,NULL,62924,0,1298,0,1),(112786,3235,NULL,62925,0,1298,0,1),(112787,3236,NULL,59054,0,1298,0,1),(112788,3236,NULL,62926,0,1298,1,2),(112789,3237,NULL,62928,0,1298,0,1),(112790,3239,NULL,61482,0,1268,0,1),(112791,3239,NULL,62929,0,1268,1,2),(112792,3240,NULL,62282,0,1268,0,1),(112793,3240,NULL,59054,0,1268,1,2),(112794,3240,NULL,62931,0,1268,2,3),(112795,3241,NULL,62045,0,1268,0,1),(112796,3241,NULL,59184,0,1268,1,2),(112797,3241,NULL,62933,0,1268,2,3),(112798,3242,NULL,62795,0,1268,0,1),(112799,3242,NULL,62935,0,1268,1,2),(112800,3242,NULL,62936,0,1268,2,3),(112801,3243,NULL,62938,0,1268,0,1),(112802,3244,NULL,62461,0,1268,0,1),(112803,3244,NULL,62939,0,1268,1,2),(112804,3246,NULL,62941,0,1268,0,1),(112805,3247,NULL,62942,0,1268,0,1),(112806,3248,NULL,62943,0,1268,0,1),(112807,3249,NULL,62944,0,1268,0,1),(112808,3250,NULL,62945,0,1268,0,1),(112809,3253,NULL,62027,0,1268,0,1),(112810,3253,NULL,5050,0,1268,1,2),(112811,3253,NULL,58943,0,1268,2,3),(112812,3254,NULL,62105,0,1268,0,1),(112813,3255,NULL,62947,0,1268,0,1),(112814,3265,NULL,60117,0,1269,0,1),(112815,3265,NULL,62948,0,1269,1,2),(112816,3266,NULL,61448,0,1269,0,1),(112817,3266,NULL,62950,0,1269,1,2),(112818,3267,NULL,62952,0,1269,0,1),(112819,3267,NULL,62953,0,1269,1,2),(112820,3267,NULL,62954,0,1269,2,3),(112821,3268,NULL,62956,0,1269,0,1),(112822,3269,NULL,61681,0,1269,0,1),(112823,3269,NULL,59054,0,1269,1,2),(112824,3269,NULL,62828,0,1269,2,3),(112825,3269,NULL,62957,0,1269,3,4),(112826,3271,NULL,61448,0,1269,0,1),(112827,3271,NULL,62959,0,1269,1,2),(112828,3271,NULL,62960,0,1269,2,3),(112829,3274,NULL,62962,0,1270,0,1),(112830,3276,NULL,62963,0,1270,0,1),(112831,3277,NULL,62964,0,1270,0,1),(112832,3278,NULL,62965,0,1270,0,1),(112833,3279,NULL,62966,0,1270,0,1),(112834,3280,NULL,62967,0,1270,0,1),(112835,3281,NULL,62919,0,1270,0,1),(112836,3282,NULL,62968,0,1270,0,1),(112837,3289,NULL,61762,0,1270,0,1),(112838,3299,NULL,62045,0,1271,0,1),(112839,3299,NULL,62911,0,1271,1,2),(112840,3301,NULL,62969,0,1271,0,1),(112841,3302,NULL,62970,0,1271,0,1),(112842,3303,NULL,61780,0,1271,0,1),(112843,3312,NULL,62083,0,1272,0,1),(112844,3314,NULL,62971,0,1272,0,1),(112845,3319,NULL,62972,0,1273,0,1),(112846,3320,NULL,57576,0,1273,0,1),(112847,3325,NULL,62973,0,1274,0,1),(112848,3325,NULL,62974,0,1274,1,2),(112849,3336,NULL,62976,0,1275,0,1),(112850,3336,NULL,62972,0,1275,1,2),(112851,3348,NULL,62972,0,1276,0,1),(112852,3349,NULL,62978,0,1276,0,1),(112853,3349,NULL,62979,0,1276,1,2),(112854,3350,NULL,62981,0,1276,0,1),(112855,3354,NULL,62972,0,1276,0,1),(112856,3363,NULL,62982,0,1278,0,1),(112857,3365,NULL,62983,0,1278,0,1),(112858,3365,NULL,62984,0,1278,1,2),(112859,3366,NULL,62986,0,1279,0,1),(112860,3369,NULL,62987,0,1279,0,1),(112861,3369,NULL,62986,0,1279,1,2),(112862,3373,NULL,62986,0,1279,0,1),(112863,3376,NULL,62989,0,1279,0,1),(112864,3379,NULL,62986,0,1280,0,1),(112865,3380,NULL,62986,0,1280,0,1),(112866,3381,NULL,62986,0,1280,0,1),(112867,3384,NULL,62208,0,1280,0,1),(112868,3384,NULL,62990,0,1280,1,2),(112869,3387,NULL,62986,0,1280,0,1),(112870,3389,NULL,62972,0,1280,0,1),(112871,3395,NULL,62352,0,1281,0,1),(112872,3395,NULL,62992,0,1281,1,2),(112873,3396,NULL,62994,0,1281,0,1),(112874,3396,NULL,62995,0,1281,1,2),(112875,3396,NULL,62996,0,1281,2,3),(112876,3397,NULL,62992,0,1281,0,1),(112877,3398,NULL,62992,0,1281,0,1),(112878,3399,NULL,62998,0,1281,0,1),(112879,3400,NULL,62992,0,1281,0,1),(112880,3401,NULL,62999,0,1281,0,1),(112881,3403,NULL,62992,0,1282,0,1),(112882,3447,NULL,62474,0,1284,0,1),(112883,3447,NULL,63000,0,1284,1,2),(112884,3448,NULL,63002,0,1284,0,1),(112885,3448,NULL,63003,0,1284,1,2),(112886,3487,NULL,62574,0,1286,0,1),(112887,3490,NULL,61535,0,1287,0,1),(112888,3490,NULL,63005,0,1287,1,2),(112889,3517,NULL,56975,0,1291,0,1),(112890,3518,NULL,63007,0,1292,0,1),(112891,3519,NULL,63008,0,1292,0,1),(112892,3520,NULL,63009,0,1292,0,1),(112893,3522,NULL,63010,0,1292,0,1),(112894,3527,NULL,62147,0,1292,0,1),(112895,3528,NULL,63011,0,1292,0,1),(112896,3530,NULL,62333,0,1292,0,1),(112897,3531,NULL,62286,0,1292,0,1),(112898,3531,NULL,5050,0,1292,1,2),(112899,3531,NULL,62279,0,1292,2,3),(112900,3532,NULL,58912,0,1292,0,1),(112901,3532,NULL,5050,0,1292,1,2),(112902,3532,NULL,58913,0,1292,2,3),(112903,3533,NULL,62286,0,1292,0,1),(112904,3533,NULL,5050,0,1292,1,2),(112905,3533,NULL,62271,0,1292,2,3),(112906,3534,NULL,62286,0,1292,0,1),(112907,3534,NULL,5050,0,1292,1,2),(112908,3534,NULL,62273,0,1292,2,3),(112909,3538,NULL,63013,0,1334,0,1),(112910,3540,NULL,63014,0,1334,0,1),(112911,1,NULL,5208,0,1336,0,1),(112912,1,NULL,4646,0,1336,1,2),(112913,1,NULL,63015,0,1336,2,3),(112914,1,NULL,4657,0,1337,0,1),(112915,1,NULL,27633,0,1337,1,2),(112916,1,NULL,4688,0,1338,0,1),(112917,1,NULL,63018,0,1338,1,2),(112918,1,NULL,63020,0,1338,0,1),(112919,1,NULL,4756,0,1339,0,1),(112920,1,NULL,4723,0,1339,1,2),(112921,1,NULL,60198,0,1340,0,1),(112922,1,NULL,4723,0,1340,1,2),(112923,1,NULL,4965,0,1341,0,1),(112924,1,NULL,4646,0,1341,1,2),(112925,1,NULL,63023,0,1341,2,3),(112926,2,NULL,5099,0,1342,0,1),(112927,2,NULL,27686,0,1342,1,2),(112928,1,NULL,4756,0,1343,0,1),(112929,1,NULL,27731,0,1343,1,2),(112930,1,NULL,4818,0,1344,0,1),(112931,1,NULL,4646,0,1344,1,2),(112932,1,NULL,63027,0,1344,2,3),(112933,1,NULL,59146,0,1345,0,1),(112934,2,NULL,5246,0,1345,0,1),(112935,2,NULL,9128,0,1345,1,2),(112936,2,NULL,4646,0,1345,2,3),(112937,2,NULL,41908,0,1345,3,4),(112938,1,NULL,4834,0,1346,0,1),(112939,1,NULL,12299,0,1346,1,2),(112940,1,NULL,4646,0,1346,2,3),(112941,1,NULL,4828,0,1346,3,4),(112942,1,NULL,4834,0,1347,0,1),(112943,1,NULL,4646,0,1347,1,2),(112944,1,NULL,4828,0,1347,2,3),(112945,2,NULL,4815,0,1347,0,1),(112946,2,NULL,4646,0,1347,1,2),(112947,2,NULL,4828,0,1347,2,3),(112948,1,NULL,4834,0,1348,0,1),(112949,1,NULL,4646,0,1348,1,2),(112950,1,NULL,4828,0,1348,2,3),(112951,2,NULL,4729,0,1348,0,1),(112952,2,NULL,4843,0,1348,1,2),(112953,1,NULL,4676,0,1349,0,1),(112954,1,NULL,4843,0,1349,1,2),(112955,1,NULL,12326,0,1350,0,1),(112956,1,NULL,63034,0,1350,1,2),(112957,1,NULL,4676,0,1351,0,1),(112958,1,NULL,51060,0,1351,1,2),(112959,1,NULL,14030,0,1352,0,1),(112960,1,NULL,63037,0,1352,1,2),(112961,1,NULL,4818,0,1353,0,1),(112962,1,NULL,4646,0,1353,1,2),(112963,1,NULL,63027,0,1353,2,3),(112964,2,NULL,4675,0,1353,0,1),(112965,2,NULL,4646,0,1353,1,2),(112966,2,NULL,63027,0,1353,2,3),(112967,3,NULL,4756,0,1353,0,1),(112968,3,NULL,57894,0,1353,1,2),(112969,3,NULL,63040,0,1353,2,3),(112970,1,NULL,60198,0,1354,0,1),(112971,1,NULL,63042,0,1354,1,2),(112972,1,NULL,14030,0,1355,0,1),(112973,1,NULL,63044,0,1355,1,2),(112974,2,NULL,4676,0,1355,0,1),(112975,2,NULL,63046,0,1355,1,2),(112976,1,NULL,5398,0,1356,0,1),(112977,1,NULL,15004,0,1356,1,2),(112978,1,NULL,4675,0,1357,0,1),(112979,1,NULL,27643,0,1357,1,2),(112980,1,NULL,63049,0,1357,2,3),(112981,2,NULL,5150,0,1357,0,1),(112982,2,NULL,4646,0,1357,1,2),(112983,2,NULL,5015,0,1357,2,3),(112984,1,NULL,4688,0,1358,0,1),(112985,1,NULL,4803,0,1358,1,2),(112986,1,NULL,5045,0,1358,2,3),(112987,1,NULL,6123,0,1359,0,1),(112988,1,NULL,63052,0,1359,1,2),(112989,2,NULL,4665,0,1359,0,1),(112990,2,NULL,4646,0,1359,1,2),(112991,2,NULL,5074,0,1359,2,3),(112992,3,NULL,5073,0,1359,0,1),(112993,3,NULL,4646,0,1359,1,2),(112994,3,NULL,5074,0,1359,2,3),(112995,1,NULL,4675,0,1360,0,1),(112996,1,NULL,5169,0,1360,1,2),(112997,1,NULL,4662,0,1361,0,1),(112998,1,NULL,63056,0,1361,1,2),(112999,1,NULL,7005,0,1362,0,1),(113000,1,NULL,63058,0,1362,1,2),(113001,1,NULL,4670,0,1363,0,1),(113002,1,NULL,63060,0,1363,1,2),(113003,1,NULL,4789,0,1364,0,1),(113004,1,NULL,63062,0,1364,1,2),(113005,1,NULL,63063,0,1364,2,3),(113006,1,NULL,4669,0,1365,0,1),(113007,1,NULL,63065,0,1365,1,2),(113008,1,NULL,4675,0,1366,0,1),(113009,1,NULL,37536,0,1366,1,2),(113010,1,NULL,4675,0,1367,0,1),(113011,1,NULL,37536,0,1367,1,2),(113012,1,NULL,4646,0,1367,2,3),(113013,1,NULL,22396,0,1367,3,4),(113014,2,NULL,5302,0,1367,0,1),(113015,2,NULL,5303,0,1367,1,2),(113016,1,NULL,4661,0,1368,0,1),(113017,1,NULL,4646,0,1368,1,2),(113018,1,NULL,5340,0,1368,2,3),(113019,1,NULL,9164,0,1369,0,1),(113020,1,NULL,15426,0,1369,1,2),(113021,1,NULL,5146,0,1370,0,1),(113022,1,NULL,4738,0,1370,1,2),(113023,2,NULL,4657,0,1370,0,1),(113024,2,NULL,28238,0,1370,1,2),(113025,1,NULL,4950,0,1371,0,1),(113026,1,NULL,4922,0,1371,1,2),(113027,1,NULL,63071,0,1371,2,3),(113028,2,NULL,4657,0,1371,0,1),(113029,2,NULL,63073,0,1371,1,2),(113030,1,NULL,4657,0,1372,0,1),(113031,1,NULL,63075,0,1372,1,2),(113032,1,NULL,4646,0,1372,1,2),(113033,1,NULL,63077,0,1372,2,3),(113034,2,NULL,5377,0,1372,0,1),(113035,2,NULL,63079,0,1372,1,2),(113036,1,NULL,4791,0,1373,0,1),(113037,1,NULL,5660,0,1373,1,2),(113038,1,NULL,4675,0,1374,0,1),(113039,1,NULL,5698,0,1374,1,2),(113040,1,NULL,5768,0,1375,0,1),(113041,1,NULL,15945,0,1375,1,2),(113042,1,NULL,5787,0,1376,0,1),(113043,1,NULL,5817,0,1376,1,2),(113044,1,NULL,5818,0,1376,2,3),(113045,1,NULL,4676,0,1377,0,1),(113046,1,NULL,63083,0,1377,1,2),(113047,1,NULL,5751,0,1378,0,1),(113048,1,NULL,5873,0,1378,1,2),(113049,2,NULL,4789,0,1378,0,1),(113050,2,NULL,63085,0,1378,1,2),(113051,1,NULL,5982,0,1379,0,1),(113052,1,NULL,4780,0,1379,1,2),(113053,1,NULL,4646,0,1379,2,3),(113054,1,NULL,63087,0,1379,3,4),(113055,1,NULL,5246,0,1379,0,1),(113056,1,NULL,7515,0,1379,1,2),(113057,1,NULL,63089,0,1379,2,3),(113058,1,NULL,6958,0,1379,3,4),(113059,1,NULL,4670,0,1380,0,1),(113060,1,NULL,6065,0,1380,1,2),(113061,1,NULL,6958,0,1380,2,3),(113062,1,NULL,5241,0,1381,0,1),(113063,1,NULL,6021,0,1381,1,2),(113064,1,NULL,6023,0,1382,0,1),(113065,1,NULL,6021,0,1382,1,2),(113066,2,NULL,4756,0,1382,0,1),(113067,2,NULL,6021,0,1382,1,2),(113068,1,NULL,4688,0,1383,0,1),(113069,1,NULL,4646,0,1383,1,2),(113070,1,NULL,63093,0,1383,2,3),(113071,1,NULL,5241,0,1384,0,1),(113072,1,NULL,4646,0,1384,1,2),(113073,1,NULL,16213,0,1384,2,3),(113074,2,NULL,4827,0,1384,0,1),(113075,2,NULL,37443,0,1384,1,2),(113076,2,NULL,6059,0,1384,2,3),(113077,1,NULL,4675,0,1385,0,1),(113078,1,NULL,16229,0,1385,1,2),(113079,2,NULL,7916,0,1385,0,1),(113080,2,NULL,37443,0,1385,1,2),(113081,2,NULL,63098,0,1385,2,3),(113082,1,NULL,4661,0,1386,0,1),(113083,1,NULL,4646,0,1386,1,2),(113084,1,NULL,16258,0,1386,2,3),(113085,2,NULL,4662,0,1386,0,1),(113086,2,NULL,28752,0,1386,1,2),(113087,3,NULL,5398,0,1386,0,1),(113088,3,NULL,63102,0,1386,1,2),(113089,1,NULL,4880,0,1387,0,1),(113090,1,NULL,4662,0,1387,1,2),(113091,1,NULL,5538,0,1387,2,3),(113092,1,NULL,6120,0,1387,3,4),(113093,1,NULL,4891,0,1387,4,5),(113094,1,NULL,6121,0,1387,5,6),(113095,1,NULL,4657,0,1388,0,1),(113096,1,NULL,6139,0,1388,1,2),(113097,1,NULL,63104,0,1389,0,1),(113098,1,NULL,6139,0,1389,1,2),(113099,1,NULL,4657,0,1390,0,1),(113100,1,NULL,6167,0,1390,1,2),(113101,2,NULL,5444,0,1390,0,1),(113102,2,NULL,6167,0,1390,1,2),(113103,1,NULL,63108,0,1391,0,1),(113104,1,NULL,37443,0,1391,1,2),(113105,1,NULL,6205,0,1391,2,3),(113106,1,NULL,4675,0,1392,0,1),(113107,1,NULL,37443,0,1392,1,2),(113108,1,NULL,28822,0,1392,2,3),(113109,2,NULL,5447,0,1392,0,1),(113110,2,NULL,5150,0,1392,1,2),(113111,2,NULL,6211,0,1392,2,3),(113112,1,NULL,12823,0,1393,0,1),(113113,1,NULL,37443,0,1393,1,2),(113114,1,NULL,6241,0,1393,2,3),(113115,2,NULL,30649,0,1393,0,1),(113116,2,NULL,63113,0,1393,1,2),(113117,3,NULL,5226,0,1393,0,1),(113118,3,NULL,6320,0,1393,1,2),(113119,1,NULL,5226,0,1394,0,1),(113120,1,NULL,6320,0,1394,1,2),(113121,1,NULL,5226,0,1395,0,1),(113122,1,NULL,6320,0,1395,1,2),(113123,2,NULL,63116,0,1395,0,1),(113124,3,NULL,8943,0,1395,0,1),(113125,3,NULL,63116,0,1395,1,2),(113126,4,NULL,4662,0,1395,0,1),(113127,4,NULL,63116,0,1395,1,2),(113128,1,NULL,5858,0,1396,0,1),(113129,1,NULL,63116,0,1396,1,2),(113130,2,NULL,63120,0,1396,0,1),(113131,1,NULL,4662,0,1397,0,1),(113132,1,NULL,6326,0,1397,1,2),(113133,2,NULL,4738,0,1397,0,1),(113134,2,NULL,6338,0,1397,1,2),(113135,2,NULL,63123,0,1397,1,2),(113136,3,NULL,4735,0,1397,0,1),(113137,3,NULL,63125,0,1397,1,2),(113138,1,NULL,38619,0,1398,0,1),(113139,1,NULL,4646,0,1398,1,2),(113140,1,NULL,63127,0,1398,2,3),(113141,2,NULL,4729,0,1398,0,1),(113142,2,NULL,4791,0,1398,1,2),(113143,2,NULL,4646,0,1398,2,3),(113144,2,NULL,63129,0,1398,3,4),(113145,3,NULL,9524,0,1398,0,1),(113146,3,NULL,6363,0,1398,1,2),(113147,1,NULL,4657,0,1399,0,1),(113148,1,NULL,63132,0,1399,1,2),(113149,2,NULL,6778,0,1399,0,1),(113150,2,NULL,63134,0,1399,1,2),(113151,2,NULL,63135,0,1399,2,3),(113152,1,NULL,4665,0,1400,0,1),(113153,1,NULL,4646,0,1400,1,2),(113154,1,NULL,6443,0,1400,2,3),(113155,2,NULL,5208,0,1400,0,1),(113156,2,NULL,63137,0,1400,1,2),(113157,2,NULL,57822,0,1400,2,3),(113158,1,NULL,63139,0,1401,0,1),(113159,1,NULL,5027,0,1401,1,2),(113160,1,NULL,6463,0,1401,2,3),(113161,1,NULL,4657,0,1402,0,1),(113162,1,NULL,63141,0,1402,1,2),(113163,1,NULL,4729,0,1403,0,1),(113164,1,NULL,63141,0,1403,1,2),(113165,2,NULL,4729,0,1403,0,1),(113166,2,NULL,63141,0,1403,1,2),(113167,1,NULL,9459,0,1404,0,1),(113168,1,NULL,63144,0,1404,1,2),(113169,1,NULL,4719,0,1405,0,1),(113170,1,NULL,4891,0,1405,1,2),(113171,1,NULL,6534,0,1405,2,3),(113172,2,NULL,5737,0,1405,0,1),(113173,2,NULL,63147,0,1405,1,2),(113174,1,NULL,12445,0,1406,0,1),(113175,1,NULL,6538,0,1406,1,2),(113176,2,NULL,4735,0,1406,0,1),(113177,2,NULL,4646,0,1406,1,2),(113178,2,NULL,6542,0,1406,2,3),(113179,1,NULL,4675,0,1407,0,1),(113180,1,NULL,63150,0,1407,1,2),(113181,1,NULL,4654,0,1408,0,1),(113182,1,NULL,5538,0,1408,1,2),(113183,1,NULL,63152,0,1408,2,3),(113184,1,NULL,4654,0,1409,0,1),(113185,1,NULL,63154,0,1409,1,2),(113186,1,NULL,5146,0,1410,0,1),(113187,1,NULL,5057,0,1410,1,2),(113188,1,NULL,5027,0,1410,2,3),(113189,1,NULL,51598,0,1410,3,4),(113190,1,NULL,4789,0,1411,0,1),(113191,1,NULL,16807,0,1411,1,2),(113192,1,NULL,4675,0,1412,0,1),(113193,1,NULL,29195,0,1412,1,2),(113194,1,NULL,5246,0,1413,0,1),(113195,1,NULL,5150,0,1413,1,2),(113196,1,NULL,6620,0,1413,2,3),(113197,1,NULL,4675,0,1414,0,1),(113198,1,NULL,6620,0,1414,1,2),(113199,1,NULL,5246,0,1415,0,1),(113200,1,NULL,5150,0,1415,1,2),(113201,1,NULL,6620,0,1415,2,3),(113202,1,NULL,4652,0,1416,0,1),(113203,1,NULL,5146,0,1416,1,2),(113204,1,NULL,6673,0,1416,2,3),(113205,1,NULL,4815,0,1417,0,1),(113206,1,NULL,63162,0,1417,1,2),(113207,1,NULL,6630,0,1417,2,3),(113208,2,NULL,5500,0,1417,0,1),(113209,2,NULL,6630,0,1417,1,2),(113210,3,NULL,4652,0,1417,0,1),(113211,3,NULL,5538,0,1417,1,2),(113212,3,NULL,6636,0,1417,2,3),(113213,1,NULL,4675,0,1418,0,1),(113214,1,NULL,29241,0,1418,1,2),(113215,1,NULL,4675,0,1419,0,1),(113216,1,NULL,29260,0,1419,1,2),(113217,1,NULL,4675,0,1420,0,1),(113218,1,NULL,4851,0,1420,1,2),(113219,1,NULL,29260,0,1420,2,3),(113220,1,NULL,13029,0,1421,0,1),(113221,1,NULL,6671,0,1421,1,2),(113222,2,NULL,5246,0,1421,0,1),(113223,2,NULL,37443,0,1421,1,2),(113224,2,NULL,6671,0,1421,2,3),(113225,1,NULL,14030,0,1422,0,1),(113226,1,NULL,39993,0,1422,1,2),(113227,2,NULL,4729,0,1422,0,1),(113228,2,NULL,4646,0,1422,1,2),(113229,2,NULL,38471,0,1422,2,3),(113230,3,NULL,4827,0,1422,0,1),(113231,3,NULL,29303,0,1422,1,2),(113232,3,NULL,5027,0,1422,1,2),(113233,3,NULL,63174,0,1422,2,3),(113234,3,NULL,4646,0,1422,1,2),(113235,3,NULL,20591,0,1422,2,3),(113236,4,NULL,4789,0,1422,0,1),(113237,4,NULL,29303,0,1422,1,2),(113238,1,NULL,5090,0,1423,0,1),(113239,1,NULL,29315,0,1423,1,2),(113240,2,NULL,4657,0,1423,0,1),(113241,2,NULL,6739,0,1423,1,2),(113242,3,NULL,4688,0,1423,0,1),(113243,3,NULL,16874,0,1423,1,2),(113244,4,NULL,5073,0,1423,0,1),(113245,4,NULL,6749,0,1423,1,2),(113246,5,NULL,5208,0,1423,0,1),(113247,5,NULL,63179,0,1423,1,2),(113248,5,NULL,6761,0,1423,2,3),(113249,6,NULL,63181,0,1423,0,1),(113250,6,NULL,63182,0,1423,1,2),(113251,6,NULL,63184,0,1423,1,2),(113252,1,NULL,4729,0,1424,0,1),(113253,1,NULL,4646,0,1424,1,2),(113254,1,NULL,4683,0,1424,2,3),(113255,1,NULL,6791,0,1424,3,4),(113256,1,NULL,4661,0,1425,0,1),(113257,1,NULL,4646,0,1425,1,2),(113258,1,NULL,4683,0,1425,2,3),(113259,1,NULL,6791,0,1425,3,4),(113260,2,NULL,4675,0,1425,0,1),(113261,2,NULL,15004,0,1425,1,2),(113262,2,NULL,63187,0,1425,2,3),(113263,1,NULL,63189,0,1426,0,1),(113264,1,NULL,37443,0,1426,1,2),(113265,1,NULL,6816,0,1426,2,3),(113266,2,NULL,4738,0,1426,0,1),(113267,2,NULL,6565,0,1426,1,2),(113268,2,NULL,6865,0,1426,2,3),(113269,1,NULL,4769,0,1427,0,1),(113270,1,NULL,4744,0,1427,1,2),(113271,1,NULL,6865,0,1427,2,3),(113272,1,NULL,4645,0,1428,0,1),(113273,1,NULL,63193,0,1428,1,2),(113274,2,NULL,5241,0,1428,0,1),(113275,2,NULL,6876,0,1428,1,2),(113276,1,NULL,5150,0,1429,0,1),(113277,1,NULL,63196,0,1429,1,2),(113278,2,NULL,4675,0,1429,0,1),(113279,2,NULL,29470,0,1429,1,2),(113280,2,NULL,5027,0,1429,1,2),(113281,2,NULL,6367,0,1429,2,3),(113282,2,NULL,6883,0,1429,3,4),(113283,3,NULL,4729,0,1429,0,1),(113284,3,NULL,29466,0,1429,1,2),(113285,4,NULL,4675,0,1429,0,1),(113286,4,NULL,63201,0,1429,1,2),(113287,5,NULL,7252,0,1429,0,1),(113288,5,NULL,63203,0,1429,1,2),(113289,1,NULL,4657,0,1430,0,1),(113290,1,NULL,63205,0,1430,1,2),(113291,1,NULL,8334,0,1431,0,1),(113292,1,NULL,63207,0,1431,1,2),(113293,1,NULL,5858,0,1432,0,1),(113294,1,NULL,4646,0,1432,1,2),(113295,1,NULL,6934,0,1432,2,3),(113296,1,NULL,63209,0,1432,1,2),(113297,2,NULL,7016,0,1432,0,1),(113298,2,NULL,4646,0,1432,1,2),(113299,2,NULL,6944,0,1432,2,3),(113300,1,NULL,4827,0,1433,0,1),(113301,1,NULL,4646,0,1433,1,2),(113302,1,NULL,6956,0,1433,2,3),(113303,1,NULL,5751,0,1434,0,1),(113304,1,NULL,4891,0,1434,1,2),(113305,1,NULL,6956,0,1434,2,3),(113306,2,NULL,4689,0,1434,0,1),(113307,2,NULL,29535,0,1434,1,2),(113308,2,NULL,8055,0,1434,0,1),(113309,3,NULL,29537,0,1434,0,1),(113310,4,NULL,6565,0,1434,0,1),(113311,4,NULL,29537,0,1434,1,2),(113312,1,NULL,4787,0,1435,0,1),(113313,1,NULL,63217,0,1435,1,2),(113314,1,NULL,4657,0,1436,0,1),(113315,1,NULL,6992,0,1436,1,2),(113316,1,NULL,5377,0,1437,0,1),(113317,1,NULL,5364,0,1437,1,2),(113318,1,NULL,5842,0,1438,0,1),(113319,1,NULL,63220,0,1438,1,2),(113320,1,NULL,63222,0,1438,1,2),(113321,2,NULL,4675,0,1438,0,1),(113322,2,NULL,4646,0,1438,1,2),(113323,2,NULL,17251,0,1438,2,3),(113324,3,NULL,4895,0,1438,0,1),(113325,3,NULL,7064,0,1438,1,2),(113326,3,NULL,37443,0,1438,1,2),(113327,3,NULL,10257,0,1438,2,3),(113328,1,NULL,13273,0,1439,0,1),(113329,1,NULL,57585,0,1439,1,2),(113330,1,NULL,4845,0,1440,0,1),(113331,1,NULL,63227,0,1440,1,2),(113332,2,NULL,4688,0,1440,0,1),(113333,2,NULL,7093,0,1440,1,2),(113334,1,NULL,5002,0,1441,0,1),(113335,1,NULL,29626,0,1441,1,2),(113336,1,NULL,4815,0,1442,0,1),(113337,1,NULL,29626,0,1442,1,2),(113338,1,NULL,4729,0,1443,0,1),(113339,1,NULL,4646,0,1443,1,2),(113340,1,NULL,7122,0,1443,2,3),(113341,1,NULL,4845,0,1444,0,1),(113342,1,NULL,4646,0,1444,1,2),(113343,1,NULL,7122,0,1444,2,3),(113344,1,NULL,4744,0,1445,0,1),(113345,1,NULL,37443,0,1445,1,2),(113346,1,NULL,17439,0,1445,2,3),(113347,1,NULL,4729,0,1446,0,1),(113348,1,NULL,4815,0,1446,1,2),(113349,1,NULL,7207,0,1446,2,3),(113350,1,NULL,7210,0,1446,3,4),(113351,1,NULL,17873,0,1447,0,1),(113352,1,NULL,63235,0,1447,1,2),(113353,1,NULL,4646,0,1447,2,3),(113354,1,NULL,63236,0,1447,3,4),(113355,1,NULL,5419,0,1448,0,1),(113356,1,NULL,4729,0,1448,1,2),(113357,1,NULL,4646,0,1448,2,3),(113358,1,NULL,4683,0,1448,3,4),(113359,1,NULL,63238,0,1448,4,5),(113360,1,NULL,4675,0,1449,0,1),(113361,1,NULL,4646,0,1449,1,2),(113362,1,NULL,29789,0,1449,2,3),(113363,2,NULL,4661,0,1449,0,1),(113364,2,NULL,11339,0,1449,1,2),(113365,2,NULL,63241,0,1449,2,3),(113366,2,NULL,63243,0,1449,2,3),(113367,2,NULL,41383,0,1449,2,3),(113368,3,NULL,9017,0,1449,0,1),(113369,3,NULL,8251,0,1449,1,2),(113370,3,NULL,63246,0,1449,2,3),(113371,1,NULL,4675,0,1450,0,1),(113372,1,NULL,63248,0,1450,1,2),(113373,1,NULL,9017,0,1451,0,1),(113374,1,NULL,7293,0,1451,1,2),(113375,1,NULL,4661,0,1452,0,1),(113376,1,NULL,4662,0,1452,1,2),(113377,1,NULL,7297,0,1452,2,3),(113378,2,NULL,4675,0,1452,0,1),(113379,2,NULL,63252,0,1452,1,2),(113380,1,NULL,6438,0,1453,0,1),(113381,1,NULL,63254,0,1453,1,2),(113382,1,NULL,5348,0,1454,0,1),(113383,1,NULL,7367,0,1454,1,2),(113384,1,NULL,5226,0,1455,0,1),(113385,1,NULL,4646,0,1455,1,2),(113386,1,NULL,12760,0,1455,2,3),(113387,2,NULL,4664,0,1455,0,1),(113388,2,NULL,63258,0,1455,1,2),(113389,3,NULL,5751,0,1455,0,1),(113390,3,NULL,63260,0,1455,1,2),(113391,1,NULL,4645,0,1456,0,1),(113392,1,NULL,7414,0,1456,1,2),(113393,1,NULL,4646,0,1456,2,3),(113394,1,NULL,7415,0,1456,3,4),(113395,1,NULL,4735,0,1457,0,1),(113396,1,NULL,4646,0,1457,1,2),(113397,1,NULL,63262,0,1457,2,3),(113398,2,NULL,6315,0,1457,0,1),(113399,2,NULL,63264,0,1457,1,2),(113400,1,NULL,5768,0,1458,0,1),(113401,1,NULL,4689,0,1458,1,2),(113402,1,NULL,30105,0,1458,2,3),(113403,2,NULL,4845,0,1458,0,1),(113404,2,NULL,4646,0,1458,1,2),(113405,2,NULL,7505,0,1458,2,3),(113406,3,NULL,6858,0,1458,0,1),(113407,3,NULL,63267,0,1458,1,2),(113408,3,NULL,4646,0,1458,2,3),(113409,3,NULL,63268,0,1458,3,4),(113410,1,NULL,7252,0,1459,0,1),(113411,1,NULL,4689,0,1459,1,2),(113412,1,NULL,7513,0,1459,2,3),(113413,1,NULL,4688,0,1460,0,1),(113414,1,NULL,4646,0,1460,1,2),(113415,1,NULL,7520,0,1460,2,3),(113416,1,NULL,27643,0,1460,1,2),(113417,1,NULL,63271,0,1460,2,3),(113418,2,NULL,4657,0,1460,0,1),(113419,2,NULL,30168,0,1460,1,2),(113420,1,NULL,4675,0,1461,0,1),(113421,1,NULL,30168,0,1461,1,2),(113422,2,NULL,6778,0,1461,0,1),(113423,2,NULL,4646,0,1461,1,2),(113424,2,NULL,7533,0,1461,2,3),(113425,1,NULL,4901,0,1462,0,1),(113426,1,NULL,30184,0,1462,1,2),(113427,1,NULL,6068,0,1463,0,1),(113428,1,NULL,40694,0,1463,1,2),(113429,1,NULL,4978,0,1464,0,1),(113430,1,NULL,63277,0,1464,1,2),(113431,1,NULL,4729,0,1465,0,1),(113432,1,NULL,5241,0,1465,1,2),(113433,1,NULL,4646,0,1465,2,3),(113434,1,NULL,4683,0,1465,3,4),(113435,1,NULL,7550,0,1465,4,5),(113436,2,NULL,5398,0,1465,0,1),(113437,2,NULL,4646,0,1465,1,2),(113438,2,NULL,63280,0,1465,2,3),(113439,2,NULL,63282,0,1465,1,2),(113440,1,NULL,4675,0,1466,0,1),(113441,1,NULL,7555,0,1466,1,2),(113442,2,NULL,37660,0,1466,0,1),(113443,2,NULL,63285,0,1466,1,2),(113444,1,NULL,4895,0,1467,0,1),(113445,1,NULL,39745,0,1467,1,2),(113446,1,NULL,4670,0,1468,0,1),(113447,1,NULL,51903,0,1468,1,2),(113448,2,NULL,63289,0,1468,0,1),(113449,2,NULL,63290,0,1468,1,2),(113450,2,NULL,17765,0,1468,1,2),(113451,3,NULL,4657,0,1468,0,1),(113452,3,NULL,41155,0,1468,1,2),(113453,3,NULL,7604,0,1468,2,3),(113454,3,NULL,4646,0,1468,3,4),(113455,3,NULL,7602,0,1468,4,5),(113456,1,NULL,37850,0,1469,0,1),(113457,1,NULL,14030,0,1470,0,1),(113458,1,NULL,18053,0,1470,1,2),(113459,1,NULL,5226,0,1471,0,1),(113460,1,NULL,18053,0,1471,1,2),(113461,2,NULL,5447,0,1471,0,1),(113462,2,NULL,7631,0,1471,1,2),(113463,1,NULL,7641,0,1472,0,1),(113464,1,NULL,7642,0,1472,1,2),(113465,1,NULL,4675,0,1473,0,1),(113466,1,NULL,63297,0,1473,1,2),(113467,1,NULL,63299,0,1474,0,1),(113468,1,NULL,63300,0,1474,1,2),(113469,1,NULL,63302,0,1474,1,2),(113470,1,NULL,63304,0,1474,1,2),(113471,1,NULL,63306,0,1474,1,2),(113472,1,NULL,63308,0,1474,1,2),(113473,2,NULL,4851,0,1474,0,1),(113474,2,NULL,63310,0,1474,1,2),(113475,1,NULL,4662,0,1475,0,1),(113476,1,NULL,4729,0,1475,1,2),(113477,1,NULL,7677,0,1475,2,3),(113478,1,NULL,4662,0,1476,0,1),(113479,1,NULL,38119,0,1476,1,2),(113480,1,NULL,4664,0,1477,0,1),(113481,1,NULL,30440,0,1477,1,2),(113482,2,NULL,9727,0,1477,0,1),(113483,2,NULL,63314,0,1477,1,2),(113484,3,NULL,8943,0,1477,0,1),(113485,3,NULL,7730,0,1477,1,2),(113486,1,NULL,4688,0,1478,0,1),(113487,1,NULL,7753,0,1478,1,2),(113488,1,NULL,10069,0,1479,0,1),(113489,1,NULL,63318,0,1479,1,2),(113490,1,NULL,5751,0,1480,0,1),(113491,1,NULL,30522,0,1480,1,2),(113492,2,NULL,7661,0,1480,0,1),(113493,2,NULL,37443,0,1480,1,2),(113494,2,NULL,63321,0,1480,2,3),(113495,1,NULL,10069,0,1481,0,1),(113496,1,NULL,30547,0,1481,1,2),(113497,2,NULL,63324,0,1481,0,1),(113498,2,NULL,14807,0,1481,1,2),(113499,3,NULL,63326,0,1481,0,1),(113500,3,NULL,30554,0,1481,1,2),(113501,3,NULL,8456,0,1481,0,1),(113502,3,NULL,30552,0,1481,1,2),(113503,4,NULL,4702,0,1481,0,1),(113504,4,NULL,4646,0,1481,1,2),(113505,4,NULL,39479,0,1481,2,3),(113506,1,NULL,4791,0,1482,0,1),(113507,1,NULL,30557,0,1482,1,2),(113508,1,NULL,4675,0,1483,0,1),(113509,1,NULL,8555,0,1483,1,2),(113510,1,NULL,63331,0,1483,2,3),(113511,1,NULL,63332,0,1483,3,4),(113512,1,NULL,63334,0,1483,3,4),(113513,1,NULL,63336,0,1483,3,4),(113514,1,NULL,4679,0,1484,0,1),(113515,1,NULL,4646,0,1484,1,2),(113516,1,NULL,63338,0,1484,2,3),(113517,2,NULL,4702,0,1484,0,1),(113518,2,NULL,7799,0,1484,1,2),(113519,1,NULL,7813,0,1485,0,1),(113520,1,NULL,4994,0,1485,1,2),(113521,1,NULL,4692,0,1485,2,3),(113522,1,NULL,37443,0,1485,3,4),(113523,1,NULL,7810,0,1485,4,5),(113524,2,NULL,4675,0,1485,0,1),(113525,2,NULL,40440,0,1485,1,2),(113526,1,NULL,41027,0,1486,0,1),(113527,1,NULL,40440,0,1486,1,2),(113528,1,NULL,4973,0,1487,0,1),(113529,1,NULL,4729,0,1487,1,2),(113530,1,NULL,4646,0,1487,2,3),(113531,1,NULL,7846,0,1487,3,4),(113532,2,NULL,5241,0,1487,0,1),(113533,2,NULL,63344,0,1487,1,2),(113534,2,NULL,63345,0,1487,2,3),(113535,2,NULL,4646,0,1487,3,4),(113536,2,NULL,35370,0,1487,4,5),(113537,1,NULL,37850,0,1488,0,1),(113538,1,NULL,35722,0,1488,1,2),(113539,1,NULL,63348,0,1488,1,2),(113540,1,NULL,4645,0,1489,0,1),(113541,1,NULL,41793,0,1489,1,2),(113542,1,NULL,4827,0,1490,0,1),(113543,1,NULL,7869,0,1490,1,2),(113544,1,NULL,4675,0,1491,0,1),(113545,1,NULL,63352,0,1491,1,2),(113546,1,NULL,4645,0,1492,0,1),(113547,1,NULL,4646,0,1492,1,2),(113548,1,NULL,63354,0,1492,2,3),(113549,1,NULL,63356,0,1492,1,2),(113550,2,NULL,63358,0,1492,0,1),(113551,2,NULL,63359,0,1492,1,2),(113552,1,NULL,4665,0,1493,0,1),(113553,1,NULL,4646,0,1493,1,2),(113554,1,NULL,7904,0,1493,2,3),(113555,2,NULL,4729,0,1493,0,1),(113556,2,NULL,63361,0,1493,1,2),(113557,1,NULL,4880,0,1494,0,1),(113558,1,NULL,5057,0,1494,1,2),(113559,1,NULL,63363,0,1494,2,3),(113560,1,NULL,5377,0,1495,0,1),(113561,1,NULL,7947,0,1495,1,2),(113562,1,NULL,4646,0,1495,2,3),(113563,1,NULL,7948,0,1495,3,4),(113564,1,NULL,8943,0,1496,0,1),(113565,1,NULL,7965,0,1496,1,2),(113566,2,NULL,7016,0,1496,0,1),(113567,2,NULL,4646,0,1496,1,2),(113568,2,NULL,7967,0,1496,2,3),(113569,1,NULL,4665,0,1497,0,1),(113570,1,NULL,5002,0,1497,1,2),(113571,1,NULL,63367,0,1497,2,3),(113572,2,NULL,4670,0,1497,0,1),(113573,2,NULL,57942,0,1497,1,2),(113574,1,NULL,4688,0,1498,0,1),(113575,1,NULL,8005,0,1498,1,2),(113576,2,NULL,4817,0,1498,0,1),(113577,2,NULL,4688,0,1498,1,2),(113578,2,NULL,8017,0,1498,2,3),(113579,1,NULL,4688,0,1499,0,1),(113580,1,NULL,8017,0,1499,1,2),(113581,2,NULL,4676,0,1499,0,1),(113582,2,NULL,63371,0,1499,1,2),(113583,1,NULL,4657,0,1500,0,1),(113584,1,NULL,63371,0,1500,1,2),(113585,2,NULL,5226,0,1500,0,1),(113586,2,NULL,30731,0,1500,1,2),(113587,1,NULL,63375,0,1501,0,1),(113588,1,NULL,63376,0,1501,0,1),(113589,2,NULL,30748,0,1501,0,1),(113590,3,NULL,4851,0,1501,0,1),(113591,3,NULL,63378,0,1501,1,2),(113592,1,NULL,4675,0,1502,0,1),(113593,1,NULL,37443,0,1502,1,2),(113594,1,NULL,18707,0,1502,2,3),(113595,2,NULL,63381,0,1502,0,1),(113596,2,NULL,4646,0,1502,1,2),(113597,2,NULL,18707,0,1502,2,3),(113598,3,NULL,4676,0,1502,0,1),(113599,3,NULL,37443,0,1502,1,2),(113600,3,NULL,18707,0,1502,2,3),(113601,3,NULL,63384,0,1502,0,1),(113602,3,NULL,63385,0,1502,0,1),(113603,3,NULL,12461,0,1502,1,2),(113604,3,NULL,63387,0,1502,0,1),(113605,3,NULL,4676,0,1502,1,2),(113606,1,NULL,4901,0,1503,0,1),(113607,1,NULL,63389,0,1503,1,2),(113608,2,NULL,4676,0,1503,0,1),(113609,2,NULL,30947,0,1503,1,2),(113610,1,NULL,4702,0,1504,0,1),(113611,1,NULL,63392,0,1504,1,2),(113612,1,NULL,7077,0,1505,0,1),(113613,1,NULL,4675,0,1505,1,2),(113614,1,NULL,18774,0,1505,2,3),(113615,1,NULL,4932,0,1506,0,1),(113616,1,NULL,63395,0,1506,1,2),(113617,1,NULL,4675,0,1507,0,1),(113618,1,NULL,30842,0,1507,1,2),(113619,1,NULL,4657,0,1508,0,1),(113620,1,NULL,41374,0,1508,1,2),(113621,1,NULL,4851,0,1509,0,1),(113622,1,NULL,8174,0,1509,1,2),(113623,2,NULL,60680,0,1509,0,1),(113624,2,NULL,4646,0,1509,1,2),(113625,2,NULL,8176,0,1509,2,3),(113626,3,NULL,4675,0,1509,0,1),(113627,3,NULL,4676,0,1509,1,2),(113628,3,NULL,8176,0,1509,2,3),(113629,4,NULL,4676,0,1509,0,1),(113630,4,NULL,63402,0,1509,1,2),(113631,1,NULL,4817,0,1510,0,1),(113632,1,NULL,37443,0,1510,1,2),(113633,1,NULL,8189,0,1510,2,3),(113634,1,NULL,7828,0,1511,0,1),(113635,1,NULL,8201,0,1511,1,2),(113636,1,NULL,63405,0,1511,0,1),(113637,1,NULL,4822,0,1511,0,1),(113638,1,NULL,58319,0,1511,1,2),(113639,1,NULL,4657,0,1512,0,1),(113640,1,NULL,18857,0,1512,1,2),(113641,2,NULL,63408,0,1512,0,1),(113642,1,NULL,4652,0,1513,0,1),(113643,1,NULL,8215,0,1513,1,2),(113644,2,NULL,4661,0,1513,0,1),(113645,2,NULL,4646,0,1513,1,2),(113646,2,NULL,63409,0,1513,2,3),(113647,2,NULL,63411,0,1513,0,1),(113648,3,NULL,4932,0,1513,0,1),(113649,3,NULL,63412,0,1513,1,2),(113650,1,NULL,63414,0,1514,0,1),(113651,2,NULL,4962,0,1514,0,1),(113652,2,NULL,4827,0,1514,1,2),(113653,2,NULL,8227,0,1514,2,3),(113654,1,NULL,4675,0,1515,0,1),(113655,1,NULL,30964,0,1515,1,2),(113656,1,NULL,4657,0,1516,0,1),(113657,1,NULL,8229,0,1516,1,2),(113658,1,NULL,5231,0,1517,0,1),(113659,1,NULL,4646,0,1517,1,2),(113660,1,NULL,18947,0,1517,2,3),(113661,2,NULL,5653,0,1517,0,1),(113662,2,NULL,37443,0,1517,1,2),(113663,2,NULL,8240,0,1517,2,3),(113664,3,NULL,9381,0,1517,0,1),(113665,3,NULL,63419,0,1517,1,2),(113666,3,NULL,4646,0,1517,2,3),(113667,3,NULL,24653,0,1517,3,4),(113668,4,NULL,4822,0,1517,0,1),(113669,4,NULL,37443,0,1517,1,2),(113670,4,NULL,18985,0,1517,2,3),(113671,5,NULL,4675,0,1517,0,1),(113672,5,NULL,30984,0,1517,1,2),(113673,1,NULL,5150,0,1518,0,1),(113674,1,NULL,11662,0,1519,0,1),(113675,1,NULL,4646,0,1519,1,2),(113676,1,NULL,39218,0,1519,2,3),(113677,1,NULL,4815,0,1520,0,1),(113678,1,NULL,4646,0,1520,1,2),(113679,1,NULL,39218,0,1520,2,3),(113680,2,NULL,4675,0,1520,0,1),(113681,2,NULL,8329,0,1520,1,2),(113682,1,NULL,63425,0,1521,0,1),(113683,1,NULL,4646,0,1521,1,2),(113684,1,NULL,8332,0,1521,2,3),(113685,1,NULL,4851,0,1522,0,1),(113686,1,NULL,19109,0,1522,1,2),(113687,1,NULL,63428,0,1522,0,1),(113688,1,NULL,4657,0,1523,0,1),(113689,1,NULL,19109,0,1523,1,2),(113690,2,NULL,4645,0,1523,0,1),(113691,2,NULL,63430,0,1523,1,2),(113692,1,NULL,5226,0,1524,0,1),(113693,1,NULL,63432,0,1524,1,2),(113694,1,NULL,39733,0,1524,0,1),(113695,1,NULL,5002,0,1525,0,1),(113696,1,NULL,4646,0,1525,1,2),(113697,1,NULL,52270,0,1525,2,3),(113698,2,NULL,5398,0,1525,0,1),(113699,2,NULL,8386,0,1525,1,2),(113700,1,NULL,4796,0,1526,0,1),(113701,1,NULL,63436,0,1526,1,2),(113702,1,NULL,63438,0,1527,0,1),(113703,1,NULL,8392,0,1527,1,2),(113704,2,NULL,5246,0,1527,0,1),(113705,2,NULL,37443,0,1527,1,2),(113706,2,NULL,8392,0,1527,2,3),(113707,3,NULL,63441,0,1527,0,1),(113708,3,NULL,4646,0,1527,1,2),(113709,3,NULL,37788,0,1527,2,3),(113710,1,NULL,4823,0,1528,0,1),(113711,1,NULL,63443,0,1528,1,2),(113712,1,NULL,8441,0,1529,0,1),(113713,1,NULL,8442,0,1529,1,2),(113714,2,NULL,4962,0,1529,0,1),(113715,2,NULL,63445,0,1529,1,2),(113716,2,NULL,5027,0,1529,2,3),(113717,2,NULL,63446,0,1529,3,4),(113718,1,NULL,8456,0,1530,0,1),(113719,1,NULL,8457,0,1530,1,2),(113720,2,NULL,4670,0,1530,0,1),(113721,2,NULL,63448,0,1530,1,2),(113722,1,NULL,5090,0,1531,0,1),(113723,1,NULL,63450,0,1531,1,2),(113724,2,NULL,7134,0,1531,0,1),(113725,2,NULL,31269,0,1531,1,2),(113726,1,NULL,4675,0,1532,0,1),(113727,1,NULL,31269,0,1532,1,2),(113728,2,NULL,4661,0,1532,0,1),(113729,2,NULL,31269,0,1532,1,2),(113730,1,NULL,7134,0,1533,0,1),(113731,1,NULL,4646,0,1533,1,2),(113732,1,NULL,4647,0,1533,2,3),(113733,1,NULL,31270,0,1533,3,4),(113734,2,NULL,8509,0,1533,0,1),(113735,2,NULL,19346,0,1533,1,2),(113736,1,NULL,4827,0,1534,0,1),(113737,1,NULL,8516,0,1534,1,2),(113738,1,NULL,4661,0,1535,0,1),(113739,1,NULL,57809,0,1535,1,2),(113740,1,NULL,10555,0,1536,0,1),(113741,1,NULL,31315,0,1536,1,2),(113742,1,NULL,7016,0,1537,0,1),(113743,1,NULL,4646,0,1537,1,2),(113744,1,NULL,8532,0,1537,2,3),(113745,1,NULL,63461,0,1537,0,1),(113746,2,NULL,4789,0,1537,0,1),(113747,2,NULL,4646,0,1537,1,2),(113748,2,NULL,8532,0,1537,2,3),(113749,1,NULL,4827,0,1538,0,1),(113750,1,NULL,4646,0,1538,1,2),(113751,1,NULL,63462,0,1538,2,3),(113752,2,NULL,4815,0,1538,0,1),(113753,2,NULL,31371,0,1538,1,2),(113754,1,NULL,4675,0,1539,0,1),(113755,1,NULL,8588,0,1539,1,2),(113756,1,NULL,8587,0,1540,0,1),(113757,1,NULL,8588,0,1540,1,2),(113758,1,NULL,4851,0,1541,0,1),(113759,1,NULL,4646,0,1541,1,2),(113760,1,NULL,8615,0,1541,2,3),(113761,1,NULL,5056,0,1542,0,1),(113762,1,NULL,8618,0,1542,1,2),(113763,1,NULL,4880,0,1543,0,1),(113764,1,NULL,4646,0,1543,1,2),(113765,1,NULL,31434,0,1543,2,3),(113766,1,NULL,4662,0,1544,0,1),(113767,1,NULL,4646,0,1544,1,2),(113768,1,NULL,8645,0,1544,2,3),(113769,1,NULL,4817,0,1545,0,1),(113770,1,NULL,5226,0,1545,1,2),(113771,1,NULL,4646,0,1545,2,3),(113772,1,NULL,8648,0,1545,3,4),(113773,1,NULL,4729,0,1546,0,1),(113774,1,NULL,4646,0,1546,1,2),(113775,1,NULL,8503,0,1546,2,3),(113776,1,NULL,4756,0,1547,0,1),(113777,1,NULL,4646,0,1547,1,2),(113778,1,NULL,8686,0,1547,2,3),(113779,2,NULL,6778,0,1547,0,1),(113780,2,NULL,32102,0,1547,1,2),(113781,2,NULL,31487,0,1547,2,3),(113782,1,NULL,4679,0,1548,0,1),(113783,1,NULL,31488,0,1548,1,2),(113784,2,NULL,4676,0,1548,0,1),(113785,2,NULL,8725,0,1548,1,2),(113786,1,NULL,8740,0,1549,0,1),(113787,1,NULL,4646,0,1549,1,2),(113788,1,NULL,8738,0,1549,2,3),(113789,1,NULL,7141,0,1550,0,1),(113790,1,NULL,8742,0,1550,1,2),(113791,2,NULL,4661,0,1550,0,1),(113792,2,NULL,29605,0,1550,1,2),(113793,2,NULL,8773,0,1550,2,3),(113794,2,NULL,4646,0,1550,3,4),(113795,2,NULL,4647,0,1550,4,5),(113796,2,NULL,8768,0,1550,5,6),(113797,2,NULL,5647,0,1550,6,7),(113798,1,NULL,4657,0,1551,0,1),(113799,1,NULL,8803,0,1551,1,2),(113800,1,NULL,4676,0,1552,0,1),(113801,1,NULL,19802,0,1552,1,2),(113802,1,NULL,4657,0,1553,0,1),(113803,1,NULL,19802,0,1553,1,2),(113804,2,NULL,9417,0,1553,0,1),(113805,2,NULL,19802,0,1553,1,2),(113806,1,NULL,4932,0,1554,0,1),(113807,1,NULL,31642,0,1554,1,2),(113808,1,NULL,63480,0,1555,0,1),(113809,1,NULL,63481,0,1555,1,2),(113810,1,NULL,5251,0,1556,0,1),(113811,1,NULL,5252,0,1556,1,2),(113812,1,NULL,4646,0,1556,2,3),(113813,1,NULL,4683,0,1556,3,4),(113814,1,NULL,19882,0,1556,4,5),(113815,1,NULL,4880,0,1557,0,1),(113816,1,NULL,4646,0,1557,1,2),(113817,1,NULL,4683,0,1557,2,3),(113818,1,NULL,19882,0,1557,3,4),(113819,1,NULL,4978,0,1558,0,1),(113820,1,NULL,8852,0,1558,1,2),(113821,1,NULL,4932,0,1559,0,1),(113822,1,NULL,4646,0,1559,1,2),(113823,1,NULL,19925,0,1559,2,3),(113824,2,NULL,4675,0,1559,0,1),(113825,2,NULL,31727,0,1559,1,2),(113826,1,NULL,4848,0,1560,0,1),(113827,1,NULL,19946,0,1560,1,2),(113828,2,NULL,5002,0,1560,0,1),(113829,2,NULL,63488,0,1560,1,2),(113830,3,NULL,63490,0,1560,0,1),(113831,3,NULL,63491,0,1560,1,2),(113832,4,NULL,4756,0,1560,0,1),(113833,4,NULL,63493,0,1560,1,2),(113834,1,NULL,7016,0,1561,0,1),(113835,1,NULL,4646,0,1561,1,2),(113836,1,NULL,8935,0,1561,2,3),(113837,1,NULL,8933,0,1561,0,1),(113838,1,NULL,4646,0,1561,0,1),(113839,1,NULL,4683,0,1561,1,2),(113840,1,NULL,8937,0,1561,2,3),(113841,2,NULL,4827,0,1561,0,1),(113842,2,NULL,30829,0,1561,1,2),(113843,3,NULL,4818,0,1561,0,1),(113844,3,NULL,8991,0,1561,1,2),(113845,1,NULL,4688,0,1562,0,1),(113846,1,NULL,4646,0,1562,1,2),(113847,1,NULL,6240,0,1562,2,3),(113848,1,NULL,8991,0,1562,3,4),(113849,2,NULL,9017,0,1562,0,1),(113850,2,NULL,8995,0,1562,1,2),(113851,1,NULL,9006,0,1563,0,1),(113852,1,NULL,9007,0,1563,1,2),(113853,2,NULL,5226,0,1563,0,1),(113854,2,NULL,4646,0,1563,1,2),(113855,2,NULL,31905,0,1563,2,3),(113856,1,NULL,63387,0,1564,0,1),(113857,1,NULL,4676,0,1564,1,2),(113858,2,NULL,5241,0,1564,0,1),(113859,2,NULL,12461,0,1564,1,2),(113860,3,NULL,4756,0,1564,0,1),(113861,3,NULL,12461,0,1564,1,2),(113862,4,NULL,7992,0,1564,0,1),(113863,4,NULL,20220,0,1564,1,2),(113864,1,NULL,6778,0,1565,0,1),(113865,1,NULL,32045,0,1565,1,2),(113866,1,NULL,4676,0,1566,0,1),(113867,1,NULL,32045,0,1566,1,2),(113868,1,NULL,32048,0,1566,0,1),(113869,2,NULL,6778,0,1566,0,1),(113870,2,NULL,32045,0,1566,1,2),(113871,1,NULL,4675,0,1567,0,1),(113872,1,NULL,4851,0,1567,1,2),(113873,1,NULL,9128,0,1567,2,3),(113874,1,NULL,63505,0,1568,0,1),(113875,1,NULL,9128,0,1568,1,2),(113876,1,NULL,63507,0,1569,0,1),(113877,1,NULL,63508,0,1569,0,1),(113878,2,NULL,4675,0,1569,0,1),(113879,2,NULL,4646,0,1569,1,2),(113880,2,NULL,63027,0,1569,2,3),(113881,3,NULL,4651,0,1569,0,1),(113882,3,NULL,5027,0,1569,1,2),(113883,3,NULL,9165,0,1569,2,3),(113884,1,NULL,6123,0,1570,0,1),(113885,1,NULL,37443,0,1570,1,2),(113886,1,NULL,9170,0,1570,2,3),(113887,1,NULL,7209,0,1571,0,1),(113888,1,NULL,37443,0,1571,1,2),(113889,1,NULL,9170,0,1571,2,3),(113890,1,NULL,9006,0,1571,0,1),(113891,1,NULL,9204,0,1571,1,2),(113892,2,NULL,4676,0,1571,0,1),(113893,2,NULL,37443,0,1571,1,2),(113894,2,NULL,9170,0,1571,2,3),(113895,3,NULL,4689,0,1571,0,1),(113896,3,NULL,9216,0,1571,1,2),(113897,1,NULL,5377,0,1572,0,1),(113898,1,NULL,63514,0,1572,1,2),(113899,2,NULL,7348,0,1572,0,1),(113900,2,NULL,4646,0,1572,1,2),(113901,2,NULL,9079,0,1572,2,3),(113902,1,NULL,4688,0,1573,0,1),(113903,1,NULL,4646,0,1573,1,2),(113904,1,NULL,63516,0,1573,2,3),(113905,1,NULL,9727,0,1574,0,1),(113906,1,NULL,4646,0,1574,1,2),(113907,1,NULL,6960,0,1574,2,3),(113908,1,NULL,4729,0,1575,0,1),(113909,1,NULL,9087,0,1575,1,2),(113910,2,NULL,5226,0,1575,0,1),(113911,2,NULL,9204,0,1575,1,2),(113912,1,NULL,5226,0,1576,0,1),(113913,1,NULL,9204,0,1576,1,2),(113914,1,NULL,4756,0,1577,0,1),(113915,1,NULL,9204,0,1577,1,2),(113916,2,NULL,4651,0,1577,0,1),(113917,2,NULL,63520,0,1577,1,2),(113918,1,NULL,4827,0,1578,0,1),(113919,1,NULL,4998,0,1578,1,2),(113920,1,NULL,52611,0,1578,2,3),(113921,1,NULL,4729,0,1579,0,1),(113922,1,NULL,4646,0,1579,1,2),(113923,1,NULL,58045,0,1579,2,3),(113924,1,NULL,63524,0,1579,0,1),(113925,1,NULL,17742,0,1579,0,1),(113926,1,NULL,4665,0,1580,0,1),(113927,1,NULL,4646,0,1580,1,2),(113928,1,NULL,9257,0,1580,2,3),(113929,2,NULL,4676,0,1580,0,1),(113930,2,NULL,9265,0,1580,1,2),(113931,1,NULL,5472,0,1581,0,1),(113932,1,NULL,4891,0,1581,1,2),(113933,1,NULL,9285,0,1581,2,3),(113934,2,NULL,7595,0,1581,0,1),(113935,2,NULL,4646,0,1581,1,2),(113936,2,NULL,4683,0,1581,2,3),(113937,2,NULL,32235,0,1581,3,4),(113938,3,NULL,4901,0,1581,0,1),(113939,3,NULL,5208,0,1581,1,2),(113940,3,NULL,37443,0,1581,2,3),(113941,3,NULL,20487,0,1581,3,4),(113942,1,NULL,4675,0,1582,0,1),(113943,1,NULL,4646,0,1582,1,2),(113944,1,NULL,4647,0,1582,2,3),(113945,1,NULL,9312,0,1582,3,4),(113946,2,NULL,4645,0,1582,0,1),(113947,2,NULL,4646,0,1582,1,2),(113948,2,NULL,4647,0,1582,2,3),(113949,2,NULL,9312,0,1582,3,4),(113950,3,NULL,6246,0,1582,0,1),(113951,3,NULL,4646,0,1582,1,2),(113952,3,NULL,4647,0,1582,2,3),(113953,3,NULL,9312,0,1582,3,4),(113954,1,NULL,4756,0,1583,0,1),(113955,1,NULL,5246,0,1583,1,2),(113956,1,NULL,4646,0,1583,2,3),(113957,1,NULL,4647,0,1583,3,4),(113958,1,NULL,9312,0,1583,4,5),(113959,1,NULL,5226,0,1584,0,1),(113960,1,NULL,4735,0,1584,1,2),(113961,1,NULL,4646,0,1584,2,3),(113962,1,NULL,4647,0,1584,3,4),(113963,1,NULL,9312,0,1584,4,5),(113964,1,NULL,4978,0,1585,0,1),(113965,1,NULL,63534,0,1585,1,2),(113966,1,NULL,4646,0,1585,2,3),(113967,1,NULL,20510,0,1585,3,4),(113968,1,NULL,4675,0,1586,0,1),(113969,1,NULL,63536,0,1586,1,2),(113970,1,NULL,4646,0,1586,2,3),(113971,1,NULL,9345,0,1586,3,4),(113972,1,NULL,4657,0,1587,0,1),(113973,1,NULL,9375,0,1587,1,2),(113974,2,NULL,6123,0,1587,0,1),(113975,2,NULL,39283,0,1587,1,2),(113976,3,NULL,4791,0,1587,0,1),(113977,3,NULL,11919,0,1587,1,2),(113978,3,NULL,52668,0,1587,2,3),(113979,4,NULL,4675,0,1587,0,1),(113980,4,NULL,63541,0,1587,1,2),(113981,1,NULL,4676,0,1588,0,1),(113982,1,NULL,63543,0,1588,1,2),(113983,1,NULL,63545,0,1588,0,1),(113984,1,NULL,63546,0,1588,0,1),(113985,2,NULL,7016,0,1588,0,1),(113986,2,NULL,9413,0,1588,1,2),(113987,1,NULL,9417,0,1589,0,1),(113988,1,NULL,9415,0,1589,1,2),(113989,1,NULL,5377,0,1590,0,1),(113990,1,NULL,20708,0,1590,1,2),(113991,1,NULL,4851,0,1591,0,1),(113992,1,NULL,37443,0,1591,1,2),(113993,1,NULL,9425,0,1591,2,3),(113994,2,NULL,4822,0,1591,0,1),(113995,2,NULL,20698,0,1591,1,2),(113996,3,NULL,4662,0,1591,0,1),(113997,3,NULL,4646,0,1591,1,2),(113998,3,NULL,63551,0,1591,2,3),(113999,3,NULL,20728,0,1591,3,4),(114000,1,NULL,5302,0,1592,0,1),(114001,1,NULL,63553,0,1592,1,2),(114002,2,NULL,4847,0,1592,0,1),(114003,2,NULL,20757,0,1592,1,2),(114004,3,NULL,7992,0,1592,0,1),(114005,3,NULL,32207,0,1592,1,2),(114006,1,NULL,4675,0,1593,0,1),(114007,1,NULL,9472,0,1593,1,2),(114008,2,NULL,5377,0,1593,0,1),(114009,2,NULL,9476,0,1593,1,2),(114010,1,NULL,4675,0,1594,0,1),(114011,1,NULL,63558,0,1594,1,2),(114012,1,NULL,63559,0,1594,2,3),(114013,2,NULL,4832,0,1594,0,1),(114014,2,NULL,37443,0,1594,1,2),(114015,2,NULL,40569,0,1594,2,3),(114016,3,NULL,4688,0,1594,0,1),(114017,3,NULL,4646,0,1594,1,2),(114018,3,NULL,4647,0,1594,2,3),(114019,3,NULL,32416,0,1594,3,4),(114020,1,NULL,4665,0,1595,0,1),(114021,1,NULL,63563,0,1595,1,2),(114022,1,NULL,4646,0,1595,2,3),(114023,1,NULL,4647,0,1595,3,4),(114024,1,NULL,32416,0,1595,4,5),(114025,3,NULL,5768,0,1595,0,1),(114026,3,NULL,63563,0,1595,1,2),(114027,3,NULL,4646,0,1595,2,3),(114028,3,NULL,4647,0,1595,3,4),(114029,3,NULL,32416,0,1595,4,5),(114030,1,NULL,10069,0,1596,0,1),(114031,1,NULL,9503,0,1596,1,2),(114032,1,NULL,4735,0,1597,0,1),(114033,1,NULL,63567,0,1597,1,2),(114034,2,NULL,5090,0,1597,0,1),(114035,2,NULL,37443,0,1597,1,2),(114036,2,NULL,9536,0,1597,2,3),(114037,1,NULL,4665,0,1598,0,1),(114038,1,NULL,9532,0,1598,1,2),(114039,2,NULL,5073,0,1598,0,1),(114040,2,NULL,63569,0,1598,1,2),(114041,1,NULL,4688,0,1599,0,1),(114042,1,NULL,52738,0,1599,1,2),(114043,1,NULL,16874,0,1599,0,1),(114044,2,NULL,4981,0,1599,0,1),(114045,2,NULL,63572,0,1599,1,2),(114046,2,NULL,63574,0,1599,0,1),(114047,1,NULL,5621,0,1600,0,1),(114048,1,NULL,9555,0,1600,1,2),(114049,1,NULL,5622,0,1600,2,3),(114050,1,NULL,63575,0,1601,0,1),(114051,1,NULL,29253,0,1601,1,2),(114052,1,NULL,5622,0,1601,2,3),(114053,1,NULL,5208,0,1602,0,1),(114054,1,NULL,63577,0,1602,1,2),(114055,1,NULL,63578,0,1602,2,3),(114056,1,NULL,4822,0,1603,0,1),(114057,1,NULL,4646,0,1603,1,2),(114058,1,NULL,20952,0,1603,2,3),(114059,1,NULL,9993,0,1604,0,1),(114060,1,NULL,63581,0,1604,1,2),(114061,2,NULL,6143,0,1604,0,1),(114062,2,NULL,5527,0,1604,1,2),(114063,2,NULL,32513,0,1604,2,3),(114064,1,NULL,4676,0,1605,0,1),(114065,1,NULL,63584,0,1605,1,2),(114066,2,NULL,4675,0,1605,0,1),(114067,2,NULL,4679,0,1605,1,2),(114068,2,NULL,9609,0,1605,2,3),(114069,3,NULL,4645,0,1605,0,1),(114070,3,NULL,9617,0,1605,1,2),(114071,3,NULL,63193,0,1605,0,1),(114072,4,NULL,5241,0,1605,0,1),(114073,4,NULL,9640,0,1605,1,2),(114074,1,NULL,4822,0,1606,0,1),(114075,1,NULL,32568,0,1606,1,2),(114076,2,NULL,4822,0,1606,0,1),(114077,2,NULL,9659,0,1606,1,2),(114078,3,NULL,4657,0,1606,0,1),(114079,3,NULL,9661,0,1606,1,2),(114080,1,NULL,4652,0,1607,0,1),(114081,1,NULL,37443,0,1607,1,2),(114082,1,NULL,63590,0,1607,2,3),(114083,1,NULL,4657,0,1608,0,1),(114084,1,NULL,40668,0,1608,1,2),(114085,2,NULL,4665,0,1608,0,1),(114086,2,NULL,9680,0,1608,1,2),(114087,3,NULL,14030,0,1608,0,1),(114088,3,NULL,4646,0,1608,1,2),(114089,3,NULL,39688,0,1608,2,3),(114090,1,NULL,4905,0,1609,0,1),(114091,1,NULL,5264,0,1609,1,2),(114092,1,NULL,21332,0,1609,2,3),(114093,1,NULL,12488,0,1610,0,1),(114094,1,NULL,4646,0,1610,1,2),(114095,1,NULL,63596,0,1610,2,3),(114096,1,NULL,63598,0,1610,0,1),(114097,1,NULL,63599,0,1610,0,1),(114098,1,NULL,63600,0,1610,0,1),(114099,2,NULL,4675,0,1610,0,1),(114100,2,NULL,63601,0,1610,1,2),(114101,2,NULL,63603,0,1610,0,1),(114102,2,NULL,63604,0,1610,0,1),(114103,3,NULL,5119,0,1610,0,1),(114104,3,NULL,63605,0,1610,1,2),(114105,3,NULL,63607,0,1610,0,1),(114106,1,NULL,4888,0,1611,0,1),(114107,1,NULL,4646,0,1611,1,2),(114108,1,NULL,40072,0,1611,2,3),(114109,2,NULL,4661,0,1611,0,1),(114110,2,NULL,4646,0,1611,1,2),(114111,2,NULL,40072,0,1611,2,3),(114112,3,NULL,4675,0,1611,0,1),(114113,3,NULL,6065,0,1611,1,2),(114114,3,NULL,63610,0,1611,2,3),(114115,1,NULL,4676,0,1612,0,1),(114116,1,NULL,8561,0,1612,1,2),(114117,1,NULL,4661,0,1613,0,1),(114118,1,NULL,9780,0,1613,1,2),(114119,1,NULL,4978,0,1614,0,1),(114120,1,NULL,63613,0,1614,1,2),(114121,1,NULL,4905,0,1615,0,1),(114122,1,NULL,4646,0,1615,1,2),(114123,1,NULL,9806,0,1615,2,3),(114124,1,NULL,6812,0,1616,0,1),(114125,1,NULL,37443,0,1616,1,2),(114126,1,NULL,9812,0,1616,2,3),(114127,2,NULL,6046,0,1616,0,1),(114128,2,NULL,4646,0,1616,1,2),(114129,2,NULL,9818,0,1616,2,3),(114130,3,NULL,11132,0,1616,0,1),(114131,3,NULL,63617,0,1616,1,2),(114132,4,NULL,4815,0,1616,0,1),(114133,4,NULL,63619,0,1616,1,2),(114134,1,NULL,4675,0,1617,0,1),(114135,1,NULL,37606,0,1617,1,2),(114136,1,NULL,4676,0,1618,0,1),(114137,1,NULL,9875,0,1618,1,2),(114138,1,NULL,5858,0,1619,0,1),(114139,1,NULL,9875,0,1619,1,2),(114140,1,NULL,4749,0,1620,0,1),(114141,1,NULL,4646,0,1620,1,2),(114142,1,NULL,58422,0,1620,2,3),(114143,2,NULL,5241,0,1620,0,1),(114144,2,NULL,9355,0,1620,1,2),(114145,2,NULL,33024,0,1620,0,1),(114146,3,NULL,4675,0,1620,0,1),(114147,3,NULL,39466,0,1620,1,2),(114148,1,NULL,5119,0,1621,0,1),(114149,1,NULL,4646,0,1621,1,2),(114150,1,NULL,40462,0,1621,2,3),(114151,1,NULL,4670,0,1622,0,1),(114152,1,NULL,63625,0,1622,1,2),(114153,1,NULL,4675,0,1623,0,1),(114154,1,NULL,9905,0,1623,1,2),(114155,1,NULL,4851,0,1624,0,1),(114156,1,NULL,4956,0,1624,1,2),(114157,1,NULL,4646,0,1624,2,3),(114158,1,NULL,4647,0,1624,3,4),(114159,1,NULL,9907,0,1624,4,5),(114160,1,NULL,63629,0,1624,0,1),(114161,2,NULL,5737,0,1624,0,1),(114162,2,NULL,7986,0,1624,1,2),(114163,2,NULL,4646,0,1624,2,3),(114164,2,NULL,4647,0,1624,3,4),(114165,2,NULL,9907,0,1624,4,5),(114166,1,NULL,8426,0,1625,0,1),(114167,1,NULL,21701,0,1625,1,2),(114168,2,NULL,8587,0,1625,0,1),(114169,2,NULL,4646,0,1625,1,2),(114170,2,NULL,63632,0,1625,2,3),(114171,1,NULL,63634,0,1626,0,1),(114172,1,NULL,63635,0,1626,1,2),(114173,1,NULL,63637,0,1626,0,1),(114174,2,NULL,4657,0,1626,0,1),(114175,2,NULL,63638,0,1626,1,2),(114176,3,NULL,5419,0,1626,0,1),(114177,3,NULL,4646,0,1626,1,2),(114178,3,NULL,9290,0,1626,2,3),(114179,1,NULL,4645,0,1627,0,1),(114180,1,NULL,21810,0,1627,1,2),(114181,2,NULL,4675,0,1627,0,1),(114182,2,NULL,5002,0,1627,1,2),(114183,2,NULL,21842,0,1627,2,3),(114184,1,NULL,4664,0,1628,0,1),(114185,1,NULL,63643,0,1628,1,2),(114186,1,NULL,37443,0,1628,2,3),(114187,1,NULL,63644,0,1628,3,4),(114188,1,NULL,63646,0,1628,0,1),(114189,1,NULL,63647,0,1628,1,2),(114190,1,NULL,5246,0,1629,0,1),(114191,1,NULL,21856,0,1629,1,2),(114192,1,NULL,13475,0,1630,0,1),(114193,1,NULL,11628,0,1630,1,2),(114194,1,NULL,4669,0,1631,0,1),(114195,1,NULL,10044,0,1631,1,2),(114196,1,NULL,4675,0,1632,0,1),(114197,1,NULL,10044,0,1632,1,2),(114198,2,NULL,5302,0,1632,0,1),(114199,2,NULL,10044,0,1632,1,2),(114200,1,NULL,4676,0,1633,0,1),(114201,1,NULL,10044,0,1633,1,2),(114202,1,NULL,5398,0,1634,0,1),(114203,1,NULL,63653,0,1634,1,2),(114204,2,NULL,5241,0,1634,0,1),(114205,2,NULL,63655,0,1634,1,2),(114206,1,NULL,5090,0,1635,0,1),(114207,1,NULL,63657,0,1635,1,2),(114208,2,NULL,12488,0,1635,0,1),(114209,2,NULL,63600,0,1635,1,2),(114210,3,NULL,4675,0,1635,0,1),(114211,3,NULL,63604,0,1635,1,2),(114212,4,NULL,4682,0,1635,0,1),(114213,4,NULL,4646,0,1635,1,2),(114214,4,NULL,63661,0,1635,2,3),(114215,1,NULL,4822,0,1636,0,1),(114216,1,NULL,58319,0,1636,1,2),(114217,2,NULL,5156,0,1636,0,1),(114218,2,NULL,10106,0,1636,1,2),(114219,3,NULL,11497,0,1636,0,1),(114220,3,NULL,6340,0,1636,1,2),(114221,3,NULL,29145,0,1636,2,3),(114222,1,NULL,4845,0,1637,0,1),(114223,1,NULL,4729,0,1637,1,2),(114224,1,NULL,29145,0,1637,2,3),(114225,2,NULL,5150,0,1637,0,1),(114226,2,NULL,63666,0,1637,1,2),(114227,2,NULL,6799,0,1637,2,3),(114228,1,NULL,4675,0,1638,0,1),(114229,1,NULL,4679,0,1638,1,2),(114230,1,NULL,10134,0,1638,2,3),(114231,1,NULL,12859,0,1639,0,1),(114232,1,NULL,63668,0,1639,1,2),(114233,2,NULL,4675,0,1639,0,1),(114234,2,NULL,6065,0,1639,1,2),(114235,2,NULL,10143,0,1639,2,3),(114236,2,NULL,4646,0,1639,0,1),(114237,2,NULL,10143,0,1639,1,2),(114238,1,NULL,4905,0,1640,0,1),(114239,1,NULL,4939,0,1640,1,2),(114240,1,NULL,4646,0,1640,2,3),(114241,1,NULL,4647,0,1640,3,4),(114242,1,NULL,10143,0,1640,4,5),(114243,1,NULL,4845,0,1641,0,1),(114244,1,NULL,33277,0,1641,1,2),(114245,1,NULL,59484,0,1641,0,1),(114246,1,NULL,5114,0,1641,1,2),(114247,1,NULL,33278,0,1641,2,3),(114248,1,NULL,7745,0,1642,0,1),(114249,1,NULL,6355,0,1642,1,2),(114250,1,NULL,4749,0,1643,0,1),(114251,1,NULL,4646,0,1643,1,2),(114252,1,NULL,10156,0,1643,2,3),(114253,1,NULL,5377,0,1644,0,1),(114254,1,NULL,5628,0,1644,1,2),(114255,1,NULL,4880,0,1645,0,1),(114256,1,NULL,6143,0,1645,1,2),(114257,1,NULL,10172,0,1645,2,3),(114258,2,NULL,4657,0,1645,0,1),(114259,2,NULL,4646,0,1645,1,2),(114260,2,NULL,38589,0,1645,2,3),(114261,1,NULL,4656,0,1646,0,1),(114262,1,NULL,33323,0,1646,1,2),(114263,1,NULL,4689,0,1646,0,1),(114264,1,NULL,5123,0,1646,0,1),(114265,2,NULL,7265,0,1646,0,1),(114266,2,NULL,41047,0,1646,1,2),(114267,1,NULL,4789,0,1647,0,1),(114268,1,NULL,57080,0,1647,1,2),(114269,1,NULL,4675,0,1648,0,1),(114270,1,NULL,63679,0,1648,1,2),(114271,1,NULL,63681,0,1648,0,1),(114272,1,NULL,63682,0,1648,0,1),(114273,1,NULL,5027,0,1648,1,2),(114274,1,NULL,63683,0,1648,2,3),(114275,2,NULL,4676,0,1648,0,1),(114276,2,NULL,10213,0,1648,1,2),(114277,2,NULL,10214,0,1648,2,3),(114278,1,NULL,4661,0,1649,0,1),(114279,1,NULL,4973,0,1649,1,2),(114280,1,NULL,4646,0,1649,2,3),(114281,1,NULL,4647,0,1649,3,4),(114282,1,NULL,10244,0,1649,4,5),(114283,2,NULL,9342,0,1649,0,1),(114284,2,NULL,10254,0,1649,1,2),(114285,1,NULL,4965,0,1650,0,1),(114286,1,NULL,63687,0,1650,1,2),(114287,1,NULL,4675,0,1651,0,1),(114288,1,NULL,33385,0,1651,1,2),(114289,1,NULL,9459,0,1652,0,1),(114290,1,NULL,4744,0,1652,0,1),(114291,1,NULL,10267,0,1652,1,2),(114292,2,NULL,4803,0,1652,0,1),(114293,2,NULL,6143,0,1652,1,2),(114294,2,NULL,5858,0,1652,2,3),(114295,1,NULL,4661,0,1653,0,1),(114296,1,NULL,63692,0,1653,1,2),(114297,1,NULL,63694,0,1653,0,1),(114298,1,NULL,63695,0,1653,0,1),(114299,2,NULL,9982,0,1653,0,1),(114300,2,NULL,61895,0,1653,1,2),(114301,2,NULL,22202,0,1653,2,3),(114302,1,NULL,5246,0,1654,0,1),(114303,1,NULL,33452,0,1654,1,2),(114304,2,NULL,5119,0,1654,0,1),(114305,2,NULL,4646,0,1654,1,2),(114306,2,NULL,63698,0,1654,2,3),(114307,3,NULL,4912,0,1654,0,1),(114308,3,NULL,10312,0,1654,1,2),(114309,3,NULL,17873,0,1654,0,1),(114310,3,NULL,63701,0,1654,1,2),(114311,3,NULL,37443,0,1654,2,3),(114312,3,NULL,63702,0,1654,3,4),(114313,3,NULL,63704,0,1654,3,4),(114314,3,NULL,4646,0,1654,2,3),(114315,3,NULL,63706,0,1654,3,4),(114316,3,NULL,63708,0,1654,0,1),(114317,1,NULL,4789,0,1655,0,1),(114318,1,NULL,10312,0,1655,1,2),(114319,2,NULL,4675,0,1655,0,1),(114320,2,NULL,4676,0,1655,1,2),(114321,2,NULL,10327,0,1655,2,3),(114322,3,NULL,8561,0,1655,0,1),(114323,3,NULL,37443,0,1655,1,2),(114324,3,NULL,10331,0,1655,2,3),(114325,3,NULL,63712,0,1655,0,1),(114326,1,NULL,4675,0,1656,0,1),(114327,1,NULL,37443,0,1656,1,2),(114328,1,NULL,10356,0,1656,2,3),(114329,1,NULL,6802,0,1657,0,1),(114330,1,NULL,58006,0,1657,1,2),(114331,1,NULL,63715,0,1657,0,1),(114332,1,NULL,37443,0,1657,0,1),(114333,1,NULL,12415,0,1657,1,2),(114334,1,NULL,9427,0,1657,0,1),(114335,1,NULL,4676,0,1658,0,1),(114336,1,NULL,63717,0,1658,1,2),(114337,1,NULL,63718,0,1658,2,3),(114338,1,NULL,27850,0,1658,0,1),(114339,2,NULL,4789,0,1658,0,1),(114340,2,NULL,63720,0,1658,1,2),(114341,2,NULL,4646,0,1658,0,1),(114342,2,NULL,22396,0,1658,1,2),(114343,1,NULL,5613,0,1659,0,1),(114344,1,NULL,4646,0,1659,1,2),(114345,1,NULL,22396,0,1659,2,3),(114346,2,NULL,9727,0,1659,0,1),(114347,2,NULL,4646,0,1659,1,2),(114348,2,NULL,33577,0,1659,2,3),(114349,3,NULL,4676,0,1659,0,1),(114350,3,NULL,22398,0,1659,1,2),(114351,4,NULL,4675,0,1659,0,1),(114352,4,NULL,4646,0,1659,1,2),(114353,4,NULL,63726,0,1659,2,3),(114354,1,NULL,4676,0,1660,0,1),(114355,1,NULL,4646,0,1660,1,2),(114356,1,NULL,63726,0,1660,2,3),(114357,2,NULL,4667,0,1660,0,1),(114358,2,NULL,41448,0,1660,1,2),(114359,2,NULL,63729,0,1660,2,3),(114360,3,NULL,4888,0,1660,0,1),(114361,3,NULL,63731,0,1660,1,2),(114362,1,NULL,4815,0,1661,0,1),(114363,1,NULL,63733,0,1661,1,2),(114364,1,NULL,63735,0,1661,0,1),(114365,1,NULL,63736,0,1661,0,1),(114366,1,NULL,4657,0,1662,0,1),(114367,1,NULL,63737,0,1662,1,2),(114368,2,NULL,4756,0,1662,0,1),(114369,2,NULL,63739,0,1662,1,2),(114370,3,NULL,10011,0,1662,0,1),(114371,3,NULL,63741,0,1662,1,2),(114372,3,NULL,4646,0,1662,2,3),(114373,3,NULL,63742,0,1662,3,4),(114374,4,NULL,4688,0,1662,0,1),(114375,4,NULL,22463,0,1662,1,2),(114376,1,NULL,4675,0,1663,0,1),(114377,1,NULL,33327,0,1663,1,2),(114378,1,NULL,63745,0,1663,2,3),(114379,2,NULL,4675,0,1663,0,1),(114380,2,NULL,63747,0,1663,1,2),(114381,2,NULL,63749,0,1663,0,1),(114382,3,NULL,4657,0,1663,0,1),(114383,3,NULL,5380,0,1663,1,2),(114384,3,NULL,4646,0,1663,0,1),(114385,3,NULL,4683,0,1663,1,2),(114386,3,NULL,5387,0,1663,2,3),(114387,1,NULL,4823,0,1664,0,1),(114388,1,NULL,5380,0,1664,1,2),(114389,2,NULL,5737,0,1664,0,1),(114390,2,NULL,10492,0,1664,1,2),(114391,3,NULL,63749,0,1664,0,1),(114392,4,NULL,28226,0,1664,0,1),(114393,4,NULL,37443,0,1664,1,2),(114394,4,NULL,22487,0,1664,2,3),(114395,1,NULL,51900,0,1665,0,1),(114396,1,NULL,63751,0,1665,1,2),(114397,2,NULL,5090,0,1665,0,1),(114398,2,NULL,33693,0,1665,1,2),(114399,1,NULL,4657,0,1666,0,1),(114400,1,NULL,10528,0,1666,1,2),(114401,1,NULL,10525,0,1666,2,3),(114402,1,NULL,8334,0,1667,0,1),(114403,1,NULL,39580,0,1667,1,2),(114404,1,NULL,32830,0,1667,2,3),(114405,1,NULL,63756,0,1667,0,1),(114406,2,NULL,5751,0,1667,0,1),(114407,2,NULL,63757,0,1667,1,2),(114408,2,NULL,15004,0,1667,1,2),(114409,1,NULL,4688,0,1668,0,1),(114410,1,NULL,22542,0,1668,1,2),(114411,2,NULL,5090,0,1668,0,1),(114412,2,NULL,37443,0,1668,1,2),(114413,2,NULL,63761,0,1668,2,3),(114414,3,NULL,4665,0,1668,0,1),(114415,3,NULL,10539,0,1668,1,2),(114416,1,NULL,4675,0,1669,0,1),(114417,1,NULL,10539,0,1669,1,2),(114418,2,NULL,5119,0,1669,0,1),(114419,2,NULL,9459,0,1669,1,2),(114420,2,NULL,10557,0,1669,2,3),(114421,2,NULL,10551,0,1669,3,4),(114422,1,NULL,4880,0,1670,0,1),(114423,1,NULL,10994,0,1670,1,2),(114424,1,NULL,10551,0,1670,2,3),(114425,2,NULL,4880,0,1670,0,1),(114426,2,NULL,6143,0,1670,1,2),(114427,2,NULL,10557,0,1670,2,3),(114428,2,NULL,10551,0,1670,3,4),(114429,1,NULL,6676,0,1671,0,1),(114430,1,NULL,63767,0,1671,1,2),(114431,1,NULL,4815,0,1672,0,1),(114432,1,NULL,10576,0,1672,1,2),(114433,1,NULL,4645,0,1673,0,1),(114434,1,NULL,63769,0,1673,1,2),(114435,1,NULL,4675,0,1674,0,1),(114436,1,NULL,4646,0,1674,1,2),(114437,1,NULL,63771,0,1674,2,3),(114438,1,NULL,63773,0,1674,0,1),(114439,1,NULL,8456,0,1675,0,1),(114440,1,NULL,10608,0,1675,1,2),(114441,1,NULL,4646,0,1675,0,1),(114442,1,NULL,4647,0,1675,1,2),(114443,1,NULL,63775,0,1675,2,3),(114444,2,NULL,4845,0,1675,0,1),(114445,2,NULL,10608,0,1675,1,2),(114446,1,NULL,5241,0,1676,0,1),(114447,1,NULL,4880,0,1676,1,2),(114448,1,NULL,10616,0,1676,2,3),(114449,1,NULL,4657,0,1677,0,1),(114450,1,NULL,63778,0,1677,1,2),(114451,1,NULL,41027,0,1677,0,1),(114452,2,NULL,4675,0,1677,0,1),(114453,2,NULL,10630,0,1677,1,2),(114454,3,NULL,5842,0,1677,0,1),(114455,3,NULL,4695,0,1677,1,2),(114456,3,NULL,13044,0,1677,2,3),(114457,1,NULL,4657,0,1678,0,1),(114458,1,NULL,41027,0,1678,1,2),(114459,2,NULL,4675,0,1678,0,1),(114460,2,NULL,63783,0,1678,1,2),(114461,3,NULL,4735,0,1678,0,1),(114462,3,NULL,37443,0,1678,1,2),(114463,3,NULL,53250,0,1678,2,3),(114464,4,NULL,4675,0,1678,0,1),(114465,4,NULL,4646,0,1678,1,2),(114466,4,NULL,38124,0,1678,2,3),(114467,1,NULL,4822,0,1679,0,1),(114468,1,NULL,63787,0,1679,1,2),(114469,2,NULL,63789,0,1679,0,1),(114470,3,NULL,4689,0,1679,0,1),(114471,3,NULL,33833,0,1679,1,2),(114472,1,NULL,4729,0,1680,0,1),(114473,1,NULL,63790,0,1680,1,2),(114474,1,NULL,4791,0,1681,0,1),(114475,1,NULL,63792,0,1681,1,2),(114476,1,NULL,63794,0,1681,0,1),(114477,1,NULL,4676,0,1682,0,1),(114478,1,NULL,5077,0,1682,1,2),(114479,1,NULL,63795,0,1682,2,3),(114480,2,NULL,5779,0,1682,0,1),(114481,2,NULL,10713,0,1682,1,2),(114482,1,NULL,4665,0,1683,0,1),(114483,1,NULL,10725,0,1683,1,2),(114484,1,NULL,4657,0,1684,0,1),(114485,1,NULL,10739,0,1684,1,2),(114486,2,NULL,4932,0,1684,0,1),(114487,2,NULL,4646,0,1684,1,2),(114488,2,NULL,10739,0,1684,2,3),(114489,2,NULL,5798,0,1684,0,1),(114490,2,NULL,53289,0,1684,1,2),(114491,2,NULL,63799,0,1684,2,3),(114492,2,NULL,63801,0,1684,0,1),(114493,3,NULL,4675,0,1684,0,1),(114494,3,NULL,33875,0,1684,1,2),(114495,3,NULL,63803,0,1684,0,1),(114496,4,NULL,4665,0,1684,0,1),(114497,4,NULL,4729,0,1684,1,2),(114498,4,NULL,10742,0,1684,2,3),(114499,1,NULL,38340,0,1685,0,1),(114500,1,NULL,22858,0,1685,1,2),(114501,2,NULL,4661,0,1685,0,1),(114502,2,NULL,22860,0,1685,1,2),(114503,3,NULL,4932,0,1685,0,1),(114504,3,NULL,11339,0,1685,1,2),(114505,3,NULL,53289,0,1685,2,3),(114506,3,NULL,63799,0,1685,3,4),(114507,4,NULL,4822,0,1685,0,1),(114508,4,NULL,63808,0,1685,1,2),(114509,5,NULL,63810,0,1685,0,1),(114510,5,NULL,5027,0,1685,1,2),(114511,5,NULL,63811,0,1685,2,3),(114512,6,NULL,4981,0,1685,0,1),(114513,6,NULL,10804,0,1685,1,2),(114514,1,NULL,5500,0,1686,0,1),(114515,1,NULL,4646,0,1686,1,2),(114516,1,NULL,63814,0,1686,2,3),(114517,1,NULL,5566,0,1687,0,1),(114518,1,NULL,4688,0,1687,1,2),(114519,1,NULL,4646,0,1687,2,3),(114520,1,NULL,11371,0,1687,3,4),(114521,1,NULL,4646,0,1687,4,5),(114522,1,NULL,63816,0,1687,5,6),(114523,2,NULL,4676,0,1687,0,1),(114524,2,NULL,10827,0,1687,1,2),(114525,3,NULL,5241,0,1687,0,1),(114526,3,NULL,4646,0,1687,1,2),(114527,3,NULL,35370,0,1687,2,3),(114528,1,NULL,4688,0,1688,0,1),(114529,1,NULL,6583,0,1688,1,2),(114530,1,NULL,9433,0,1688,2,3),(114531,1,NULL,4676,0,1689,0,1),(114532,1,NULL,63820,0,1689,1,2),(114533,2,NULL,4851,0,1689,0,1),(114534,2,NULL,4834,0,1689,1,2),(114535,2,NULL,4891,0,1689,2,3),(114536,2,NULL,10846,0,1689,3,4),(114537,1,NULL,5419,0,1690,0,1),(114538,1,NULL,4729,0,1690,1,2),(114539,1,NULL,10884,0,1690,2,3),(114540,1,NULL,37443,0,1690,3,4),(114541,1,NULL,63822,0,1690,4,5),(114542,1,NULL,63823,0,1690,5,6),(114543,1,NULL,9929,0,1691,0,1),(114544,1,NULL,4646,0,1691,1,2),(114545,1,NULL,10899,0,1691,2,3),(114546,1,NULL,4796,0,1692,0,1),(114547,1,NULL,4905,0,1692,1,2),(114548,1,NULL,4646,0,1692,2,3),(114549,1,NULL,10899,0,1692,3,4),(114550,1,NULL,4851,0,1693,0,1),(114551,1,NULL,10903,0,1693,1,2),(114552,2,NULL,63826,0,1693,0,1),(114553,2,NULL,34101,0,1693,1,2),(114554,1,NULL,10920,0,1694,0,1),(114555,1,NULL,4646,0,1694,1,2),(114556,1,NULL,6240,0,1694,2,3),(114557,1,NULL,7016,0,1695,0,1),(114558,1,NULL,4646,0,1695,1,2),(114559,1,NULL,23085,0,1695,2,3),(114560,1,NULL,63830,0,1695,0,1),(114561,2,NULL,4657,0,1695,0,1),(114562,2,NULL,10928,0,1695,1,2),(114563,2,NULL,4646,0,1695,0,1),(114564,1,NULL,6123,0,1696,0,1),(114565,1,NULL,4646,0,1696,1,2),(114566,1,NULL,63833,0,1696,2,3),(114567,2,NULL,7483,0,1696,0,1),(114568,2,NULL,63835,0,1696,1,2),(114569,2,NULL,63837,0,1696,0,1),(114570,1,NULL,5002,0,1697,0,1),(114571,1,NULL,4646,0,1697,1,2),(114572,1,NULL,4683,0,1697,2,3),(114573,1,NULL,10946,0,1697,3,4),(114574,1,NULL,4822,0,1698,0,1),(114575,1,NULL,10968,0,1698,1,2),(114576,1,NULL,5056,0,1699,0,1),(114577,1,NULL,63839,0,1699,1,2),(114578,2,NULL,4675,0,1699,0,1),(114579,2,NULL,63841,0,1699,1,2),(114580,1,NULL,4662,0,1700,0,1),(114581,1,NULL,63843,0,1700,1,2),(114582,2,NULL,4664,0,1700,0,1),(114583,2,NULL,4646,0,1700,1,2),(114584,2,NULL,4647,0,1700,2,3),(114585,2,NULL,16227,0,1700,3,4),(114586,2,NULL,11006,0,1700,4,5),(114587,1,NULL,4735,0,1701,0,1),(114588,1,NULL,4646,0,1701,1,2),(114589,1,NULL,63846,0,1701,2,3),(114590,2,NULL,4759,0,1701,0,1),(114591,2,NULL,5538,0,1701,1,2),(114592,2,NULL,39599,0,1701,2,3),(114593,3,NULL,4880,0,1701,0,1),(114594,3,NULL,4667,0,1701,1,2),(114595,3,NULL,11027,0,1701,2,3),(114596,1,NULL,4675,0,1702,0,1),(114597,1,NULL,4851,0,1702,1,2),(114598,1,NULL,4646,0,1702,2,3),(114599,1,NULL,4647,0,1702,3,4),(114600,1,NULL,11029,0,1702,4,5),(114601,1,NULL,5070,0,1703,0,1),(114602,1,NULL,39908,0,1703,1,2),(114603,2,NULL,4675,0,1703,0,1),(114604,2,NULL,39908,0,1703,1,2),(114605,3,NULL,63852,0,1703,0,1),(114606,3,NULL,63853,0,1703,1,2),(114607,3,NULL,63855,0,1703,0,1),(114608,1,NULL,4652,0,1704,0,1),(114609,1,NULL,4962,0,1704,1,2),(114610,1,NULL,11055,0,1704,2,3),(114611,1,NULL,4735,0,1705,0,1),(114612,1,NULL,11062,0,1705,1,2),(114613,1,NULL,38445,0,1706,0,1),(114614,1,NULL,63857,0,1706,1,2),(114615,2,NULL,7661,0,1706,0,1),(114616,2,NULL,37443,0,1706,1,2),(114617,2,NULL,63321,0,1706,2,3),(114618,3,NULL,5057,0,1706,0,1),(114619,3,NULL,34248,0,1706,1,2),(114620,4,NULL,4689,0,1706,0,1),(114621,4,NULL,34248,0,1706,1,2),(114622,1,NULL,4675,0,1707,0,1),(114623,1,NULL,58535,0,1707,1,2),(114624,2,NULL,4742,0,1707,0,1),(114625,2,NULL,4646,0,1707,1,2),(114626,2,NULL,63862,0,1707,2,3),(114627,3,NULL,4688,0,1707,0,1),(114628,3,NULL,63864,0,1707,1,2),(114629,1,NULL,4901,0,1708,0,1),(114630,1,NULL,11120,0,1708,1,2),(114631,1,NULL,41647,0,1708,0,1),(114632,2,NULL,4661,0,1708,0,1),(114633,2,NULL,4932,0,1708,1,2),(114634,2,NULL,4646,0,1708,2,3),(114635,2,NULL,11125,0,1708,3,4),(114636,3,NULL,63855,0,1708,0,1),(114637,4,NULL,7016,0,1708,0,1),(114638,4,NULL,34303,0,1708,1,2),(114639,5,NULL,4676,0,1708,0,1),(114640,5,NULL,34303,0,1708,1,2),(114641,1,NULL,4822,0,1709,0,1),(114642,1,NULL,34303,0,1709,1,2),(114643,2,NULL,4688,0,1709,0,1),(114644,2,NULL,63870,0,1709,1,2),(114645,2,NULL,4692,0,1709,2,3),(114646,2,NULL,5027,0,1709,3,4),(114647,2,NULL,11156,0,1709,4,5),(114648,1,NULL,63872,0,1710,0,1),(114649,1,NULL,11178,0,1710,1,2),(114650,1,NULL,7878,0,1711,0,1),(114651,1,NULL,11178,0,1711,1,2),(114652,1,NULL,23321,0,1711,0,1),(114653,2,NULL,4791,0,1711,0,1),(114654,2,NULL,11178,0,1711,1,2),(114655,2,NULL,11112,0,1711,0,1),(114656,3,NULL,63876,0,1711,0,1),(114657,3,NULL,11178,0,1711,1,2),(114658,3,NULL,19310,0,1711,0,1),(114659,3,NULL,11169,0,1711,1,2),(114660,1,NULL,8597,0,1712,0,1),(114661,1,NULL,11178,0,1712,1,2),(114662,1,NULL,4975,0,1712,0,1),(114663,1,NULL,5282,0,1712,1,2),(114664,1,NULL,4646,0,1712,2,3),(114665,1,NULL,63879,0,1712,3,4),(114666,2,NULL,6688,0,1712,0,1),(114667,2,NULL,63881,0,1712,1,2),(114668,3,NULL,4827,0,1712,0,1),(114669,3,NULL,5027,0,1712,1,2),(114670,3,NULL,63883,0,1712,2,3),(114671,3,NULL,4651,0,1712,3,4),(114672,1,NULL,4665,0,1713,0,1),(114673,1,NULL,63885,0,1713,1,2),(114674,2,NULL,4803,0,1713,0,1),(114675,2,NULL,63887,0,1713,1,2),(114676,2,NULL,34388,0,1713,0,1),(114677,1,NULL,4845,0,1714,0,1),(114678,1,NULL,34407,0,1714,1,2),(114679,1,NULL,4652,0,1715,0,1),(114680,1,NULL,5027,0,1715,1,2),(114681,1,NULL,6367,0,1715,2,3),(114682,1,NULL,63890,0,1715,3,4),(114683,2,NULL,4657,0,1715,0,1),(114684,2,NULL,11252,0,1715,1,2),(114685,1,NULL,4675,0,1716,0,1),(114686,1,NULL,11279,0,1716,1,2),(114687,1,NULL,4675,0,1717,0,1),(114688,1,NULL,11849,0,1717,1,2),(114689,1,NULL,63892,0,1717,2,3),(114690,2,NULL,4651,0,1717,0,1),(114691,2,NULL,63894,0,1717,1,2),(114692,1,NULL,4729,0,1718,0,1),(114693,1,NULL,11310,0,1718,1,2),(114694,1,NULL,58770,0,1718,2,3),(114695,1,NULL,4675,0,1719,0,1),(114696,1,NULL,63536,0,1719,1,2),(114697,1,NULL,4646,0,1719,2,3),(114698,1,NULL,9345,0,1719,3,4),(114699,2,NULL,4851,0,1719,0,1),(114700,2,NULL,34465,0,1719,1,2),(114701,3,NULL,63898,0,1719,0,1),(114702,3,NULL,34484,0,1719,1,2),(114703,1,NULL,5455,0,1720,0,1),(114704,1,NULL,34484,0,1720,1,2),(114705,1,NULL,6871,0,1721,0,1),(114706,1,NULL,11334,0,1721,1,2),(114707,2,NULL,63901,0,1721,0,1),(114708,2,NULL,11357,0,1721,1,2),(114709,1,NULL,9616,0,1722,0,1),(114710,1,NULL,63903,0,1722,1,2),(114711,2,NULL,6778,0,1722,0,1),(114712,2,NULL,4646,0,1722,1,2),(114713,2,NULL,63905,0,1722,2,3),(114714,3,NULL,12859,0,1722,0,1),(114715,3,NULL,63907,0,1722,1,2),(114716,1,NULL,5613,0,1723,0,1),(114717,1,NULL,63909,0,1723,1,2),(114718,1,NULL,63911,0,1723,0,1),(114719,2,NULL,4670,0,1723,0,1),(114720,2,NULL,63912,0,1723,1,2),(114721,1,NULL,6123,0,1724,0,1),(114722,1,NULL,4646,0,1724,1,2),(114723,1,NULL,4683,0,1724,2,3),(114724,1,NULL,11406,0,1724,3,4),(114725,1,NULL,11339,0,1724,0,1),(114726,1,NULL,63915,0,1724,1,2),(114727,2,NULL,12488,0,1724,0,1),(114728,2,NULL,37443,0,1724,1,2),(114729,2,NULL,23689,0,1724,2,3),(114730,1,NULL,63918,0,1725,0,1),(114731,1,NULL,9381,0,1726,0,1),(114732,1,NULL,63919,0,1726,1,2),(114733,1,NULL,63921,0,1726,0,1),(114734,1,NULL,39389,0,1727,0,1),(114735,1,NULL,63922,0,1727,0,1),(114736,1,NULL,37443,0,1727,1,2),(114737,1,NULL,34623,0,1727,2,3),(114738,1,NULL,5226,0,1728,0,1),(114739,1,NULL,63924,0,1728,1,2),(114740,2,NULL,11493,0,1728,0,1),(114741,2,NULL,11495,0,1728,1,2),(114742,1,NULL,11497,0,1729,0,1),(114743,1,NULL,11494,0,1729,1,2),(114744,1,NULL,4675,0,1729,2,3),(114745,1,NULL,11495,0,1729,3,4),(114746,1,NULL,4851,0,1730,0,1),(114747,1,NULL,38170,0,1730,1,2),(114748,2,NULL,4656,0,1730,0,1),(114749,2,NULL,37843,0,1730,1,2),(114750,1,NULL,4822,0,1731,0,1),(114751,1,NULL,11515,0,1731,1,2),(114752,1,NULL,11513,0,1731,2,3),(114753,1,NULL,11512,0,1732,0,1),(114754,1,NULL,4822,0,1732,1,2),(114755,1,NULL,11513,0,1732,2,3),(114756,2,NULL,6315,0,1732,0,1),(114757,2,NULL,23813,0,1732,1,2),(114758,1,NULL,7209,0,1733,0,1),(114759,1,NULL,4646,0,1733,1,2),(114760,1,NULL,11523,0,1733,2,3),(114761,2,NULL,4796,0,1733,0,1),(114762,2,NULL,4729,0,1733,1,2),(114763,2,NULL,11533,0,1733,2,3),(114764,1,NULL,4675,0,1734,0,1),(114765,1,NULL,34703,0,1734,1,2),(114766,1,NULL,12859,0,1735,0,1),(114767,1,NULL,63907,0,1735,1,2),(114768,2,NULL,4827,0,1735,0,1),(114769,2,NULL,4803,0,1735,1,2),(114770,2,NULL,11539,0,1735,2,3),(114771,3,NULL,5057,0,1735,0,1),(114772,3,NULL,4729,0,1735,1,2),(114773,3,NULL,34715,0,1735,2,3),(114774,1,NULL,5150,0,1736,0,1),(114775,1,NULL,63934,0,1736,0,1),(114776,1,NULL,63935,0,1736,1,2),(114777,1,NULL,4744,0,1737,0,1),(114778,1,NULL,5241,0,1737,1,2),(114779,1,NULL,4646,0,1737,2,3),(114780,1,NULL,37836,0,1737,3,4),(114781,1,NULL,4676,0,1738,0,1),(114782,1,NULL,11588,0,1738,1,2),(114783,1,NULL,38445,0,1739,0,1),(114784,1,NULL,63938,0,1739,1,2),(114785,2,NULL,4851,0,1739,0,1),(114786,2,NULL,4646,0,1739,1,2),(114787,2,NULL,23838,0,1739,2,3),(114788,3,NULL,4662,0,1739,0,1),(114789,3,NULL,63940,0,1739,1,2),(114790,1,NULL,4729,0,1740,0,1),(114791,1,NULL,63942,0,1740,1,2),(114792,2,NULL,5226,0,1740,0,1),(114793,2,NULL,37443,0,1740,1,2),(114794,2,NULL,6288,0,1740,2,3),(114795,2,NULL,11610,0,1740,0,1),(114796,1,NULL,8055,0,1741,0,1),(114797,1,NULL,37443,0,1741,1,2),(114798,1,NULL,11621,0,1741,2,3),(114799,1,NULL,37443,0,1741,0,1),(114800,1,NULL,11625,0,1741,1,2),(114801,1,NULL,63946,0,1741,1,2),(114802,1,NULL,4657,0,1742,0,1),(114803,1,NULL,23985,0,1742,1,2),(114804,2,NULL,4679,0,1742,0,1),(114805,2,NULL,23985,0,1742,1,2),(114806,3,NULL,5106,0,1742,0,1),(114807,3,NULL,10528,0,1742,1,2),(114808,3,NULL,11633,0,1742,2,3),(114809,4,NULL,4729,0,1742,0,1),(114810,4,NULL,63951,0,1742,1,2),(114811,1,NULL,4932,0,1743,0,1),(114812,1,NULL,63953,0,1743,1,2),(114813,2,NULL,4756,0,1743,0,1),(114814,2,NULL,63955,0,1743,1,2),(114815,2,NULL,37443,0,1743,0,1),(114816,2,NULL,63957,0,1743,1,2),(114817,3,NULL,5676,0,1743,0,1),(114818,3,NULL,63959,0,1743,1,2),(114819,3,NULL,4895,0,1743,0,1),(114820,3,NULL,63961,0,1743,1,2),(114821,1,NULL,4652,0,1744,0,1),(114822,1,NULL,63963,0,1744,1,2),(114823,1,NULL,5027,0,1744,2,3),(114824,1,NULL,6367,0,1744,3,4),(114825,1,NULL,53636,0,1744,4,5),(114826,2,NULL,5095,0,1744,0,1),(114827,2,NULL,57040,0,1744,1,2),(114828,3,NULL,4654,0,1744,0,1),(114829,3,NULL,5027,0,1744,1,2),(114830,3,NULL,34889,0,1744,2,3),(114831,1,NULL,4729,0,1745,0,1),(114832,1,NULL,63967,0,1745,0,1),(114833,1,NULL,11718,0,1745,1,2),(114834,1,NULL,34809,0,1745,0,1),(114835,2,NULL,4815,0,1745,0,1),(114836,2,NULL,5090,0,1745,1,2),(114837,2,NULL,24051,0,1745,2,3),(114838,1,NULL,6352,0,1746,0,1),(114839,1,NULL,11729,0,1746,1,2),(114840,1,NULL,5241,0,1747,0,1),(114841,1,NULL,24060,0,1747,1,2),(114842,1,NULL,37488,0,1747,0,1),(114843,2,NULL,4665,0,1747,0,1),(114844,2,NULL,11738,0,1747,1,2),(114845,3,NULL,4665,0,1747,0,1),(114846,3,NULL,4646,0,1747,1,2),(114847,3,NULL,4647,0,1747,2,3),(114848,3,NULL,11744,0,1747,3,4),(114849,1,NULL,6778,0,1748,0,1),(114850,1,NULL,11751,0,1748,1,2),(114851,1,NULL,4676,0,1749,0,1),(114852,1,NULL,63972,0,1749,1,2),(114853,1,NULL,4675,0,1750,0,1),(114854,1,NULL,11764,0,1750,1,2),(114855,2,NULL,37588,0,1750,0,1),(114856,2,NULL,11773,0,1750,1,2),(114857,3,NULL,6250,0,1750,0,1),(114858,3,NULL,4645,0,1750,1,2),(114859,3,NULL,63976,0,1750,2,3),(114860,3,NULL,7441,0,1750,3,4),(114861,4,NULL,4783,0,1750,0,1),(114862,4,NULL,37443,0,1750,1,2),(114863,4,NULL,63978,0,1750,2,3),(114864,1,NULL,63980,0,1751,0,1),(114865,1,NULL,4675,0,1751,1,2),(114866,1,NULL,24123,0,1751,2,3),(114867,1,NULL,5002,0,1752,0,1),(114868,1,NULL,7855,0,1752,1,2),(114869,1,NULL,57494,0,1752,2,3),(114870,2,NULL,7684,0,1752,0,1),(114871,2,NULL,63983,0,1752,1,2),(114872,3,NULL,63985,0,1752,0,1),(114873,3,NULL,63986,0,1752,1,2),(114874,1,NULL,4832,0,1753,0,1),(114875,1,NULL,37443,0,1753,1,2),(114876,1,NULL,63988,0,1753,2,3),(114877,1,NULL,5119,0,1754,0,1),(114878,1,NULL,63990,0,1754,1,2),(114879,1,NULL,11822,0,1754,0,1),(114880,2,NULL,5447,0,1754,0,1),(114881,2,NULL,11856,0,1754,1,2),(114882,1,NULL,4815,0,1755,0,1),(114883,1,NULL,4880,0,1755,1,2),(114884,1,NULL,11856,0,1755,2,3),(114885,1,NULL,4851,0,1756,0,1),(114886,1,NULL,40632,0,1756,1,2),(114887,2,NULL,4669,0,1756,0,1),(114888,2,NULL,35070,0,1756,1,2),(114889,1,NULL,4661,0,1757,0,1),(114890,1,NULL,11881,0,1757,1,2),(114891,2,NULL,4824,0,1757,0,1),(114892,2,NULL,63995,0,1757,1,2),(114893,3,NULL,4675,0,1757,0,1),(114894,3,NULL,63997,0,1757,1,2),(114895,1,NULL,4787,0,1758,0,1),(114896,1,NULL,37443,0,1758,1,2),(114897,1,NULL,11639,0,1758,2,3),(114898,1,NULL,4756,0,1759,0,1),(114899,1,NULL,64000,0,1759,1,2),(114900,1,NULL,64002,0,1759,0,1),(114901,2,NULL,4791,0,1759,0,1),(114902,2,NULL,64003,0,1759,1,2),(114903,2,NULL,64005,0,1759,0,1),(114904,1,NULL,4726,0,1760,0,1),(114905,1,NULL,6712,0,1760,1,2),(114906,1,NULL,64006,0,1760,2,3),(114907,2,NULL,7745,0,1760,0,1),(114908,2,NULL,4646,0,1760,1,2),(114909,2,NULL,7223,0,1760,2,3),(114910,2,NULL,64009,0,1760,0,1),(114911,3,NULL,4789,0,1760,0,1),(114912,3,NULL,64010,0,1760,1,2),(114913,1,NULL,5475,0,1761,0,1),(114914,1,NULL,4665,0,1761,1,2),(114915,1,NULL,4646,0,1761,2,3),(114916,1,NULL,24328,0,1761,3,4),(114917,1,NULL,14030,0,1762,0,1),(114918,1,NULL,64013,0,1762,1,2),(114919,2,NULL,4675,0,1762,0,1),(114920,2,NULL,64015,0,1762,1,2),(114921,1,NULL,37602,0,1763,0,1),(114922,1,NULL,64017,0,1763,1,2),(114923,1,NULL,4646,0,1763,0,1),(114924,1,NULL,4647,0,1763,1,2),(114925,1,NULL,39820,0,1763,2,3),(114926,1,NULL,4667,0,1764,0,1),(114927,1,NULL,4907,0,1764,1,2),(114928,1,NULL,8740,0,1764,2,3),(114929,1,NULL,4675,0,1765,0,1),(114930,1,NULL,7992,0,1765,1,2),(114931,1,NULL,4895,0,1765,2,3),(114932,1,NULL,8740,0,1765,3,4),(114933,2,NULL,5444,0,1765,0,1),(114934,2,NULL,64021,0,1765,1,2),(114935,2,NULL,7444,0,1765,0,1),(114936,2,NULL,4683,0,1765,1,2),(114937,2,NULL,35144,0,1765,2,3),(114938,1,NULL,5751,0,1766,0,1),(114939,1,NULL,24399,0,1766,1,2),(114940,2,NULL,7752,0,1766,0,1),(114941,2,NULL,4646,0,1766,1,2),(114942,2,NULL,64025,0,1766,2,3),(114943,3,NULL,5150,0,1766,0,1),(114944,3,NULL,64027,0,1766,1,2),(114945,3,NULL,5027,0,1766,0,1),(114946,1,NULL,4675,0,1767,0,1),(114947,1,NULL,24433,0,1767,1,2),(114948,1,NULL,4676,0,1768,0,1),(114949,1,NULL,64031,0,1768,1,2),(114950,1,NULL,24433,0,1768,2,3),(114951,1,NULL,64033,0,1768,0,1),(114952,2,NULL,5057,0,1768,0,1),(114953,2,NULL,4905,0,1768,1,2),(114954,2,NULL,24433,0,1768,2,3),(114955,3,NULL,6250,0,1768,0,1),(114956,3,NULL,11959,0,1768,1,2),(114957,4,NULL,11959,0,1768,0,1),(114958,4,NULL,64036,0,1768,1,2),(114959,5,NULL,4675,0,1768,0,1),(114960,5,NULL,64038,0,1768,1,2),(114961,5,NULL,64040,0,1768,0,1),(114962,5,NULL,64041,0,1768,0,1),(114963,1,NULL,5146,0,1769,0,1),(114964,1,NULL,35175,0,1769,1,2),(114965,1,NULL,4675,0,1770,0,1),(114966,1,NULL,5447,0,1770,1,2),(114967,1,NULL,35187,0,1770,2,3),(114968,1,NULL,6802,0,1771,0,1),(114969,1,NULL,11996,0,1771,1,2),(114970,1,NULL,4665,0,1772,0,1),(114971,1,NULL,12008,0,1772,1,2),(114972,1,NULL,5802,0,1773,0,1),(114973,1,NULL,12025,0,1773,1,2),(114974,1,NULL,4676,0,1774,0,1),(114975,1,NULL,12025,0,1774,1,2),(114976,2,NULL,4675,0,1774,0,1),(114977,2,NULL,4646,0,1774,1,2),(114978,2,NULL,12029,0,1774,2,3),(114979,3,NULL,5246,0,1774,0,1),(114980,3,NULL,4646,0,1774,1,2),(114981,3,NULL,64047,0,1774,2,3),(114982,4,NULL,5246,0,1774,0,1),(114983,4,NULL,28217,0,1774,1,2),(114984,1,NULL,4905,0,1775,0,1),(114985,1,NULL,34697,0,1775,1,2),(114986,1,NULL,4646,0,1775,2,3),(114987,1,NULL,64050,0,1775,3,4),(114988,1,NULL,4688,0,1776,0,1),(114989,1,NULL,64052,0,1776,1,2),(114990,2,NULL,37637,0,1776,0,1),(114991,2,NULL,64054,0,1776,1,2),(114992,2,NULL,4646,0,1776,0,1),(114993,2,NULL,64056,0,1776,1,2),(114994,2,NULL,12078,0,1776,0,1),(114995,1,NULL,5241,0,1777,0,1),(114996,1,NULL,4646,0,1777,1,2),(114997,1,NULL,64058,0,1777,2,3),(114998,2,NULL,4679,0,1777,0,1),(114999,2,NULL,12119,0,1777,1,2),(115000,3,NULL,4676,0,1777,0,1),(115001,3,NULL,5309,0,1777,1,2),(115002,3,NULL,12119,0,1777,2,3),(115003,4,NULL,5311,0,1777,0,1),(115004,4,NULL,12119,0,1777,1,2),(115005,1,NULL,4669,0,1778,0,1),(115006,1,NULL,35377,0,1778,1,2),(115007,1,NULL,35378,0,1778,0,1),(115008,1,NULL,4675,0,1779,0,1),(115009,1,NULL,4646,0,1779,1,2),(115010,1,NULL,24677,0,1779,2,3),(115011,2,NULL,4670,0,1779,0,1),(115012,2,NULL,12132,0,1779,1,2),(115013,1,NULL,11312,0,1780,0,1),(115014,1,NULL,12134,0,1780,1,2),(115015,1,NULL,4656,0,1781,0,1),(115016,1,NULL,12134,0,1781,1,2),(115017,1,NULL,4932,0,1782,0,1),(115018,1,NULL,35394,0,1782,1,2),(115019,1,NULL,4932,0,1783,0,1),(115020,1,NULL,4688,0,1783,1,2),(115021,1,NULL,24734,0,1783,2,3),(115022,1,NULL,4803,0,1784,0,1),(115023,1,NULL,35445,0,1784,1,2),(115024,1,NULL,4756,0,1785,0,1),(115025,1,NULL,4676,0,1785,1,2),(115026,1,NULL,35445,0,1785,2,3),(115027,1,NULL,4729,0,1786,0,1),(115028,1,NULL,4803,0,1786,1,2),(115029,1,NULL,35445,0,1786,2,3),(115030,1,NULL,4645,0,1787,0,1),(115031,1,NULL,64071,0,1787,1,2),(115032,2,NULL,5743,0,1787,0,1),(115033,2,NULL,12193,0,1787,1,2),(115034,1,NULL,5447,0,1788,0,1),(115035,1,NULL,12081,0,1788,1,2),(115036,1,NULL,4791,0,1789,0,1),(115037,1,NULL,64074,0,1789,1,2),(115038,2,NULL,5241,0,1789,0,1),(115039,2,NULL,8250,0,1789,1,2),(115040,2,NULL,4646,0,1789,2,3),(115041,2,NULL,12229,0,1789,3,4),(115042,1,NULL,4665,0,1790,0,1),(115043,1,NULL,4965,0,1790,1,2),(115044,1,NULL,12236,0,1790,2,3),(115045,2,NULL,4657,0,1790,0,1),(115046,2,NULL,64077,0,1790,1,2),(115047,2,NULL,12251,0,1790,0,1),(115048,1,NULL,4922,0,1791,0,1),(115049,1,NULL,5187,0,1791,1,2),(115050,1,NULL,12251,0,1791,2,3),(115051,1,NULL,4675,0,1792,0,1),(115052,1,NULL,64080,0,1792,1,2),(115053,2,NULL,7486,0,1792,0,1),(115054,2,NULL,35552,0,1792,1,2),(115055,3,NULL,4688,0,1792,0,1),(115056,3,NULL,12262,0,1792,1,2),(115057,4,NULL,5073,0,1792,0,1),(115058,4,NULL,35561,0,1792,1,2),(115059,1,NULL,5251,0,1793,0,1),(115060,1,NULL,35561,0,1793,1,2),(115061,2,NULL,4756,0,1793,0,1),(115062,2,NULL,64085,0,1793,1,2),(115063,1,NULL,39275,0,1794,0,1),(115064,1,NULL,64087,0,1794,1,2),(115065,2,NULL,5444,0,1794,0,1),(115066,2,NULL,24947,0,1794,1,2),(115067,1,NULL,4901,0,1795,0,1),(115068,1,NULL,12296,0,1795,1,2),(115069,2,NULL,58005,0,1795,0,1),(115070,2,NULL,12299,0,1795,1,2),(115071,1,NULL,6250,0,1796,0,1),(115072,1,NULL,12299,0,1796,1,2),(115073,1,NULL,4827,0,1797,0,1),(115074,1,NULL,64090,0,1797,1,2),(115075,2,NULL,4675,0,1797,0,1),(115076,2,NULL,64092,0,1797,1,2),(115077,2,NULL,64094,0,1797,0,1),(115078,2,NULL,64095,0,1797,0,1),(115079,2,NULL,4646,0,1797,1,2),(115080,2,NULL,17251,0,1797,2,3),(115081,3,NULL,4851,0,1797,0,1),(115082,3,NULL,12336,0,1797,1,2),(115083,1,NULL,4665,0,1798,0,1),(115084,1,NULL,4646,0,1798,1,2),(115085,1,NULL,4647,0,1798,2,3),(115086,1,NULL,31154,0,1798,3,4),(115087,1,NULL,4675,0,1798,0,1),(115088,1,NULL,64097,0,1798,1,2),(115089,1,NULL,4646,0,1798,0,1),(115090,1,NULL,64099,0,1798,1,2),(115091,1,NULL,4688,0,1799,0,1),(115092,1,NULL,12374,0,1799,1,2),(115093,1,NULL,5311,0,1800,0,1),(115094,1,NULL,12374,0,1800,1,2),(115095,2,NULL,4675,0,1800,0,1),(115096,2,NULL,12397,0,1800,1,2),(115097,2,NULL,4880,0,1800,0,1),(115098,2,NULL,35714,0,1800,1,2),(115099,1,NULL,4675,0,1801,0,1),(115100,1,NULL,12397,0,1801,1,2),(115101,1,NULL,12414,0,1801,0,1),(115102,2,NULL,4675,0,1801,0,1),(115103,2,NULL,12414,0,1801,1,2),(115104,1,NULL,5226,0,1802,0,1),(115105,1,NULL,12414,0,1802,1,2),(115106,2,NULL,4851,0,1802,0,1),(115107,2,NULL,12414,0,1802,1,2),(115108,3,NULL,12422,0,1802,0,1),(115109,3,NULL,5842,0,1802,1,2),(115110,3,NULL,12420,0,1802,2,3),(115111,4,NULL,4735,0,1802,0,1),(115112,4,NULL,64106,0,1802,1,2),(115113,4,NULL,12430,0,1802,2,3),(115114,1,NULL,5751,0,1803,0,1),(115115,1,NULL,40260,0,1803,1,2),(115116,1,NULL,35722,0,1804,0,1),(115117,1,NULL,4646,0,1804,0,1),(115118,1,NULL,64109,0,1804,1,2),(115119,1,NULL,6778,0,1804,0,1),(115120,1,NULL,5027,0,1804,1,2),(115121,1,NULL,64111,0,1804,2,3),(115122,1,NULL,4669,0,1805,0,1),(115123,1,NULL,25181,0,1805,1,2),(115124,2,NULL,4994,0,1805,0,1),(115125,2,NULL,64114,0,1805,1,2),(115126,3,NULL,5751,0,1805,0,1),(115127,3,NULL,25234,0,1805,1,2),(115128,1,NULL,4688,0,1806,0,1),(115129,1,NULL,4646,0,1806,1,2),(115130,1,NULL,12470,0,1806,2,3),(115131,1,NULL,37660,0,1806,0,1),(115132,1,NULL,64118,0,1806,1,2),(115133,2,NULL,63162,0,1806,0,1),(115134,2,NULL,4646,0,1806,1,2),(115135,2,NULL,64120,0,1806,2,3),(115136,3,NULL,4827,0,1806,0,1),(115137,3,NULL,4646,0,1806,1,2),(115138,3,NULL,64120,0,1806,2,3),(115139,4,NULL,64123,0,1806,0,1),(115140,4,NULL,64124,0,1806,1,2),(115141,4,NULL,64126,0,1806,0,1),(115142,5,NULL,4905,0,1806,0,1),(115143,5,NULL,64127,0,1806,1,2),(115144,5,NULL,40451,0,1806,0,1),(115145,1,NULL,4905,0,1807,0,1),(115146,1,NULL,64127,0,1807,1,2),(115147,1,NULL,6352,0,1808,0,1),(115148,1,NULL,4646,0,1808,1,2),(115149,1,NULL,64129,0,1808,2,3),(115150,1,NULL,7822,0,1808,0,1),(115151,1,NULL,64131,0,1808,1,2),(115152,2,NULL,7595,0,1808,0,1),(115153,2,NULL,64133,0,1808,1,2),(115154,3,NULL,4657,0,1808,0,1),(115155,3,NULL,64123,0,1808,1,2),(115156,3,NULL,7604,0,1808,2,3),(115157,3,NULL,4646,0,1808,3,4),(115158,3,NULL,18006,0,1808,4,5),(115159,4,NULL,5073,0,1808,0,1),(115160,4,NULL,54023,0,1808,1,2),(115161,1,NULL,4676,0,1809,0,1),(115162,1,NULL,4822,0,1809,1,2),(115163,1,NULL,64137,0,1809,2,3),(115164,2,NULL,10557,0,1809,0,1),(115165,2,NULL,10539,0,1809,1,2),(115166,2,NULL,10551,0,1809,0,1),(115167,3,NULL,4657,0,1809,0,1),(115168,3,NULL,4646,0,1809,1,2),(115169,3,NULL,64140,0,1809,2,3),(115170,3,NULL,12595,0,1809,0,1),(115171,4,NULL,4675,0,1809,0,1),(115172,4,NULL,5858,0,1809,1,2),(115173,4,NULL,35920,0,1809,2,3),(115174,1,NULL,5107,0,1810,0,1),(115175,1,NULL,12630,0,1810,1,2),(115176,2,NULL,4676,0,1810,0,1),(115177,2,NULL,64144,0,1810,1,2),(115178,1,NULL,5737,0,1811,0,1),(115179,1,NULL,25453,0,1811,1,2),(115180,1,NULL,13815,0,1811,0,1),(115181,2,NULL,4675,0,1811,0,1),(115182,2,NULL,12666,0,1811,1,2),(115183,1,NULL,64147,0,1812,0,1),(115184,1,NULL,54076,0,1812,1,2),(115185,2,NULL,4735,0,1812,0,1),(115186,2,NULL,64149,0,1812,1,2),(115187,1,NULL,7486,0,1813,0,1),(115188,1,NULL,64151,0,1813,1,2),(115189,1,NULL,64153,0,1813,0,1),(115190,1,NULL,11169,0,1813,0,1),(115191,2,NULL,6630,0,1813,0,1),(115192,2,NULL,12721,0,1813,1,2),(115193,3,NULL,4676,0,1813,0,1),(115194,3,NULL,12721,0,1813,1,2),(115195,4,NULL,4676,0,1813,0,1),(115196,4,NULL,4783,0,1813,1,2),(115197,4,NULL,12721,0,1813,2,3),(115198,1,NULL,4667,0,1814,0,1),(115199,1,NULL,4688,0,1814,1,2),(115200,1,NULL,58607,0,1814,2,3),(115201,1,NULL,10069,0,1815,0,1),(115202,1,NULL,4646,0,1815,1,2),(115203,1,NULL,36059,0,1815,2,3),(115204,2,NULL,4669,0,1815,0,1),(115205,2,NULL,12734,0,1815,1,2),(115206,1,NULL,6688,0,1816,0,1),(115207,1,NULL,64159,0,1816,1,2),(115208,2,NULL,4827,0,1816,0,1),(115209,2,NULL,37443,0,1816,1,2),(115210,2,NULL,12761,0,1816,2,3),(115211,3,NULL,4827,0,1816,0,1),(115212,3,NULL,5027,0,1816,1,2),(115213,3,NULL,12761,0,1816,2,3),(115214,1,NULL,14030,0,1817,0,1),(115215,1,NULL,64162,0,1817,1,2),(115216,2,NULL,6315,0,1817,0,1),(115217,2,NULL,12763,0,1817,1,2),(115218,1,NULL,4669,0,1818,0,1),(115219,1,NULL,12776,0,1818,1,2),(115220,1,NULL,37443,0,1818,0,1),(115221,1,NULL,14028,0,1818,1,2),(115222,2,NULL,4679,0,1818,0,1),(115223,2,NULL,64167,0,1818,1,2),(115224,3,NULL,6778,0,1818,0,1),(115225,3,NULL,12800,0,1818,1,2),(115226,4,NULL,5073,0,1818,0,1),(115227,4,NULL,64170,0,1818,1,2),(115228,4,NULL,64172,0,1818,0,1),(115229,1,NULL,7593,0,1819,0,1),(115230,1,NULL,64173,0,1819,1,2),(115231,2,NULL,64175,0,1819,0,1),(115232,2,NULL,4646,0,1819,1,2),(115233,2,NULL,25678,0,1819,2,3),(115234,3,NULL,4822,0,1819,0,1),(115235,3,NULL,64177,0,1819,1,2),(115236,1,NULL,4675,0,1820,0,1),(115237,1,NULL,64179,0,1820,1,2),(115238,2,NULL,4729,0,1820,0,1),(115239,2,NULL,64181,0,1820,1,2),(115240,3,NULL,5787,0,1820,0,1),(115241,3,NULL,64183,0,1820,1,2),(115242,4,NULL,4652,0,1820,0,1),(115243,4,NULL,64185,0,1820,1,2),(115244,1,NULL,4652,0,1821,0,1),(115245,1,NULL,64185,0,1821,1,2),(115246,2,NULL,60198,0,1821,0,1),(115247,2,NULL,36262,0,1821,1,2),(115248,1,NULL,4676,0,1822,0,1),(115249,1,NULL,64187,0,1822,1,2),(115250,1,NULL,10431,0,1823,0,1),(115251,1,NULL,64189,0,1823,1,2),(115252,1,NULL,4688,0,1824,0,1),(115253,1,NULL,64189,0,1824,1,2),(115254,1,NULL,4675,0,1825,0,1),(115255,1,NULL,64189,0,1825,1,2),(115256,2,NULL,10819,0,1825,0,1),(115257,2,NULL,64189,0,1825,1,2),(115258,1,NULL,4837,0,1826,0,1),(115259,1,NULL,64194,0,1826,1,2),(115260,1,NULL,64195,0,1826,2,3),(115261,1,NULL,64189,0,1826,3,4),(115262,2,NULL,4756,0,1826,0,1),(115263,2,NULL,4719,0,1826,1,2),(115264,2,NULL,4646,0,1826,2,3),(115265,2,NULL,64197,0,1826,3,4),(115266,2,NULL,57327,0,1826,0,1),(115267,2,NULL,4822,0,1826,0,1),(115268,2,NULL,14875,0,1826,1,2),(115269,3,NULL,64200,0,1826,0,1),(115270,3,NULL,64201,0,1826,1,2),(115271,1,NULL,4675,0,1827,0,1),(115272,1,NULL,5459,0,1827,1,2),(115273,1,NULL,5710,0,1827,2,3),(115274,1,NULL,64203,0,1827,3,4),(115275,2,NULL,7016,0,1827,0,1),(115276,2,NULL,64205,0,1827,1,2),(115277,1,NULL,5246,0,1828,0,1),(115278,1,NULL,4646,0,1828,1,2),(115279,1,NULL,64207,0,1828,2,3),(115280,1,NULL,39389,0,1829,0,1),(115281,1,NULL,12933,0,1829,1,2),(115282,2,NULL,6039,0,1829,0,1),(115283,2,NULL,4646,0,1829,1,2),(115284,2,NULL,12945,0,1829,2,3),(115285,1,NULL,10634,0,1830,0,1),(115286,1,NULL,36416,0,1830,1,2),(115287,1,NULL,4675,0,1831,0,1),(115288,1,NULL,25946,0,1831,1,2),(115289,2,NULL,64213,0,1831,0,1),(115290,2,NULL,64214,0,1831,1,2),(115291,2,NULL,4646,0,1831,0,1),(115292,2,NULL,4647,0,1831,1,2),(115293,2,NULL,64216,0,1831,2,3),(115294,3,NULL,6315,0,1831,0,1),(115295,3,NULL,64218,0,1831,1,2),(115296,1,NULL,6315,0,1832,0,1),(115297,1,NULL,64220,0,1832,1,2),(115298,1,NULL,4683,0,1832,2,3),(115299,1,NULL,64221,0,1832,3,4),(115300,2,NULL,4676,0,1832,0,1),(115301,2,NULL,64223,0,1832,1,2),(115302,1,NULL,4676,0,1833,0,1),(115303,1,NULL,64225,0,1833,1,2),(115304,1,NULL,37443,0,1833,2,3),(115305,1,NULL,64221,0,1833,3,4),(115306,2,NULL,4661,0,1833,0,1),(115307,2,NULL,12996,0,1833,1,2),(115308,2,NULL,4646,0,1833,0,1),(115309,2,NULL,4647,0,1833,1,2),(115310,2,NULL,64228,0,1833,2,3),(115311,1,NULL,4791,0,1834,0,1),(115312,1,NULL,13007,0,1834,1,2),(115313,2,NULL,4664,0,1834,0,1),(115314,2,NULL,6712,0,1834,1,2),(115315,2,NULL,64230,0,1834,2,3),(115316,3,NULL,6094,0,1834,0,1),(115317,3,NULL,4738,0,1834,0,1),(115318,3,NULL,4905,0,1834,1,2),(115319,3,NULL,13020,0,1834,2,3),(115320,1,NULL,4742,0,1835,0,1),(115321,1,NULL,4646,0,1835,1,2),(115322,1,NULL,4683,0,1835,2,3),(115323,1,NULL,64233,0,1835,3,4),(115324,2,NULL,5246,0,1835,0,1),(115325,2,NULL,64235,0,1835,1,2),(115326,3,NULL,4676,0,1835,0,1),(115327,3,NULL,4783,0,1835,1,2),(115328,3,NULL,13041,0,1835,2,3),(115329,1,NULL,4675,0,1836,0,1),(115330,1,NULL,64237,0,1836,1,2),(115331,1,NULL,64239,0,1836,0,1),(115332,1,NULL,64123,0,1837,0,1),(115333,1,NULL,4646,0,1837,1,2),(115334,1,NULL,7283,0,1837,2,3),(115335,1,NULL,27643,0,1837,0,1),(115336,1,NULL,7283,0,1837,1,2),(115337,2,NULL,4735,0,1837,0,1),(115338,2,NULL,64242,0,1837,1,2),(115339,1,NULL,4657,0,1838,0,1),(115340,1,NULL,64244,0,1838,1,2),(115341,1,NULL,37443,0,1838,2,3),(115342,1,NULL,64245,0,1838,3,4),(115343,2,NULL,4832,0,1838,0,1),(115344,2,NULL,5570,0,1838,1,2),(115345,3,NULL,4880,0,1838,0,1),(115346,3,NULL,4675,0,1838,0,1),(115347,3,NULL,54320,0,1838,1,2),(115348,1,NULL,6401,0,1839,0,1),(115349,1,NULL,37503,0,1839,1,2),(115350,1,NULL,4756,0,1840,0,1),(115351,1,NULL,4646,0,1840,1,2),(115352,1,NULL,13102,0,1840,2,3),(115353,1,NULL,64250,0,1840,0,1),(115354,1,NULL,37951,0,1840,0,1),(115355,2,NULL,64251,0,1840,0,1),(115356,2,NULL,13105,0,1840,1,2),(115357,1,NULL,5858,0,1841,0,1),(115358,1,NULL,13135,0,1841,1,2),(115359,2,NULL,4789,0,1841,0,1),(115360,2,NULL,64253,0,1841,1,2),(115361,1,NULL,9929,0,1842,0,1),(115362,1,NULL,4646,0,1842,1,2),(115363,1,NULL,4647,0,1842,2,3),(115364,1,NULL,13139,0,1842,3,4),(115365,2,NULL,4670,0,1842,0,1),(115366,2,NULL,13164,0,1842,1,2),(115367,3,NULL,4670,0,1842,0,1),(115368,3,NULL,13164,0,1842,1,2),(115369,4,NULL,13166,0,1842,0,1),(115370,4,NULL,13164,0,1842,1,2),(115371,1,NULL,5613,0,1843,0,1),(115372,1,NULL,4646,0,1843,1,2),(115373,1,NULL,13172,0,1843,2,3),(115374,2,NULL,5613,0,1843,0,1),(115375,2,NULL,4646,0,1843,1,2),(115376,2,NULL,13172,0,1843,2,3),(115377,2,NULL,13177,0,1843,0,1),(115378,3,NULL,6784,0,1843,0,1),(115379,3,NULL,10994,0,1843,1,2),(115380,3,NULL,36753,0,1843,2,3),(115381,4,NULL,4676,0,1843,0,1),(115382,4,NULL,36753,0,1843,1,2),(115383,1,NULL,4675,0,1844,0,1),(115384,1,NULL,4823,0,1844,1,2),(115385,1,NULL,64259,0,1844,2,3),(115386,2,NULL,4787,0,1844,0,1),(115387,2,NULL,37662,0,1844,1,2),(115388,2,NULL,64262,0,1844,0,1),(115389,1,NULL,4939,0,1845,0,1),(115390,1,NULL,13190,0,1845,1,2),(115391,1,NULL,37443,0,1845,0,1),(115392,1,NULL,9101,0,1845,1,2),(115393,1,NULL,5447,0,1846,0,1),(115394,1,NULL,13195,0,1846,1,2),(115395,1,NULL,9727,0,1847,0,1),(115396,1,NULL,36784,0,1847,1,2),(115397,2,NULL,6590,0,1847,0,1),(115398,2,NULL,13211,0,1847,1,2),(115399,3,NULL,4661,0,1847,0,1),(115400,3,NULL,26281,0,1847,1,2),(115401,1,NULL,5226,0,1848,0,1),(115402,1,NULL,39733,0,1848,1,2),(115403,2,NULL,4834,0,1848,0,1),(115404,2,NULL,4646,0,1848,1,2),(115405,2,NULL,64269,0,1848,2,3),(115406,2,NULL,64271,0,1848,0,1),(115407,2,NULL,64272,0,1848,0,1),(115408,2,NULL,64273,0,1848,0,1),(115409,3,NULL,37660,0,1848,0,1),(115410,3,NULL,64274,0,1848,1,2),(115411,4,NULL,4656,0,1848,0,1),(115412,4,NULL,13282,0,1848,1,2),(115413,4,NULL,64276,0,1848,0,1),(115414,5,NULL,4880,0,1848,0,1),(115415,5,NULL,64277,0,1848,1,2),(115416,1,NULL,4662,0,1849,0,1),(115417,1,NULL,36810,0,1849,1,2),(115418,1,NULL,5150,0,1850,0,1),(115419,1,NULL,13318,0,1850,1,2),(115420,2,NULL,5751,0,1850,0,1),(115421,2,NULL,26342,0,1850,1,2),(115422,1,NULL,7992,0,1851,0,1),(115423,1,NULL,26375,0,1851,1,2),(115424,2,NULL,4729,0,1851,0,1),(115425,2,NULL,64283,0,1851,1,2),(115426,2,NULL,26370,0,1851,2,3),(115427,3,NULL,4675,0,1851,0,1),(115428,3,NULL,10528,0,1851,1,2),(115429,3,NULL,64285,0,1851,2,3),(115430,4,NULL,4675,0,1851,0,1),(115431,4,NULL,13381,0,1851,1,2),(115432,4,NULL,64288,0,1851,0,1),(115433,1,NULL,64289,0,1852,0,1),(115434,1,NULL,13381,0,1852,1,2),(115435,1,NULL,8055,0,1853,0,1),(115436,1,NULL,4688,0,1853,1,2),(115437,1,NULL,4645,0,1853,2,3),(115438,1,NULL,6195,0,1853,3,4),(115439,1,NULL,13391,0,1853,4,5),(115440,1,NULL,13402,0,1854,0,1),(115441,1,NULL,13400,0,1854,1,2),(115442,1,NULL,13402,0,1855,0,1),(115443,1,NULL,13400,0,1855,1,2),(115444,1,NULL,4675,0,1856,0,1),(115445,1,NULL,40384,0,1856,1,2),(115446,1,NULL,4670,0,1857,0,1),(115447,1,NULL,7016,0,1857,1,2),(115448,1,NULL,4646,0,1857,2,3),(115449,1,NULL,13445,0,1857,3,4),(115450,1,NULL,5298,0,1858,0,1),(115451,1,NULL,36899,0,1858,1,2),(115452,1,NULL,13453,0,1858,0,1),(115453,1,NULL,39457,0,1859,0,1),(115454,1,NULL,64294,0,1859,1,2),(115455,2,NULL,4803,0,1859,0,1),(115456,2,NULL,13464,0,1859,1,2),(115457,1,NULL,4675,0,1860,0,1),(115458,1,NULL,13471,0,1860,1,2),(115459,2,NULL,4729,0,1860,0,1),(115460,2,NULL,64298,0,1860,1,2),(115461,2,NULL,26497,0,1860,0,1),(115462,1,NULL,4645,0,1861,0,1),(115463,1,NULL,4817,0,1861,1,2),(115464,1,NULL,13480,0,1861,2,3),(115465,2,NULL,4675,0,1861,0,1),(115466,2,NULL,4646,0,1861,1,2),(115467,2,NULL,64301,0,1861,2,3),(115468,1,NULL,5208,0,1862,0,1),(115469,1,NULL,4645,0,1862,1,2),(115470,1,NULL,4646,0,1862,2,3),(115471,1,NULL,13501,0,1862,3,4),(115472,1,NULL,7992,0,1863,0,1),(115473,1,NULL,36933,0,1863,1,2),(115474,1,NULL,4688,0,1864,0,1),(115475,1,NULL,4851,0,1864,1,2),(115476,1,NULL,36933,0,1864,2,3),(115477,1,NULL,4662,0,1865,0,1),(115478,1,NULL,4729,0,1865,1,2),(115479,1,NULL,36933,0,1865,2,3),(115480,2,NULL,4851,0,1865,0,1),(115481,2,NULL,13512,0,1865,1,2),(115482,3,NULL,4675,0,1865,0,1),(115483,3,NULL,4851,0,1865,1,2),(115484,3,NULL,13512,0,1865,2,3),(115485,1,NULL,4688,0,1866,0,1),(115486,1,NULL,37443,0,1866,1,2),(115487,1,NULL,13512,0,1866,2,3),(115488,2,NULL,11959,0,1866,0,1),(115489,2,NULL,64036,0,1866,1,2),(115490,1,NULL,4679,0,1867,0,1),(115491,1,NULL,26586,0,1867,1,2),(115492,2,NULL,64309,0,1867,0,1),(115493,2,NULL,33127,0,1867,1,2),(115494,2,NULL,29806,0,1867,2,3),(115495,1,NULL,4783,0,1868,0,1),(115496,1,NULL,37443,0,1868,1,2),(115497,1,NULL,8691,0,1868,2,3),(115498,2,NULL,6728,0,1868,0,1),(115499,2,NULL,37443,0,1868,1,2),(115500,2,NULL,8691,0,1868,2,3),(115501,1,NULL,4822,0,1869,0,1),(115502,1,NULL,37443,0,1869,1,2),(115503,1,NULL,8691,0,1869,2,3),(115504,2,NULL,6778,0,1869,0,1),(115505,2,NULL,13586,0,1869,1,2),(115506,3,NULL,64314,0,1869,0,1),(115507,3,NULL,13586,0,1869,1,2),(115508,4,NULL,4783,0,1869,0,1),(115509,4,NULL,37443,0,1869,1,2),(115510,4,NULL,64316,0,1869,2,3),(115511,1,NULL,6778,0,1870,0,1),(115512,1,NULL,37443,0,1870,1,2),(115513,1,NULL,13596,0,1870,2,3),(115514,1,NULL,4675,0,1871,0,1),(115515,1,NULL,4646,0,1871,1,2),(115516,1,NULL,4647,0,1871,2,3),(115517,1,NULL,40745,0,1871,3,4),(115518,1,NULL,4675,0,1872,0,1),(115519,1,NULL,4646,0,1872,1,2),(115520,1,NULL,4647,0,1872,2,3),(115521,1,NULL,40745,0,1872,3,4),(115522,2,NULL,4688,0,1872,0,1),(115523,2,NULL,37443,0,1872,1,2),(115524,2,NULL,13604,0,1872,2,3),(115525,2,NULL,4646,0,1872,3,4),(115526,2,NULL,64320,0,1872,4,5),(115527,1,NULL,4665,0,1873,0,1),(115528,1,NULL,13614,0,1873,1,2),(115529,2,NULL,7016,0,1873,0,1),(115530,2,NULL,64322,0,1873,1,2),(115531,2,NULL,4759,0,1873,0,1),(115532,2,NULL,4646,0,1873,1,2),(115533,2,NULL,13622,0,1873,2,3),(115534,1,NULL,5447,0,1874,0,1),(115535,1,NULL,4646,0,1874,1,2),(115536,1,NULL,37443,0,1874,2,3),(115537,1,NULL,13630,0,1874,3,4),(115538,2,NULL,6246,0,1874,0,1),(115539,2,NULL,5150,0,1874,1,2),(115540,2,NULL,7519,0,1874,2,3),(115541,3,NULL,5442,0,1874,0,1),(115542,3,NULL,13641,0,1874,1,2),(115543,1,NULL,64123,0,1875,0,1),(115544,1,NULL,64327,0,1875,1,2),(115545,2,NULL,4657,0,1875,0,1),(115546,2,NULL,64329,0,1875,1,2),(115547,3,NULL,13663,0,1875,0,1),(115548,3,NULL,4688,0,1875,1,2),(115549,3,NULL,5973,0,1875,2,3),(115550,3,NULL,13661,0,1875,3,4),(115551,1,NULL,4657,0,1876,0,1),(115552,1,NULL,4939,0,1876,1,2),(115553,1,NULL,4646,0,1876,2,3),(115554,1,NULL,64331,0,1876,3,4),(115555,2,NULL,4676,0,1876,0,1),(115556,2,NULL,64333,0,1876,1,2),(115557,3,NULL,4657,0,1876,0,1),(115558,3,NULL,13685,0,1876,1,2),(115559,1,NULL,4905,0,1877,0,1),(115560,1,NULL,64335,0,1877,1,2),(115561,1,NULL,4646,0,1877,2,3),(115562,1,NULL,64336,0,1877,3,4),(115563,1,NULL,64338,0,1877,0,1),(115564,1,NULL,4646,0,1877,1,2),(115565,1,NULL,64339,0,1877,2,3),(115566,2,NULL,13166,0,1877,0,1),(115567,2,NULL,7444,0,1877,1,2),(115568,2,NULL,64341,0,1877,2,3),(115569,3,NULL,4922,0,1877,0,1),(115570,3,NULL,64343,0,1877,1,2),(115571,4,NULL,4789,0,1877,0,1),(115572,4,NULL,64345,0,1877,1,2),(115573,5,NULL,4675,0,1877,0,1),(115574,5,NULL,37222,0,1877,1,2),(115575,1,NULL,4675,0,1878,0,1),(115576,1,NULL,64348,0,1878,1,2),(115577,2,NULL,5398,0,1878,0,1),(115578,2,NULL,13732,0,1878,1,2),(115579,1,NULL,4645,0,1879,0,1),(115580,1,NULL,13738,0,1879,1,2),(115581,2,NULL,4645,0,1879,0,1),(115582,2,NULL,4688,0,1879,1,2),(115583,2,NULL,13738,0,1879,2,3),(115584,1,NULL,4756,0,1880,0,1),(115585,1,NULL,4676,0,1880,1,2),(115586,1,NULL,13760,0,1880,2,3),(115587,1,NULL,4735,0,1881,0,1),(115588,1,NULL,4646,0,1881,1,2),(115589,1,NULL,54606,0,1881,2,3),(115590,1,NULL,26981,0,1881,0,1),(115591,2,NULL,13166,0,1881,0,1),(115592,2,NULL,37293,0,1881,1,2),(115593,1,NULL,7443,0,1882,0,1),(115594,1,NULL,4827,0,1882,1,2),(115595,1,NULL,5192,0,1882,2,3),(115596,1,NULL,7444,0,1882,3,4),(115597,1,NULL,64355,0,1882,4,5),(115598,2,NULL,4670,0,1882,0,1),(115599,2,NULL,40374,0,1882,1,2),(115600,3,NULL,4675,0,1882,0,1),(115601,3,NULL,40374,0,1882,1,2),(115602,1,NULL,4670,0,1883,0,1),(115603,1,NULL,40374,0,1883,1,2),(115604,2,NULL,10235,0,1883,0,1),(115605,2,NULL,4646,0,1883,1,2),(115606,2,NULL,54633,0,1883,2,3),(115607,1,NULL,4664,0,1884,0,1),(115608,1,NULL,4646,0,1884,1,2),(115609,1,NULL,4647,0,1884,2,3),(115610,1,NULL,13820,0,1884,3,4),(115611,2,NULL,4756,0,1884,0,1),(115612,2,NULL,64359,0,1884,1,2),(115613,1,NULL,5246,0,1885,0,1),(115614,1,NULL,37354,0,1885,1,2),(115615,2,NULL,4661,0,1885,0,1),(115616,2,NULL,37363,0,1885,1,2),(115617,2,NULL,64363,0,1885,0,1),(115618,1,NULL,5398,0,1886,0,1),(115619,1,NULL,64364,0,1886,1,2),(115620,2,NULL,64366,0,1886,0,1),(115621,3,NULL,5447,0,1886,0,1),(115622,3,NULL,37418,0,1886,1,2),(115623,3,NULL,13875,0,1886,0,1),(115624,1,NULL,64367,0,1887,0,1),(115625,1,NULL,6604,0,1887,1,2),(115626,1,NULL,64369,0,1887,0,1),(115627,2,NULL,4657,0,1887,0,1),(115628,2,NULL,40543,0,1887,1,2),(115629,3,NULL,6676,0,1887,0,1),(115630,3,NULL,37430,0,1887,1,2),(115631,1,NULL,41949,0,1889,0,1),(115632,2,NULL,41952,0,1889,0,1),(115633,3,NULL,41955,0,1889,0,1),(115634,4,NULL,41956,0,1889,0,1),(115635,5,NULL,41956,0,1889,0,1),(115636,6,NULL,41956,0,1889,0,1),(115637,7,NULL,41962,0,1889,0,1),(115638,8,NULL,41946,0,1889,0,1),(115639,8,NULL,41968,0,1889,1,2),(115640,9,NULL,41972,0,1889,0,1),(115641,10,NULL,41979,0,1889,0,1),(115642,11,NULL,41982,0,1889,0,1),(115643,12,NULL,41983,0,1889,0,1),(115644,12,NULL,14129,0,1889,1,2),(115645,12,NULL,41984,0,1889,2,3),(115646,13,NULL,41989,0,1889,0,1),(115647,14,NULL,41990,0,1889,0,1),(115648,15,NULL,64373,0,1889,0,1),(115649,16,NULL,41991,0,1889,0,1),(115650,17,NULL,64374,0,1889,0,1),(115651,18,NULL,41999,0,1889,0,1),(115652,19,NULL,42001,0,1889,0,1),(115653,20,NULL,42002,0,1889,0,1),(115654,21,NULL,64375,0,1889,0,1),(115655,22,NULL,42014,0,1889,0,1),(115656,23,NULL,42015,0,1889,0,1),(115657,24,NULL,42018,0,1889,0,1),(115658,25,NULL,42020,0,1889,0,1),(115659,26,NULL,42021,0,1889,0,1),(115660,27,NULL,42022,0,1889,0,1),(115661,28,NULL,42027,0,1889,0,1),(115662,30,NULL,42035,0,1889,0,1),(115663,31,NULL,46665,0,1889,0,1),(115664,32,NULL,64376,0,1889,0,1),(115665,33,NULL,42036,0,1889,0,1),(115666,34,NULL,42037,0,1889,0,1),(115667,35,NULL,64377,0,1889,0,1),(115668,36,NULL,64378,0,1889,0,1),(115669,37,NULL,42040,0,1889,0,1),(115670,38,NULL,64379,0,1889,0,1),(115671,39,NULL,42041,0,1889,0,1),(115672,40,NULL,42041,0,1889,0,1),(115673,41,NULL,42042,0,1889,0,1),(115674,42,NULL,14050,0,1889,0,1),(115675,42,NULL,42043,0,1889,1,2),(115676,43,NULL,64380,0,1889,0,1),(115677,44,NULL,42045,0,1889,0,1),(115678,45,NULL,42047,0,1889,0,1),(115679,46,NULL,49676,0,1889,0,1),(115680,47,NULL,42048,0,1889,0,1),(115681,48,NULL,64381,0,1889,0,1),(115682,49,NULL,42049,0,1889,0,1),(115683,50,NULL,42053,0,1889,0,1),(115684,51,NULL,42054,0,1889,0,1),(115685,51,NULL,42055,0,1889,1,2),(115686,51,NULL,42056,0,1889,2,3),(115687,52,NULL,42058,0,1889,0,1),(115688,53,NULL,42060,0,1889,0,1),(115689,54,NULL,42062,0,1889,0,1),(115690,54,NULL,42063,0,1889,1,2),(115691,55,NULL,42065,0,1889,0,1),(115692,56,NULL,42357,0,1889,0,1),(115693,57,NULL,42068,0,1889,0,1),(115694,58,NULL,43220,0,1889,0,1),(115695,59,NULL,42069,0,1889,0,1),(115696,60,NULL,42070,0,1889,0,1),(115697,61,NULL,42083,0,1889,0,1),(115698,62,NULL,42084,0,1889,0,1),(115699,63,NULL,49679,0,1889,0,1),(115700,64,NULL,64384,0,1889,0,1),(115701,65,NULL,64385,0,1889,0,1),(115702,66,NULL,42086,0,1889,0,1),(115703,67,NULL,42088,0,1889,0,1),(115704,68,NULL,42089,0,1889,0,1),(115705,69,NULL,49680,0,1889,0,1),(115706,70,NULL,42090,0,1889,0,1),(115707,71,NULL,64386,0,1889,0,1),(115708,71,NULL,41956,0,1889,0,1),(115709,72,NULL,42092,0,1889,0,1),(115710,73,NULL,42092,0,1889,0,1),(115711,74,NULL,42092,0,1889,0,1),(115712,75,NULL,64387,0,1889,0,1),(115713,76,NULL,64388,0,1889,0,1),(115714,77,NULL,42099,0,1889,0,1),(115715,78,NULL,49681,0,1889,0,1),(115716,79,NULL,49682,0,1889,0,1),(115717,80,NULL,64389,0,1889,0,1),(115718,81,NULL,42101,0,1889,0,1),(115719,82,NULL,64390,0,1889,0,1),(115720,83,NULL,61306,0,1889,0,1),(115721,83,NULL,42105,0,1889,1,2),(115722,84,NULL,61306,0,1889,0,1),(115723,84,NULL,42105,0,1889,1,2),(115724,85,NULL,61306,0,1889,0,1),(115725,85,NULL,42105,0,1889,1,2),(115726,86,NULL,64391,0,1889,0,1),(115727,87,NULL,42108,0,1889,0,1),(115728,88,NULL,64392,0,1889,0,1),(115729,89,NULL,64393,0,1889,0,1),(115730,90,NULL,42111,0,1889,0,1),(115731,91,NULL,42112,0,1889,0,1),(115732,92,NULL,42113,0,1889,0,1),(115733,93,NULL,64394,0,1889,0,1),(115734,94,NULL,42114,0,1889,0,1),(115735,95,NULL,42119,0,1889,0,1),(115736,96,NULL,42120,0,1889,0,1),(115737,97,NULL,42121,0,1889,0,1),(115738,98,NULL,64395,0,1889,0,1),(115739,99,NULL,14056,0,1889,0,1),(115740,100,NULL,14056,0,1889,0,1),(115741,101,NULL,42126,0,1889,0,1),(115742,102,NULL,42128,0,1889,0,1),(115743,103,NULL,42130,0,1889,0,1),(115744,104,NULL,42134,0,1889,0,1),(115745,105,NULL,42135,0,1889,0,1),(115746,106,NULL,42136,0,1889,0,1),(115747,107,NULL,44466,0,1889,0,1),(115748,108,NULL,61306,0,1889,0,1),(115749,108,NULL,42137,0,1889,1,2),(115750,109,NULL,42137,0,1889,0,1),(115751,110,NULL,42139,0,1889,0,1),(115752,111,NULL,42140,0,1889,0,1),(115753,112,NULL,42142,0,1889,0,1),(115754,113,NULL,42144,0,1889,0,1),(115755,114,NULL,42146,0,1889,0,1),(115756,115,NULL,42147,0,1889,0,1),(115757,116,NULL,64396,0,1889,0,1),(115758,117,NULL,42149,0,1889,0,1),(115759,118,NULL,42151,0,1889,0,1),(115760,119,NULL,64397,0,1889,0,1),(115761,120,NULL,42153,0,1889,0,1),(115762,121,NULL,14050,0,1889,0,1),(115763,121,NULL,42156,0,1889,1,2),(115764,121,NULL,45505,0,1889,2,3),(115765,122,NULL,14050,0,1889,0,1),(115766,122,NULL,42156,0,1889,1,2),(115767,122,NULL,41944,0,1889,2,3),(115768,122,NULL,42157,0,1889,3,4),(115769,123,NULL,14050,0,1889,0,1),(115770,123,NULL,64400,0,1889,1,2),(115771,124,NULL,64401,0,1889,0,1),(115772,125,NULL,42164,0,1889,0,1),(115773,126,NULL,42167,0,1889,0,1),(115774,127,NULL,42168,0,1889,0,1),(115775,128,NULL,42170,0,1889,0,1),(115776,129,NULL,42171,0,1889,0,1),(115777,130,NULL,14050,0,1889,0,1),(115778,130,NULL,64402,0,1889,1,2),(115779,131,NULL,64404,0,1889,0,1),(115780,131,NULL,14129,0,1889,1,2),(115781,131,NULL,42175,0,1889,2,3),(115782,132,NULL,42177,0,1889,0,1),(115783,133,NULL,64406,0,1889,0,1),(115784,134,NULL,42183,0,1889,0,1),(115785,135,NULL,42184,0,1889,0,1),(115786,136,NULL,64407,0,1889,0,1),(115787,136,NULL,42184,0,1889,0,1),(115788,137,NULL,42185,0,1889,0,1),(115789,138,NULL,42186,0,1889,0,1),(115790,139,NULL,42192,0,1889,0,1),(115791,140,NULL,42195,0,1889,0,1),(115792,140,NULL,14129,0,1889,1,2),(115793,140,NULL,43977,0,1889,2,3),(115794,141,NULL,42198,0,1889,0,1),(115795,142,NULL,42199,0,1889,0,1),(115796,143,NULL,42199,0,1889,0,1),(115797,144,NULL,42199,0,1889,0,1),(115798,144,NULL,14129,0,1889,1,2),(115799,144,NULL,44051,0,1889,2,3),(115800,145,NULL,42201,0,1889,0,1),(115801,145,NULL,14129,0,1889,1,2),(115802,145,NULL,42202,0,1889,2,3),(115803,146,NULL,42204,0,1889,0,1),(115804,147,NULL,64408,0,1889,0,1),(115805,148,NULL,42206,0,1889,0,1),(115806,148,NULL,42207,0,1889,1,2),(115807,148,NULL,42208,0,1889,2,3),(115808,149,NULL,42210,0,1889,0,1),(115809,150,NULL,42211,0,1889,0,1),(115810,151,NULL,42214,0,1889,0,1),(115811,152,NULL,42219,0,1889,0,1),(115812,153,NULL,42216,0,1889,0,1),(115813,154,NULL,42220,0,1889,0,1),(115814,155,NULL,42221,0,1889,0,1),(115815,156,NULL,42222,0,1889,0,1),(115816,157,NULL,42223,0,1889,0,1),(115817,158,NULL,42224,0,1889,0,1),(115818,159,NULL,42225,0,1889,0,1),(115819,160,NULL,42226,0,1889,0,1),(115820,161,NULL,42227,0,1889,0,1),(115821,162,NULL,42228,0,1889,0,1),(115822,163,NULL,42229,0,1889,0,1),(115823,164,NULL,42231,0,1889,0,1),(115824,165,NULL,64409,0,1889,0,1),(115825,166,NULL,64410,0,1889,0,1),(115826,167,NULL,42233,0,1889,0,1),(115827,168,NULL,42235,0,1889,0,1),(115828,169,NULL,42236,0,1889,0,1),(115829,170,NULL,42237,0,1889,0,1),(115830,171,NULL,42238,0,1889,0,1),(115831,172,NULL,42238,0,1889,0,1),(115832,173,NULL,42238,0,1889,0,1),(115833,174,NULL,42242,0,1889,0,1),(115834,175,NULL,42243,0,1889,0,1),(115835,176,NULL,42244,0,1889,0,1),(115836,177,NULL,42245,0,1889,0,1),(115837,178,NULL,42248,0,1889,0,1),(115838,179,NULL,42249,0,1889,0,1),(115839,180,NULL,42250,0,1889,0,1),(115840,181,NULL,42251,0,1889,0,1),(115841,182,NULL,42252,0,1889,0,1),(115842,183,NULL,42254,0,1889,0,1),(115843,184,NULL,61306,0,1889,0,1),(115844,184,NULL,64411,0,1889,1,2),(115845,185,NULL,42257,0,1889,0,1),(115846,186,NULL,42258,0,1889,0,1),(115847,187,NULL,42259,0,1889,0,1),(115848,188,NULL,42260,0,1889,0,1),(115849,189,NULL,64412,0,1889,0,1),(115850,190,NULL,42262,0,1889,0,1),(115851,191,NULL,42263,0,1889,0,1),(115852,192,NULL,42264,0,1889,0,1),(115853,193,NULL,64413,0,1889,0,1),(115854,193,NULL,64414,0,1889,0,1),(115855,194,NULL,49712,0,1889,0,1),(115856,195,NULL,49712,0,1889,0,1),(115857,196,NULL,42265,0,1889,0,1),(115858,197,NULL,42266,0,1889,0,1),(115859,198,NULL,64415,0,1889,0,1),(115860,199,NULL,42269,0,1889,0,1),(115861,200,NULL,42270,0,1889,0,1),(115862,201,NULL,64416,0,1889,0,1),(115863,202,NULL,42271,0,1889,0,1),(115864,203,NULL,64417,0,1889,0,1),(115865,204,NULL,64418,0,1889,0,1),(115866,205,NULL,42278,0,1889,0,1),(115867,206,NULL,42279,0,1889,0,1),(115868,206,NULL,14129,0,1889,1,2),(115869,206,NULL,42280,0,1889,2,3),(115870,207,NULL,42283,0,1889,0,1),(115871,208,NULL,42284,0,1889,0,1),(115872,209,NULL,64419,0,1889,0,1),(115873,210,NULL,42286,0,1889,0,1),(115874,211,NULL,64420,0,1889,0,1),(115875,212,NULL,42287,0,1889,0,1),(115876,213,NULL,42289,0,1889,0,1),(115877,214,NULL,42290,0,1889,0,1),(115878,215,NULL,42291,0,1889,0,1),(115879,216,NULL,42291,0,1889,0,1),(115880,217,NULL,42293,0,1889,0,1),(115881,217,NULL,14129,0,1889,1,2),(115882,217,NULL,42294,0,1889,2,3),(115883,217,NULL,14129,0,1889,3,4),(115884,217,NULL,64421,0,1889,4,5),(115885,218,NULL,42297,0,1889,0,1),(115886,219,NULL,42298,0,1889,0,1),(115887,220,NULL,42300,0,1889,0,1),(115888,221,NULL,42302,0,1889,0,1),(115889,222,NULL,42304,0,1889,0,1),(115890,223,NULL,42305,0,1889,0,1),(115891,224,NULL,64423,0,1889,0,1),(115892,225,NULL,64424,0,1889,0,1),(115893,226,NULL,64425,0,1889,0,1),(115894,227,NULL,64426,0,1889,0,1),(115895,228,NULL,64427,0,1889,0,1),(115896,229,NULL,41994,0,1889,0,1),(115897,230,NULL,42313,0,1889,0,1),(115898,231,NULL,42314,0,1889,0,1),(115899,232,NULL,42316,0,1889,0,1),(115900,232,NULL,14129,0,1889,1,2),(115901,232,NULL,64428,0,1889,2,3),(115902,233,NULL,42322,0,1889,0,1),(115903,234,NULL,42324,0,1889,0,1),(115904,235,NULL,42326,0,1889,0,1),(115905,236,NULL,42327,0,1889,0,1),(115906,237,NULL,42328,0,1889,0,1),(115907,238,NULL,42329,0,1889,0,1),(115908,239,NULL,42331,0,1889,0,1),(115909,240,NULL,42332,0,1889,0,1),(115910,241,NULL,42330,0,1889,0,1),(115911,242,NULL,42333,0,1889,0,1),(115912,243,NULL,64430,0,1889,0,1),(115913,244,NULL,64432,0,1889,0,1),(115914,245,NULL,42334,0,1889,0,1),(115915,246,NULL,42335,0,1889,0,1),(115916,247,NULL,64433,0,1889,0,1),(115917,248,NULL,64434,0,1889,0,1),(115918,249,NULL,42338,0,1889,0,1),(115919,250,NULL,42341,0,1889,0,1),(115920,251,NULL,42342,0,1889,0,1),(115921,252,NULL,42343,0,1889,0,1),(115922,253,NULL,64435,0,1889,0,1),(115923,254,NULL,42345,0,1889,0,1),(115924,255,NULL,64436,0,1889,0,1),(115925,256,NULL,42346,0,1889,0,1),(115926,257,NULL,64437,0,1889,0,1),(115927,257,NULL,14129,0,1889,1,2),(115928,257,NULL,64438,0,1889,2,3),(115929,258,NULL,42351,0,1889,0,1),(115930,259,NULL,42315,0,1889,0,1),(115931,260,NULL,64440,0,1889,0,1),(115932,261,NULL,42359,0,1889,0,1),(115933,262,NULL,14093,0,1889,0,1),(115934,263,NULL,42364,0,1889,0,1),(115935,264,NULL,42365,0,1889,0,1),(115936,265,NULL,64441,0,1889,0,1),(115937,266,NULL,42368,0,1889,0,1),(115938,267,NULL,64442,0,1889,0,1),(115939,268,NULL,42370,0,1889,0,1),(115940,269,NULL,42374,0,1889,0,1),(115941,270,NULL,42275,0,1889,0,1),(115942,271,NULL,42375,0,1889,0,1),(115943,272,NULL,42378,0,1889,0,1),(115944,273,NULL,64443,0,1889,0,1),(115945,100274,NULL,42379,0,1889,0,1),(115946,200274,NULL,64444,0,1889,0,1),(115947,274,NULL,42379,0,1889,0,1),(115948,274,NULL,14451,0,1889,1,2),(115949,274,NULL,64444,0,1889,2,3),(115950,276,NULL,42383,0,1889,0,1),(115951,277,NULL,42384,0,1889,0,1),(115952,278,NULL,42385,0,1889,0,1),(115953,279,NULL,42386,0,1889,0,1),(115954,280,NULL,42387,0,1889,0,1),(115955,281,NULL,42388,0,1889,0,1),(115956,282,NULL,42389,0,1889,0,1),(115957,283,NULL,42390,0,1889,0,1),(115958,283,NULL,14129,0,1889,1,2),(115959,283,NULL,42391,0,1889,2,3),(115960,284,NULL,42393,0,1889,0,1),(115961,285,NULL,64446,0,1889,0,1),(115962,285,NULL,14129,0,1889,1,2),(115963,285,NULL,42394,0,1889,2,3),(115964,286,NULL,42396,0,1889,0,1),(115965,287,NULL,64447,0,1889,0,1),(115966,288,NULL,42398,0,1889,0,1),(115967,289,NULL,42399,0,1889,0,1),(115968,289,NULL,14129,0,1889,1,2),(115969,289,NULL,64448,0,1889,2,3),(115970,290,NULL,42402,0,1889,0,1),(115971,291,NULL,42405,0,1889,0,1),(115972,292,NULL,42403,0,1889,0,1),(115973,293,NULL,44121,0,1889,0,1),(115974,293,NULL,42403,0,1889,1,2),(115975,294,NULL,42404,0,1889,0,1),(115976,295,NULL,42406,0,1889,0,1),(115977,296,NULL,42407,0,1889,0,1),(115978,297,NULL,48630,0,1889,0,1),(115979,298,NULL,42408,0,1889,0,1),(115980,299,NULL,42409,0,1889,0,1),(115981,300,NULL,42410,0,1889,0,1),(115982,301,NULL,42411,0,1889,0,1),(115983,302,NULL,42412,0,1889,0,1),(115984,303,NULL,42413,0,1889,0,1),(115985,304,NULL,42414,0,1889,0,1),(115986,305,NULL,42415,0,1889,0,1),(115987,306,NULL,42416,0,1889,0,1),(115988,307,NULL,42417,0,1889,0,1),(115989,308,NULL,42418,0,1889,0,1),(115990,309,NULL,42419,0,1889,0,1),(115991,310,NULL,64450,0,1889,0,1),(115992,311,NULL,64451,0,1889,0,1),(115993,312,NULL,42422,0,1889,0,1),(115994,313,NULL,64452,0,1889,0,1),(115995,314,NULL,42424,0,1889,0,1),(115996,315,NULL,42425,0,1889,0,1),(115997,316,NULL,42426,0,1889,0,1),(115998,317,NULL,42427,0,1889,0,1),(115999,318,NULL,64453,0,1889,0,1),(116000,319,NULL,42429,0,1889,0,1),(116001,320,NULL,42429,0,1889,0,1),(116002,321,NULL,64454,0,1889,0,1),(116003,322,NULL,64455,0,1889,0,1),(116004,323,NULL,42431,0,1889,0,1),(116005,324,NULL,42433,0,1889,0,1),(116006,325,NULL,42434,0,1889,0,1),(116007,326,NULL,42435,0,1889,0,1),(116008,327,NULL,42435,0,1889,0,1),(116009,328,NULL,42435,0,1889,0,1),(116010,329,NULL,42435,0,1889,0,1),(116011,330,NULL,42190,0,1889,0,1),(116012,331,NULL,42438,0,1889,0,1),(116013,332,NULL,42440,0,1889,0,1),(116014,333,NULL,42441,0,1889,0,1),(116015,334,NULL,42442,0,1889,0,1),(116016,335,NULL,64456,0,1889,0,1),(116017,336,NULL,64457,0,1889,0,1),(116018,337,NULL,42444,0,1889,0,1),(116019,338,NULL,42445,0,1889,0,1),(116020,339,NULL,42447,0,1889,0,1),(116021,340,NULL,42449,0,1889,0,1),(116022,341,NULL,42450,0,1889,0,1),(116023,342,NULL,42451,0,1889,0,1),(116024,343,NULL,42453,0,1889,0,1),(116025,344,NULL,64458,0,1889,0,1),(116026,345,NULL,42458,0,1889,0,1),(116027,346,NULL,42462,0,1889,0,1),(116028,347,NULL,42463,0,1889,0,1),(116029,348,NULL,42464,0,1889,0,1),(116030,349,NULL,42465,0,1889,0,1),(116031,350,NULL,42466,0,1889,0,1),(116032,351,NULL,42467,0,1889,0,1),(116033,352,NULL,64459,0,1889,0,1),(116034,353,NULL,64460,0,1889,0,1),(116035,354,NULL,42470,0,1889,0,1),(116036,355,NULL,42471,0,1889,0,1),(116037,356,NULL,64461,0,1889,0,1),(116038,357,NULL,42472,0,1889,0,1),(116039,358,NULL,42473,0,1889,0,1),(116040,359,NULL,64462,0,1889,0,1),(116041,359,NULL,14129,0,1889,1,2),(116042,359,NULL,45150,0,1889,2,3),(116043,360,NULL,42474,0,1889,0,1),(116044,361,NULL,42477,0,1889,0,1),(116045,362,NULL,64464,0,1889,0,1),(116046,363,NULL,42479,0,1889,0,1),(116047,364,NULL,64465,0,1889,0,1),(116048,365,NULL,64466,0,1889,0,1),(116049,366,NULL,64467,0,1889,0,1),(116050,367,NULL,64468,0,1889,0,1),(116051,368,NULL,64468,0,1889,0,1),(116052,369,NULL,42483,0,1889,0,1),(116053,370,NULL,42485,0,1889,0,1),(116054,371,NULL,42486,0,1889,0,1),(116055,373,NULL,42490,0,1889,0,1),(116056,374,NULL,42491,0,1889,0,1),(116057,375,NULL,61306,0,1889,0,1),(116058,375,NULL,42492,0,1889,1,2),(116059,376,NULL,42494,0,1889,0,1),(116060,377,NULL,42495,0,1889,0,1),(116061,378,NULL,42496,0,1889,0,1),(116062,379,NULL,42497,0,1889,0,1),(116063,380,NULL,42499,0,1889,0,1),(116064,381,NULL,42501,0,1889,0,1),(116065,382,NULL,42502,0,1889,0,1),(116066,383,NULL,42506,0,1889,0,1),(116067,384,NULL,42508,0,1889,0,1),(116068,385,NULL,42508,0,1889,0,1),(116069,386,NULL,42507,0,1889,0,1),(116070,387,NULL,42508,0,1889,0,1),(116071,388,NULL,14050,0,1889,0,1),(116072,388,NULL,64380,0,1889,1,2),(116073,388,NULL,42508,0,1889,2,3),(116074,389,NULL,42508,0,1889,0,1),(116075,389,NULL,61306,0,1889,1,2),(116076,389,NULL,42510,0,1889,2,3),(116077,390,NULL,42513,0,1889,0,1),(116078,391,NULL,42514,0,1889,0,1),(116079,392,NULL,42516,0,1889,0,1),(116080,393,NULL,42516,0,1889,0,1),(116081,394,NULL,42516,0,1889,0,1),(116082,395,NULL,42516,0,1889,0,1),(116083,396,NULL,64471,0,1889,0,1),(116084,397,NULL,64472,0,1889,0,1),(116085,398,NULL,42521,0,1889,0,1),(116086,398,NULL,42522,0,1889,0,1),(116087,399,NULL,42521,0,1889,0,1),(116088,400,NULL,42521,0,1889,0,1),(116089,401,NULL,42521,0,1889,0,1),(116090,401,NULL,14322,0,1889,1,2),(116091,401,NULL,42526,0,1889,2,3),(116092,402,NULL,42531,0,1889,0,1),(116093,403,NULL,42532,0,1889,0,1),(116094,404,NULL,42535,0,1889,0,1),(116095,405,NULL,42536,0,1889,0,1),(116096,406,NULL,42537,0,1889,0,1),(116097,407,NULL,42538,0,1889,0,1),(116098,408,NULL,42539,0,1889,0,1),(116099,409,NULL,42541,0,1889,0,1),(116100,409,NULL,42542,0,1889,0,1),(116101,410,NULL,42543,0,1889,0,1),(116102,410,NULL,42544,0,1889,0,1),(116103,411,NULL,42546,0,1889,0,1),(116104,412,NULL,42546,0,1889,0,1),(116105,413,NULL,42554,0,1889,0,1),(116106,414,NULL,42556,0,1889,0,1),(116107,415,NULL,42558,0,1889,0,1),(116108,416,NULL,42559,0,1889,0,1),(116109,417,NULL,42560,0,1889,0,1),(116110,418,NULL,42561,0,1889,0,1),(116111,419,NULL,64473,0,1889,0,1),(116112,420,NULL,42565,0,1889,0,1),(116113,421,NULL,42566,0,1889,0,1),(116114,422,NULL,42567,0,1889,0,1),(116115,423,NULL,42568,0,1889,0,1),(116116,424,NULL,42569,0,1889,0,1),(116117,425,NULL,64474,0,1889,0,1),(116118,426,NULL,42570,0,1889,0,1),(116119,427,NULL,42571,0,1889,0,1),(116120,428,NULL,64475,0,1889,0,1),(116121,429,NULL,42512,0,1889,0,1),(116122,430,NULL,42572,0,1889,0,1),(116123,431,NULL,42573,0,1889,0,1),(116124,432,NULL,42574,0,1889,0,1),(116125,433,NULL,42575,0,1889,0,1),(116126,434,NULL,42576,0,1889,0,1),(116127,435,NULL,42576,0,1889,0,1),(116128,436,NULL,42577,0,1889,0,1),(116129,437,NULL,42578,0,1889,0,1),(116130,438,NULL,42579,0,1889,0,1),(116131,439,NULL,64476,0,1889,0,1),(116132,440,NULL,42586,0,1889,0,1),(116133,441,NULL,42589,0,1889,0,1),(116134,442,NULL,42590,0,1889,0,1),(116135,443,NULL,42591,0,1889,0,1),(116136,444,NULL,42592,0,1889,0,1),(116137,445,NULL,42593,0,1889,0,1),(116138,446,NULL,42594,0,1889,0,1),(116139,447,NULL,42595,0,1889,0,1),(116140,448,NULL,42598,0,1889,0,1),(116141,449,NULL,42599,0,1889,0,1),(116142,450,NULL,42602,0,1889,0,1),(116143,451,NULL,42605,0,1889,0,1),(116144,452,NULL,42607,0,1889,0,1),(116145,453,NULL,42609,0,1889,0,1),(116146,454,NULL,42610,0,1889,0,1),(116147,455,NULL,48478,0,1889,0,1),(116148,456,NULL,42611,0,1889,0,1),(116149,457,NULL,42612,0,1889,0,1),(116150,458,NULL,42612,0,1889,0,1),(116151,459,NULL,42612,0,1889,0,1),(116152,460,NULL,42616,0,1889,0,1),(116153,461,NULL,42619,0,1889,0,1),(116154,462,NULL,42620,0,1889,0,1),(116155,463,NULL,42062,0,1889,0,1),(116156,463,NULL,46945,0,1889,1,2),(116157,464,NULL,42907,0,1889,0,1),(116158,464,NULL,46945,0,1889,1,2),(116159,465,NULL,44168,0,1889,0,1),(116160,465,NULL,46945,0,1889,1,2),(116161,466,NULL,42623,0,1889,0,1),(116162,467,NULL,42627,0,1889,0,1),(116163,468,NULL,42632,0,1889,0,1),(116164,469,NULL,42628,0,1889,0,1),(116165,469,NULL,14129,0,1889,1,2),(116166,469,NULL,42629,0,1889,2,3),(116167,469,NULL,14129,0,1889,3,4),(116168,469,NULL,42630,0,1889,4,5),(116169,470,NULL,42633,0,1889,0,1),(116170,471,NULL,42634,0,1889,0,1),(116171,472,NULL,42635,0,1889,0,1),(116172,473,NULL,42639,0,1889,0,1),(116173,474,NULL,42636,0,1889,0,1),(116174,475,NULL,42640,0,1889,0,1),(116175,476,NULL,42641,0,1889,0,1),(116176,477,NULL,42645,0,1889,0,1),(116177,478,NULL,64478,0,1889,0,1),(116178,479,NULL,42642,0,1889,0,1),(116179,480,NULL,42643,0,1889,0,1),(116180,481,NULL,64479,0,1889,0,1),(116181,482,NULL,64480,0,1889,0,1),(116182,483,NULL,42649,0,1889,0,1),(116183,484,NULL,47374,0,1889,0,1),(116184,484,NULL,44535,0,1889,1,2),(116185,485,NULL,42650,0,1889,0,1),(116186,486,NULL,42651,0,1889,0,1),(116187,487,NULL,42653,0,1889,0,1),(116188,488,NULL,42654,0,1889,0,1),(116189,489,NULL,14042,0,1889,0,1),(116190,489,NULL,64482,0,1889,1,2),(116191,490,NULL,64484,0,1889,0,1),(116192,491,NULL,42656,0,1889,0,1),(116193,492,NULL,42657,0,1889,0,1),(116194,493,NULL,42664,0,1889,0,1),(116195,494,NULL,64485,0,1889,0,1),(116196,495,NULL,64486,0,1889,0,1),(116197,496,NULL,64487,0,1889,0,1),(116198,497,NULL,64488,0,1889,0,1),(116199,498,NULL,42671,0,1889,0,1),(116200,499,NULL,42672,0,1889,0,1),(116201,500,NULL,42675,0,1889,0,1),(116202,501,NULL,42677,0,1889,0,1),(116203,502,NULL,42679,0,1889,0,1),(116204,503,NULL,42682,0,1889,0,1),(116205,504,NULL,64489,0,1889,0,1),(116206,505,NULL,64489,0,1889,0,1),(116207,506,NULL,64490,0,1889,0,1),(116208,507,NULL,42686,0,1889,0,1),(116209,508,NULL,42706,0,1889,0,1),(116210,509,NULL,42687,0,1889,0,1),(116211,510,NULL,64491,0,1889,0,1),(116212,511,NULL,42690,0,1889,0,1),(116213,512,NULL,61306,0,1889,0,1),(116214,512,NULL,42691,0,1889,1,2),(116215,512,NULL,14129,0,1889,2,3),(116216,512,NULL,42692,0,1889,3,4),(116217,513,NULL,64492,0,1889,0,1),(116218,514,NULL,42699,0,1889,0,1),(116219,515,NULL,42700,0,1889,0,1),(116220,516,NULL,42695,0,1889,0,1),(116221,516,NULL,14129,0,1889,1,2),(116222,516,NULL,64493,0,1889,2,3),(116223,517,NULL,64495,0,1889,0,1),(116224,518,NULL,64496,0,1889,0,1),(116225,519,NULL,42708,0,1889,0,1),(116226,520,NULL,42707,0,1889,0,1),(116227,521,NULL,42709,0,1889,0,1),(116228,522,NULL,64497,0,1889,0,1),(116229,523,NULL,64498,0,1889,0,1),(116230,524,NULL,42712,0,1889,0,1),(116231,525,NULL,42713,0,1889,0,1),(116232,526,NULL,64499,0,1889,0,1),(116233,527,NULL,64500,0,1889,0,1),(116234,528,NULL,42717,0,1889,0,1),(116235,529,NULL,64501,0,1889,0,1),(116236,530,NULL,42720,0,1889,0,1),(116237,531,NULL,42721,0,1889,0,1),(116238,532,NULL,42726,0,1889,0,1),(116239,533,NULL,42272,0,1889,0,1),(116240,533,NULL,42729,0,1889,1,2),(116241,534,NULL,42731,0,1889,0,1),(116242,535,NULL,42732,0,1889,0,1),(116243,536,NULL,42733,0,1889,0,1),(116244,537,NULL,64503,0,1889,0,1),(116245,538,NULL,64503,0,1889,0,1),(116246,539,NULL,42743,0,1889,0,1),(116247,540,NULL,42746,0,1889,0,1),(116248,540,NULL,61306,0,1889,1,2),(116249,540,NULL,42246,0,1889,2,3),(116250,541,NULL,42748,0,1889,0,1),(116251,542,NULL,42749,0,1889,0,1),(116252,543,NULL,42391,0,1889,0,1),(116253,544,NULL,42750,0,1889,0,1),(116254,545,NULL,64505,0,1889,0,1),(116255,546,NULL,64506,0,1889,0,1),(116256,547,NULL,42761,0,1889,0,1),(116257,547,NULL,42760,0,1889,1,2),(116258,548,NULL,42764,0,1889,0,1),(116259,549,NULL,42765,0,1889,0,1),(116260,550,NULL,42767,0,1889,0,1),(116261,551,NULL,42769,0,1889,0,1),(116262,552,NULL,42769,0,1889,0,1),(116263,553,NULL,42774,0,1889,0,1),(116264,554,NULL,42775,0,1889,0,1),(116265,555,NULL,42776,0,1889,0,1),(116266,556,NULL,42777,0,1889,0,1),(116267,557,NULL,42778,0,1889,0,1),(116268,558,NULL,42778,0,1889,0,1),(116269,558,NULL,14042,0,1889,1,2),(116270,558,NULL,64507,0,1889,2,3),(116271,559,NULL,42778,0,1889,0,1),(116272,559,NULL,64509,0,1889,1,2),(116273,560,NULL,42778,0,1889,0,1),(116274,560,NULL,14042,0,1889,1,2),(116275,560,NULL,42781,0,1889,2,3),(116276,561,NULL,42778,0,1889,0,1),(116277,561,NULL,42785,0,1889,1,2),(116278,562,NULL,42778,0,1889,0,1),(116279,562,NULL,14129,0,1889,1,2),(116280,562,NULL,42294,0,1889,2,3),(116281,562,NULL,14129,0,1889,3,4),(116282,562,NULL,64512,0,1889,4,5),(116283,563,NULL,42778,0,1889,0,1),(116284,563,NULL,42787,0,1889,1,2),(116285,563,NULL,14129,0,1889,2,3),(116286,563,NULL,42788,0,1889,3,4),(116287,564,NULL,42790,0,1889,0,1),(116288,565,NULL,64515,0,1889,0,1),(116289,566,NULL,42792,0,1889,0,1),(116290,567,NULL,42796,0,1889,0,1),(116291,568,NULL,42797,0,1889,0,1),(116292,569,NULL,64516,0,1889,0,1),(116293,570,NULL,42798,0,1889,0,1),(116294,571,NULL,49730,0,1889,0,1),(116295,572,NULL,64517,0,1889,0,1),(116296,573,NULL,42800,0,1889,0,1),(116297,574,NULL,42800,0,1889,0,1),(116298,575,NULL,64518,0,1889,0,1),(116299,576,NULL,42802,0,1889,0,1),(116300,577,NULL,42802,0,1889,0,1),(116301,578,NULL,42802,0,1889,0,1),(116302,579,NULL,42804,0,1889,0,1),(116303,580,NULL,42805,0,1889,0,1),(116304,581,NULL,42806,0,1889,0,1),(116305,582,NULL,42810,0,1889,0,1),(116306,583,NULL,64519,0,1889,0,1),(116307,584,NULL,42812,0,1889,0,1),(116308,585,NULL,42817,0,1889,0,1),(116309,586,NULL,42818,0,1889,0,1),(116310,587,NULL,42818,0,1889,0,1),(116311,588,NULL,42819,0,1889,0,1),(116312,589,NULL,42820,0,1889,0,1),(116313,590,NULL,42824,0,1889,0,1),(116314,592,NULL,42829,0,1889,0,1),(116315,593,NULL,64520,0,1889,0,1),(116316,594,NULL,64521,0,1889,0,1),(116317,595,NULL,64522,0,1889,0,1),(116318,596,NULL,64523,0,1889,0,1),(116319,597,NULL,64524,0,1889,0,1),(116320,597,NULL,42837,0,1889,1,2),(116321,598,NULL,42843,0,1889,0,1),(116322,599,NULL,42847,0,1889,0,1),(116323,600,NULL,42849,0,1889,0,1),(116324,601,NULL,42850,0,1889,0,1),(116325,602,NULL,42850,0,1889,0,1),(116326,603,NULL,42853,0,1889,0,1),(116327,604,NULL,42856,0,1889,0,1),(116328,605,NULL,42857,0,1889,0,1),(116329,606,NULL,64526,0,1889,0,1),(116330,607,NULL,42861,0,1889,0,1),(116331,606,NULL,64527,0,1889,0,1),(116332,607,NULL,64528,0,1889,0,1),(116333,608,NULL,64529,0,1889,0,1),(116334,609,NULL,42863,0,1889,0,1),(116335,610,NULL,42864,0,1889,0,1),(116336,611,NULL,64530,0,1889,0,1),(116337,612,NULL,42867,0,1889,0,1),(116338,613,NULL,42868,0,1889,0,1),(116339,614,NULL,42869,0,1889,0,1),(116340,615,NULL,42870,0,1889,0,1),(116341,615,NULL,14451,0,1889,1,2),(116342,615,NULL,64531,0,1889,2,3),(116343,616,NULL,42873,0,1889,0,1),(116344,617,NULL,42876,0,1889,0,1),(116345,618,NULL,42876,0,1889,0,1),(116346,618,NULL,14129,0,1889,1,2),(116347,618,NULL,42877,0,1889,2,3),(116348,619,NULL,42879,0,1889,0,1),(116349,620,NULL,42880,0,1889,0,1),(116350,621,NULL,64533,0,1889,0,1),(116351,622,NULL,42882,0,1889,0,1),(116352,623,NULL,42883,0,1889,0,1),(116353,624,NULL,64534,0,1889,0,1),(116354,625,NULL,42885,0,1889,0,1),(116355,626,NULL,64535,0,1889,0,1),(116356,627,NULL,42692,0,1889,0,1),(116357,628,NULL,42887,0,1889,0,1),(116358,629,NULL,42891,0,1889,0,1),(116359,630,NULL,64536,0,1889,0,1),(116360,631,NULL,42893,0,1889,0,1),(116361,632,NULL,64537,0,1889,0,1),(116362,633,NULL,64538,0,1889,0,1),(116363,634,NULL,42896,0,1889,0,1),(116364,635,NULL,64539,0,1889,0,1),(116365,636,NULL,42900,0,1889,0,1),(116366,637,NULL,42900,0,1889,0,1),(116367,638,NULL,64540,0,1889,0,1),(116368,639,NULL,42902,0,1889,0,1),(116369,640,NULL,64541,0,1889,0,1),(116370,641,NULL,42903,0,1889,0,1),(116371,642,NULL,42904,0,1889,0,1),(116372,643,NULL,42905,0,1889,0,1),(116373,643,NULL,44724,0,1889,1,2),(116374,644,NULL,42905,0,1889,0,1),(116375,644,NULL,64543,0,1889,1,2),(116376,645,NULL,64545,0,1889,0,1),(116377,646,NULL,42910,0,1889,0,1),(116378,647,NULL,42911,0,1889,0,1),(116379,648,NULL,64546,0,1889,0,1),(116380,649,NULL,42912,0,1889,0,1),(116381,650,NULL,42913,0,1889,0,1),(116382,651,NULL,42914,0,1889,0,1),(116383,652,NULL,42915,0,1889,0,1),(116384,653,NULL,42919,0,1889,0,1),(116385,654,NULL,64547,0,1889,0,1),(116386,655,NULL,64548,0,1889,0,1),(116387,656,NULL,42922,0,1889,0,1),(116388,657,NULL,42923,0,1889,0,1),(116389,658,NULL,42924,0,1889,0,1),(116390,659,NULL,42927,0,1889,0,1),(116391,660,NULL,42929,0,1889,0,1),(116392,661,NULL,42930,0,1889,0,1),(116393,662,NULL,42933,0,1889,0,1),(116394,663,NULL,42934,0,1889,0,1),(116395,664,NULL,64549,0,1889,0,1),(116396,665,NULL,42936,0,1889,0,1),(116397,665,NULL,14129,0,1889,1,2),(116398,665,NULL,64550,0,1889,2,3),(116399,666,NULL,42936,0,1889,0,1),(116400,666,NULL,14129,0,1889,1,2),(116401,666,NULL,42294,0,1889,2,3),(116402,666,NULL,14129,0,1889,3,4),(116403,666,NULL,64552,0,1889,4,5),(116404,667,NULL,42936,0,1889,0,1),(116405,667,NULL,14129,0,1889,1,2),(116406,667,NULL,42294,0,1889,2,3),(116407,667,NULL,14129,0,1889,3,4),(116408,667,NULL,42939,0,1889,4,5),(116409,668,NULL,42936,0,1889,0,1),(116410,669,NULL,42941,0,1889,0,1),(116411,670,NULL,42942,0,1889,0,1),(116412,671,NULL,42943,0,1889,0,1),(116413,672,NULL,64554,0,1889,0,1),(116414,673,NULL,42949,0,1889,0,1),(116415,674,NULL,42949,0,1889,0,1),(116416,675,NULL,42951,0,1889,0,1),(116417,676,NULL,64555,0,1889,0,1),(116418,677,NULL,42952,0,1889,0,1),(116419,678,NULL,64556,0,1889,0,1),(116420,679,NULL,42955,0,1889,0,1),(116421,680,NULL,42956,0,1889,0,1),(116422,681,NULL,64557,0,1889,0,1),(116423,682,NULL,64558,0,1889,0,1),(116424,683,NULL,41963,0,1889,0,1),(116425,684,NULL,64559,0,1889,0,1),(116426,685,NULL,64560,0,1889,0,1),(116427,686,NULL,42967,0,1889,0,1),(116428,687,NULL,42968,0,1889,0,1),(116429,688,NULL,42969,0,1889,0,1),(116430,689,NULL,42972,0,1889,0,1),(116431,690,NULL,42954,0,1889,0,1),(116432,691,NULL,42977,0,1889,0,1),(116433,692,NULL,54942,0,1889,0,1),(116434,693,NULL,42978,0,1889,0,1),(116435,694,NULL,42979,0,1889,0,1),(116436,695,NULL,64561,0,1889,0,1),(116437,696,NULL,42984,0,1889,0,1),(116438,697,NULL,42985,0,1889,0,1),(116439,698,NULL,42985,0,1889,0,1),(116440,698,NULL,14322,0,1889,1,2),(116441,698,NULL,64562,0,1889,2,3),(116442,699,NULL,42985,0,1889,0,1),(116443,699,NULL,14094,0,1889,1,2),(116444,699,NULL,42988,0,1889,2,3),(116445,700,NULL,64563,0,1889,0,1),(116446,702,NULL,42684,0,1889,0,1),(116447,703,NULL,43005,0,1889,0,1),(116448,704,NULL,43006,0,1889,0,1),(116449,705,NULL,43008,0,1889,0,1),(116450,706,NULL,43009,0,1889,0,1),(116451,707,NULL,64564,0,1889,0,1),(116452,708,NULL,43013,0,1889,0,1),(116453,708,NULL,64565,0,1889,0,1),(116454,709,NULL,43012,0,1889,0,1),(116455,710,NULL,43018,0,1889,0,1),(116456,711,NULL,43019,0,1889,0,1),(116457,712,NULL,43020,0,1889,0,1),(116458,713,NULL,43021,0,1889,0,1),(116459,714,NULL,43022,0,1889,0,1),(116460,716,NULL,43029,0,1889,0,1),(116461,717,NULL,43031,0,1889,0,1),(116462,718,NULL,43029,0,1889,0,1),(116463,718,NULL,55205,0,1889,0,1),(116464,719,NULL,43033,0,1889,0,1),(116465,720,NULL,64566,0,1889,0,1),(116466,721,NULL,43034,0,1889,0,1),(116467,722,NULL,43035,0,1889,0,1),(116468,723,NULL,43036,0,1889,0,1),(116469,724,NULL,43037,0,1889,0,1),(116470,725,NULL,43038,0,1889,0,1),(116471,726,NULL,64567,0,1889,0,1),(116472,727,NULL,43040,0,1889,0,1),(116473,728,NULL,64568,0,1889,0,1),(116474,729,NULL,43041,0,1889,0,1),(116475,730,NULL,43042,0,1889,0,1),(116476,731,NULL,43043,0,1889,0,1),(116477,732,NULL,43046,0,1889,0,1),(116478,733,NULL,43047,0,1889,0,1),(116479,734,NULL,43049,0,1889,0,1),(116480,735,NULL,42299,0,1889,0,1),(116481,735,NULL,43051,0,1889,1,2),(116482,736,NULL,43053,0,1889,0,1),(116483,737,NULL,64569,0,1889,0,1),(116484,738,NULL,43057,0,1889,0,1),(116485,739,NULL,43061,0,1889,0,1),(116486,740,NULL,43062,0,1889,0,1),(116487,741,NULL,43063,0,1889,0,1),(116488,742,NULL,43065,0,1889,0,1),(116489,743,NULL,43066,0,1889,0,1),(116490,744,NULL,42768,0,1889,0,1),(116491,745,NULL,64570,0,1889,0,1),(116492,746,NULL,43073,0,1889,0,1),(116493,747,NULL,43079,0,1889,0,1),(116494,748,NULL,43084,0,1889,0,1),(116495,749,NULL,43083,0,1889,0,1),(116496,750,NULL,64571,0,1889,0,1),(116497,751,NULL,43086,0,1889,0,1),(116498,752,NULL,43087,0,1889,0,1),(116499,753,NULL,43091,0,1889,0,1),(116500,754,NULL,43094,0,1889,0,1),(116501,755,NULL,64572,0,1889,0,1),(116502,756,NULL,64573,0,1889,0,1),(116503,756,NULL,14129,0,1889,1,2),(116504,756,NULL,64574,0,1889,2,3),(116505,757,NULL,43099,0,1889,0,1),(116506,758,NULL,43100,0,1889,0,1),(116507,759,NULL,43101,0,1889,0,1),(116508,760,NULL,43102,0,1889,0,1),(116509,761,NULL,43108,0,1889,0,1),(116510,762,NULL,43110,0,1889,0,1),(116511,763,NULL,43109,0,1889,0,1),(116512,764,NULL,64576,0,1889,0,1),(116513,765,NULL,43111,0,1889,0,1),(116514,766,NULL,64577,0,1889,0,1),(116515,767,NULL,43113,0,1889,0,1),(116516,767,NULL,14129,0,1889,1,2),(116517,767,NULL,43114,0,1889,2,3),(116518,769,NULL,64578,0,1889,0,1),(116519,770,NULL,43117,0,1889,0,1),(116520,771,NULL,43119,0,1889,0,1),(116521,772,NULL,43120,0,1889,0,1),(116522,773,NULL,64579,0,1889,0,1),(116523,774,NULL,43124,0,1889,0,1),(116524,775,NULL,43125,0,1889,0,1),(116525,775,NULL,14129,0,1889,1,2),(116526,775,NULL,43126,0,1889,2,3),(116527,776,NULL,43125,0,1889,0,1),(116528,776,NULL,14129,0,1889,1,2),(116529,776,NULL,61306,0,1889,2,3),(116530,776,NULL,14129,0,1889,3,4),(116531,776,NULL,43129,0,1889,4,5),(116532,777,NULL,43133,0,1889,0,1),(116533,778,NULL,64581,0,1889,0,1),(116534,778,NULL,43135,0,1889,1,2),(116535,779,NULL,43137,0,1889,0,1),(116536,780,NULL,43139,0,1889,0,1),(116537,781,NULL,54943,0,1889,0,1),(116538,782,NULL,54943,0,1889,0,1),(116539,783,NULL,54943,0,1889,0,1),(116540,784,NULL,54943,0,1889,0,1),(116541,785,NULL,54943,0,1889,0,1),(116542,786,NULL,54943,0,1889,0,1),(116543,786,NULL,43194,0,1889,1,2),(116544,786,NULL,42778,0,1889,2,3),(116545,787,NULL,54943,0,1889,0,1),(116546,787,NULL,14322,0,1889,1,2),(116547,787,NULL,14260,0,1889,2,3),(116548,787,NULL,45636,0,1889,3,4),(116549,788,NULL,54943,0,1889,0,1),(116550,789,NULL,64584,0,1889,0,1),(116551,789,NULL,14129,0,1889,1,2),(116552,789,NULL,61306,0,1889,2,3),(116553,789,NULL,14129,0,1889,3,4),(116554,789,NULL,64585,0,1889,4,5),(116555,790,NULL,54943,0,1889,0,1),(116556,791,NULL,64587,0,1889,0,1),(116557,792,NULL,64587,0,1889,0,1),(116558,793,NULL,43140,0,1889,0,1),(116559,794,NULL,43141,0,1889,0,1),(116560,795,NULL,64588,0,1889,0,1),(116561,796,NULL,43126,0,1889,0,1),(116562,797,NULL,43126,0,1889,0,1),(116563,798,NULL,43145,0,1889,0,1),(116564,799,NULL,43148,0,1889,0,1),(116565,800,NULL,43149,0,1889,0,1),(116566,801,NULL,43151,0,1889,0,1),(116567,801,NULL,14129,0,1889,1,2),(116568,801,NULL,43152,0,1889,2,3),(116569,802,NULL,43154,0,1889,0,1),(116570,803,NULL,43155,0,1889,0,1),(116571,804,NULL,64589,0,1889,0,1),(116572,805,NULL,46222,0,1889,0,1),(116573,806,NULL,43169,0,1889,0,1),(116574,807,NULL,64590,0,1889,0,1),(116575,807,NULL,64591,0,1889,1,2),(116576,808,NULL,43173,0,1889,0,1),(116577,809,NULL,43173,0,1889,0,1),(116578,810,NULL,43173,0,1889,0,1),(116579,811,NULL,43173,0,1889,0,1),(116580,812,NULL,43175,0,1889,0,1),(116581,812,NULL,14129,0,1889,1,2),(116582,812,NULL,64593,0,1889,2,3),(116583,813,NULL,43178,0,1889,0,1),(116584,814,NULL,64595,0,1889,0,1),(116585,814,NULL,14129,0,1889,1,2),(116586,814,NULL,64596,0,1889,2,3),(116587,815,NULL,64598,0,1889,0,1),(116588,816,NULL,43180,0,1889,0,1),(116589,817,NULL,42299,0,1889,0,1),(116590,817,NULL,46073,0,1889,1,2),(116591,818,NULL,43181,0,1889,0,1),(116592,819,NULL,64600,0,1889,0,1),(116593,819,NULL,43182,0,1889,1,2),(116594,820,NULL,64602,0,1889,0,1),(116595,820,NULL,43182,0,1889,1,2),(116596,821,NULL,64604,0,1889,0,1),(116597,822,NULL,64605,0,1889,0,1),(116598,823,NULL,43188,0,1889,0,1),(116599,824,NULL,43189,0,1889,0,1),(116600,825,NULL,43190,0,1889,0,1),(116601,825,NULL,14129,0,1889,1,2),(116602,825,NULL,64606,0,1889,2,3),(116603,825,NULL,14129,0,1889,3,4),(116604,825,NULL,43192,0,1889,4,5),(116605,826,NULL,43190,0,1889,0,1),(116606,826,NULL,14129,0,1889,1,2),(116607,826,NULL,64606,0,1889,2,3),(116608,826,NULL,14129,0,1889,3,4),(116609,826,NULL,43196,0,1889,4,5),(116610,827,NULL,43190,0,1889,0,1),(116611,827,NULL,14129,0,1889,1,2),(116612,827,NULL,42294,0,1889,2,3),(116613,827,NULL,14129,0,1889,3,4),(116614,827,NULL,43199,0,1889,4,5),(116615,828,NULL,43190,0,1889,0,1),(116616,829,NULL,43190,0,1889,0,1),(116617,829,NULL,14129,0,1889,1,2),(116618,829,NULL,61306,0,1889,2,3),(116619,829,NULL,14129,0,1889,3,4),(116620,829,NULL,42510,0,1889,4,5),(116621,830,NULL,43190,0,1889,0,1),(116622,830,NULL,14129,0,1889,1,2),(116623,830,NULL,61306,0,1889,2,3),(116624,830,NULL,43201,0,1889,3,4),(116625,831,NULL,43190,0,1889,0,1),(116626,832,NULL,43205,0,1889,0,1),(116627,832,NULL,14129,0,1889,1,2),(116628,832,NULL,43206,0,1889,2,3),(116629,833,NULL,64613,0,1889,0,1),(116630,834,NULL,43212,0,1889,0,1),(116631,835,NULL,43213,0,1889,0,1),(116632,836,NULL,43213,0,1889,0,1),(116633,837,NULL,64614,0,1889,0,1),(116634,838,NULL,64615,0,1889,0,1),(116635,839,NULL,43216,0,1889,0,1),(116636,839,NULL,14129,0,1889,1,2),(116637,839,NULL,43219,0,1889,2,3),(116638,839,NULL,14129,0,1889,3,4),(116639,839,NULL,43220,0,1889,4,5),(116640,844,NULL,43222,0,1889,0,1),(116641,845,NULL,44891,0,1889,0,1),(116642,845,NULL,43222,0,1889,1,2),(116643,846,NULL,64618,0,1889,0,1),(116644,846,NULL,64619,0,1889,1,2),(116645,847,NULL,64621,0,1889,0,1),(116646,848,NULL,43227,0,1889,0,1),(116647,849,NULL,43228,0,1889,0,1),(116648,850,NULL,64622,0,1889,0,1),(116649,851,NULL,43230,0,1889,0,1),(116650,852,NULL,43230,0,1889,0,1),(116651,853,NULL,43233,0,1889,0,1),(116652,853,NULL,14129,0,1889,1,2),(116653,853,NULL,64623,0,1889,2,3),(116654,853,NULL,14129,0,1889,3,4),(116655,853,NULL,43219,0,1889,4,5),(116656,854,NULL,43233,0,1889,0,1),(116657,855,NULL,43233,0,1889,0,1),(116658,856,NULL,43237,0,1889,0,1),(116659,857,NULL,43237,0,1889,0,1),(116660,858,NULL,43236,0,1889,0,1),(116661,859,NULL,43238,0,1889,0,1),(116662,860,NULL,64625,0,1889,0,1),(116663,861,NULL,43240,0,1889,0,1),(116664,862,NULL,64626,0,1889,0,1),(116665,863,NULL,64627,0,1889,0,1),(116666,864,NULL,43243,0,1889,0,1),(116667,865,NULL,43244,0,1889,0,1),(116668,866,NULL,43247,0,1889,0,1),(116669,867,NULL,43248,0,1889,0,1),(116670,868,NULL,64628,0,1889,0,1),(116671,869,NULL,64629,0,1889,0,1),(116672,870,NULL,43252,0,1889,0,1),(116673,871,NULL,43253,0,1889,0,1),(116674,872,NULL,64630,0,1889,0,1),(116675,873,NULL,43254,0,1889,0,1),(116676,874,NULL,43255,0,1889,0,1),(116677,875,NULL,64631,0,1889,0,1),(116678,876,NULL,43258,0,1889,0,1),(116679,877,NULL,64632,0,1889,0,1),(116680,878,NULL,64633,0,1889,0,1),(116681,879,NULL,43261,0,1889,0,1),(116682,880,NULL,43262,0,1889,0,1),(116683,881,NULL,64634,0,1889,0,1),(116684,882,NULL,64635,0,1889,0,1),(116685,883,NULL,43268,0,1889,0,1),(116686,884,NULL,43268,0,1889,0,1),(116687,885,NULL,43268,0,1889,0,1),(116688,886,NULL,64636,0,1889,0,1),(116689,887,NULL,43267,0,1889,0,1),(116690,888,NULL,43269,0,1889,0,1),(116691,889,NULL,43270,0,1889,0,1),(116692,890,NULL,43272,0,1889,0,1),(116693,891,NULL,64637,0,1889,0,1),(116694,892,NULL,43273,0,1889,0,1),(116695,893,NULL,64638,0,1889,0,1),(116696,894,NULL,43275,0,1889,0,1),(116697,895,NULL,43276,0,1889,0,1),(116698,896,NULL,43277,0,1889,0,1),(116699,897,NULL,43279,0,1889,0,1),(116700,899,NULL,44891,0,1889,0,1),(116701,899,NULL,43282,0,1889,1,2),(116702,900,NULL,43285,0,1889,0,1),(116703,901,NULL,43287,0,1889,0,1),(116704,902,NULL,64640,0,1889,0,1),(116705,902,NULL,14129,0,1889,1,2),(116706,902,NULL,43194,0,1889,2,3),(116707,902,NULL,14129,0,1889,3,4),(116708,902,NULL,43289,0,1889,4,5),(116709,903,NULL,64642,0,1889,0,1),(116710,903,NULL,43291,0,1889,1,2),(116711,904,NULL,43295,0,1889,0,1),(116712,905,NULL,43296,0,1889,0,1),(116713,906,NULL,43297,0,1889,0,1),(116714,907,NULL,43298,0,1889,0,1),(116715,908,NULL,43300,0,1889,0,1),(116716,909,NULL,43301,0,1889,0,1),(116717,910,NULL,64644,0,1889,0,1),(116718,911,NULL,43304,0,1889,0,1),(116719,912,NULL,43307,0,1889,0,1),(116720,913,NULL,64645,0,1889,0,1),(116721,914,NULL,43309,0,1889,0,1),(116722,915,NULL,43310,0,1889,0,1),(116723,915,NULL,14129,0,1889,1,2),(116724,915,NULL,64646,0,1889,2,3),(116725,916,NULL,43310,0,1889,0,1),(116726,916,NULL,14129,0,1889,1,2),(116727,916,NULL,43313,0,1889,2,3),(116728,917,NULL,43316,0,1889,0,1),(116729,918,NULL,43317,0,1889,0,1),(116730,919,NULL,43318,0,1889,0,1),(116731,920,NULL,14050,0,1889,0,1),(116732,920,NULL,43319,0,1889,1,2),(116733,920,NULL,14129,0,1889,2,3),(116734,920,NULL,43320,0,1889,3,4),(116735,921,NULL,43322,0,1889,0,1),(116736,922,NULL,64649,0,1889,0,1),(116737,922,NULL,14129,0,1889,1,2),(116738,922,NULL,42294,0,1889,2,3),(116739,922,NULL,14129,0,1889,3,4),(116740,922,NULL,42937,0,1889,4,5),(116741,923,NULL,64649,0,1889,0,1),(116742,923,NULL,14129,0,1889,1,2),(116743,923,NULL,42294,0,1889,2,3),(116744,923,NULL,14129,0,1889,3,4),(116745,923,NULL,47374,0,1889,4,5),(116746,924,NULL,43329,0,1889,0,1),(116747,925,NULL,64652,0,1889,0,1),(116748,926,NULL,64653,0,1889,0,1),(116749,927,NULL,43332,0,1889,0,1),(116750,928,NULL,43333,0,1889,0,1),(116751,929,NULL,43334,0,1889,0,1),(116752,930,NULL,43335,0,1889,0,1),(116753,931,NULL,43335,0,1889,0,1),(116754,931,NULL,14129,0,1889,1,2),(116755,931,NULL,64654,0,1889,2,3),(116756,932,NULL,64656,0,1889,0,1),(116757,933,NULL,64657,0,1889,0,1),(116758,934,NULL,43339,0,1889,0,1),(116759,935,NULL,43345,0,1889,0,1),(116760,936,NULL,43346,0,1889,0,1),(116761,937,NULL,43347,0,1889,0,1),(116762,938,NULL,64658,0,1889,0,1),(116763,939,NULL,43349,0,1889,0,1),(116764,939,NULL,14129,0,1889,1,2),(116765,939,NULL,64659,0,1889,2,3),(116766,939,NULL,14129,0,1889,3,4),(116767,939,NULL,43350,0,1889,4,5),(116768,940,NULL,43352,0,1889,0,1),(116769,941,NULL,43355,0,1889,0,1),(116770,941,NULL,14129,0,1889,1,2),(116771,941,NULL,61306,0,1889,2,3),(116772,941,NULL,14129,0,1889,3,4),(116773,941,NULL,43357,0,1889,4,5),(116774,942,NULL,64662,0,1889,0,1),(116775,942,NULL,64656,0,1889,0,1),(116776,943,NULL,43359,0,1889,0,1),(116777,944,NULL,43360,0,1889,0,1),(116778,945,NULL,64663,0,1889,0,1),(116779,946,NULL,43361,0,1889,0,1),(116780,946,NULL,14129,0,1889,1,2),(116781,946,NULL,43356,0,1889,2,3),(116782,946,NULL,14129,0,1889,3,4),(116783,946,NULL,43362,0,1889,4,5),(116784,947,NULL,43364,0,1889,0,1),(116785,948,NULL,43371,0,1889,0,1),(116786,949,NULL,43372,0,1889,0,1),(116787,950,NULL,64665,0,1889,0,1),(116788,951,NULL,43379,0,1889,0,1),(116789,952,NULL,43380,0,1889,0,1),(116790,952,NULL,14129,0,1889,1,2),(116791,952,NULL,42293,0,1889,2,3),(116792,953,NULL,43383,0,1889,0,1),(116793,954,NULL,64666,0,1889,0,1),(116794,955,NULL,43385,0,1889,0,1),(116795,956,NULL,64667,0,1889,0,1),(116796,957,NULL,43387,0,1889,0,1),(116797,958,NULL,43388,0,1889,0,1),(116798,959,NULL,43389,0,1889,0,1),(116799,960,NULL,64590,0,1889,0,1),(116800,960,NULL,43389,0,1889,1,2),(116801,961,NULL,43389,0,1889,0,1),(116802,962,NULL,43393,0,1889,0,1),(116803,963,NULL,43394,0,1889,0,1),(116804,964,NULL,43396,0,1889,0,1),(116805,965,NULL,43397,0,1889,0,1),(116806,966,NULL,64669,0,1889,0,1),(116807,967,NULL,64670,0,1889,0,1),(116808,968,NULL,64671,0,1889,0,1),(116809,969,NULL,43403,0,1889,0,1),(116810,970,NULL,43404,0,1889,0,1),(116811,971,NULL,43405,0,1889,0,1),(116812,972,NULL,64672,0,1889,0,1),(116813,973,NULL,43406,0,1889,0,1),(116814,974,NULL,43408,0,1889,0,1),(116815,975,NULL,43410,0,1889,0,1),(116816,976,NULL,43410,0,1889,0,1),(116817,977,NULL,43411,0,1889,0,1),(116818,200978,NULL,14050,0,1889,0,1),(116819,200978,NULL,42043,0,1889,1,2),(116820,100978,NULL,64673,0,1889,0,1),(116821,978,NULL,64673,0,1889,0,1),(116822,978,NULL,14451,0,1889,1,2),(116823,978,NULL,14050,0,1889,2,3),(116824,978,NULL,42043,0,1889,3,4),(116825,979,NULL,43413,0,1889,0,1),(116826,980,NULL,43415,0,1889,0,1),(116827,981,NULL,43416,0,1889,0,1),(116828,982,NULL,64675,0,1889,0,1),(116829,983,NULL,43418,0,1889,0,1),(116830,984,NULL,43419,0,1889,0,1),(116831,985,NULL,64676,0,1889,0,1),(116832,986,NULL,64677,0,1889,0,1),(116833,987,NULL,43422,0,1889,0,1),(116834,988,NULL,43423,0,1889,0,1),(116835,989,NULL,43219,0,1889,0,1),(116836,989,NULL,14129,0,1889,1,2),(116837,989,NULL,43424,0,1889,2,3),(116838,990,NULL,43426,0,1889,0,1),(116839,991,NULL,43427,0,1889,0,1),(116840,992,NULL,64678,0,1889,0,1),(116841,993,NULL,64679,0,1889,0,1),(116842,994,NULL,43430,0,1889,0,1),(116843,995,NULL,64680,0,1889,0,1),(116844,996,NULL,43434,0,1889,0,1),(116845,997,NULL,43436,0,1889,0,1),(116846,998,NULL,43437,0,1889,0,1),(116847,999,NULL,64681,0,1889,0,1),(116848,1000,NULL,43444,0,1889,0,1),(116849,1001,NULL,43445,0,1889,0,1),(116850,1002,NULL,42503,0,1889,0,1),(116851,1003,NULL,43452,0,1889,0,1),(116852,1004,NULL,43454,0,1889,0,1),(116853,1005,NULL,43457,0,1889,0,1),(116854,1006,NULL,43458,0,1889,0,1),(116855,1007,NULL,43460,0,1889,0,1),(116856,1008,NULL,64682,0,1889,0,1),(116857,1009,NULL,43464,0,1889,0,1),(116858,1010,NULL,43465,0,1889,0,1),(116859,1011,NULL,43466,0,1889,0,1),(116860,1012,NULL,43469,0,1889,0,1),(116861,1013,NULL,41975,0,1889,0,1),(116862,1013,NULL,43677,0,1889,1,2),(116863,1014,NULL,43470,0,1889,0,1),(116864,1015,NULL,61306,0,1889,0,1),(116865,1015,NULL,43472,0,1889,1,2),(116866,1016,NULL,61306,0,1889,0,1),(116867,1016,NULL,43472,0,1889,1,2),(116868,1017,NULL,61306,0,1889,0,1),(116869,1017,NULL,43472,0,1889,1,2),(116870,1017,NULL,14129,0,1889,2,3),(116871,1017,NULL,42692,0,1889,3,4),(116872,1018,NULL,43477,0,1889,0,1),(116873,1018,NULL,42104,0,1889,1,2),(116874,1019,NULL,61306,0,1889,0,1),(116875,1019,NULL,43472,0,1889,1,2),(116876,1019,NULL,14129,0,1889,2,3),(116877,1019,NULL,43475,0,1889,3,4),(116878,1020,NULL,43479,0,1889,0,1),(116879,1021,NULL,43480,0,1889,0,1),(116880,1022,NULL,43481,0,1889,0,1),(116881,1023,NULL,43482,0,1889,0,1),(116882,1024,NULL,43484,0,1889,0,1),(116883,1025,NULL,43485,0,1889,0,1),(116884,1026,NULL,43487,0,1889,0,1),(116885,1027,NULL,43488,0,1889,0,1),(116886,1028,NULL,43489,0,1889,0,1),(116887,1029,NULL,43490,0,1889,0,1),(116888,1030,NULL,43493,0,1889,0,1),(116889,1031,NULL,42017,0,1889,0,1),(116890,1031,NULL,14129,0,1889,1,2),(116891,1031,NULL,42018,0,1889,2,3),(116892,1032,NULL,43495,0,1889,0,1),(116893,1032,NULL,43496,0,1889,1,2),(116894,1033,NULL,14185,0,1889,0,1),(116895,1034,NULL,43500,0,1889,0,1),(116896,1035,NULL,43501,0,1889,0,1),(116897,1036,NULL,64684,0,1889,0,1),(116898,1037,NULL,64685,0,1889,0,1),(116899,1038,NULL,43504,0,1889,0,1),(116900,1039,NULL,43505,0,1889,0,1),(116901,1040,NULL,64686,0,1889,0,1),(116902,1041,NULL,43506,0,1889,0,1),(116903,1042,NULL,43507,0,1889,0,1),(116904,1043,NULL,43462,0,1889,0,1),(116905,1044,NULL,43508,0,1889,0,1),(116906,1045,NULL,43511,0,1889,0,1),(116907,1046,NULL,43514,0,1889,0,1),(116908,1047,NULL,43515,0,1889,0,1),(116909,1048,NULL,43517,0,1889,0,1),(116910,1049,NULL,43518,0,1889,0,1),(116911,1050,NULL,43520,0,1889,0,1),(116912,1051,NULL,43521,0,1889,0,1),(116913,1052,NULL,43523,0,1889,0,1),(116914,1053,NULL,43524,0,1889,0,1),(116915,1054,NULL,43528,0,1889,0,1),(116916,1055,NULL,43531,0,1889,0,1),(116917,1056,NULL,43532,0,1889,0,1),(116918,1057,NULL,43533,0,1889,0,1),(116919,1058,NULL,43535,0,1889,0,1),(116920,1059,NULL,43536,0,1889,0,1),(116921,1060,NULL,43537,0,1889,0,1),(116922,1061,NULL,43538,0,1889,0,1),(116923,1062,NULL,43540,0,1889,0,1),(116924,1062,NULL,14451,0,1889,1,2),(116925,1062,NULL,64687,0,1889,2,3),(116926,101062,NULL,43540,0,1889,0,1),(116927,201062,NULL,64687,0,1889,0,1),(116928,1063,NULL,43542,0,1889,0,1),(116929,1064,NULL,64689,0,1889,0,1),(116930,1065,NULL,43545,0,1889,0,1),(116931,1065,NULL,14129,0,1889,1,2),(116932,1065,NULL,42294,0,1889,2,3),(116933,1065,NULL,14129,0,1889,3,4),(116934,1065,NULL,43546,0,1889,4,5),(116935,1066,NULL,43545,0,1889,0,1),(116936,1066,NULL,14129,0,1889,1,2),(116937,1066,NULL,42294,0,1889,2,3),(116938,1066,NULL,14129,0,1889,3,4),(116939,1066,NULL,43546,0,1889,4,5),(116940,1067,NULL,43545,0,1889,0,1),(116941,1067,NULL,14129,0,1889,1,2),(116942,1067,NULL,42294,0,1889,2,3),(116943,1067,NULL,14129,0,1889,3,4),(116944,1067,NULL,43548,0,1889,4,5),(116945,1068,NULL,43551,0,1889,0,1),(116946,1069,NULL,43554,0,1889,0,1),(116947,1070,NULL,43555,0,1889,0,1),(116948,1071,NULL,64692,0,1889,0,1),(116949,1072,NULL,43557,0,1889,0,1),(116950,1073,NULL,43559,0,1889,0,1),(116951,1074,NULL,43561,0,1889,0,1),(116952,1075,NULL,43562,0,1889,0,1),(116953,1076,NULL,43563,0,1889,0,1),(116954,1077,NULL,43564,0,1889,0,1),(116955,1078,NULL,43566,0,1889,0,1),(116956,1079,NULL,43567,0,1889,0,1),(116957,1080,NULL,43568,0,1889,0,1),(116958,1081,NULL,43569,0,1889,0,1),(116959,1082,NULL,42778,0,1889,0,1),(116960,1082,NULL,42785,0,1889,1,2),(116961,1083,NULL,43572,0,1889,0,1),(116962,1083,NULL,43571,0,1889,1,2),(116963,1084,NULL,43572,0,1889,0,1),(116964,1084,NULL,43163,0,1889,1,2),(116965,1085,NULL,43576,0,1889,0,1),(116966,1086,NULL,43577,0,1889,0,1),(116967,1087,NULL,42844,0,1889,0,1),(116968,1088,NULL,43580,0,1889,0,1),(116969,1089,NULL,43581,0,1889,0,1),(116970,1090,NULL,43583,0,1889,0,1),(116971,1091,NULL,43584,0,1889,0,1),(116972,1092,NULL,42436,0,1889,0,1),(116973,1093,NULL,42436,0,1889,0,1),(116974,1094,NULL,64695,0,1889,0,1),(116975,1094,NULL,43588,0,1889,0,1),(116976,1095,NULL,43589,0,1889,0,1),(116977,1096,NULL,43593,0,1889,0,1),(116978,1097,NULL,43590,0,1889,0,1),(116979,1098,NULL,43594,0,1889,0,1),(116980,1099,NULL,43598,0,1889,0,1),(116981,1100,NULL,64696,0,1889,0,1),(116982,1101,NULL,43603,0,1889,0,1),(116983,1102,NULL,43607,0,1889,0,1),(116984,1103,NULL,43617,0,1889,0,1),(116985,1104,NULL,64697,0,1889,0,1),(116986,1105,NULL,43618,0,1889,0,1),(116987,1106,NULL,43619,0,1889,0,1),(116988,1107,NULL,43623,0,1889,0,1),(116989,1108,NULL,64698,0,1889,0,1),(116990,1109,NULL,64699,0,1889,0,1),(116991,1110,NULL,43628,0,1889,0,1),(116992,1111,NULL,43633,0,1889,0,1),(116993,1112,NULL,64700,0,1889,0,1),(116994,1113,NULL,43635,0,1889,0,1),(116995,1114,NULL,43637,0,1889,0,1),(116996,1115,NULL,43644,0,1889,0,1),(116997,1116,NULL,43645,0,1889,0,1),(116998,1117,NULL,64701,0,1889,0,1),(116999,1118,NULL,43649,0,1889,0,1),(117000,1119,NULL,43650,0,1889,0,1),(117001,1120,NULL,43654,0,1889,0,1),(117002,1121,NULL,43655,0,1889,0,1),(117003,1122,NULL,43660,0,1889,0,1),(117004,1123,NULL,43661,0,1889,0,1),(117005,1124,NULL,43663,0,1889,0,1),(117006,1125,NULL,43664,0,1889,0,1),(117007,1126,NULL,43665,0,1889,0,1),(117008,1127,NULL,43666,0,1889,0,1),(117009,1128,NULL,43667,0,1889,0,1),(117010,1129,NULL,43670,0,1889,0,1),(117011,1130,NULL,43673,0,1889,0,1),(117012,1131,NULL,43676,0,1889,0,1),(117013,1132,NULL,41975,0,1889,0,1),(117014,1132,NULL,43677,0,1889,1,2),(117015,1133,NULL,43679,0,1889,0,1),(117016,1134,NULL,64702,0,1889,0,1),(117017,1135,NULL,43682,0,1889,0,1),(117018,1136,NULL,43685,0,1889,0,1),(117019,1137,NULL,64703,0,1889,0,1),(117020,1138,NULL,43692,0,1889,0,1),(117021,1139,NULL,43696,0,1889,0,1),(117022,1139,NULL,14129,0,1889,1,2),(117023,1139,NULL,43697,0,1889,2,3),(117024,1140,NULL,64705,0,1889,0,1),(117025,1141,NULL,43703,0,1889,0,1),(117026,1141,NULL,43701,0,1889,1,2),(117027,1142,NULL,43703,0,1889,0,1),(117028,1142,NULL,14129,0,1889,1,2),(117029,1142,NULL,64706,0,1889,2,3),(117030,1143,NULL,64708,0,1889,0,1),(117031,1144,NULL,43707,0,1889,0,1),(117032,1145,NULL,43708,0,1889,0,1),(117033,1146,NULL,43712,0,1889,0,1),(117034,1147,NULL,43715,0,1889,0,1),(117035,1148,NULL,43716,0,1889,0,1),(117036,1149,NULL,43718,0,1889,0,1),(117037,1150,NULL,43719,0,1889,0,1),(117038,1151,NULL,43720,0,1889,0,1),(117039,1152,NULL,43721,0,1889,0,1),(117040,1153,NULL,43724,0,1889,0,1),(117041,1154,NULL,43725,0,1889,0,1),(117042,1155,NULL,64709,0,1889,0,1),(117043,1156,NULL,43726,0,1889,0,1),(117044,1157,NULL,43727,0,1889,0,1),(117045,1158,NULL,43728,0,1889,0,1),(117046,1159,NULL,43731,0,1889,0,1),(117047,1160,NULL,43733,0,1889,0,1),(117048,1161,NULL,55897,0,1889,0,1),(117049,1162,NULL,43735,0,1889,0,1),(117050,1163,NULL,43735,0,1889,0,1),(117051,1164,NULL,43737,0,1889,0,1),(117052,1165,NULL,43739,0,1889,0,1),(117053,1166,NULL,43741,0,1889,0,1),(117054,1167,NULL,64710,0,1889,0,1),(117055,1168,NULL,64711,0,1889,0,1),(117056,1169,NULL,64712,0,1889,0,1),(117057,1170,NULL,64713,0,1889,0,1),(117058,1171,NULL,42280,0,1889,0,1),(117059,1172,NULL,43757,0,1889,0,1),(117060,1173,NULL,43758,0,1889,0,1),(117061,1174,NULL,43758,0,1889,0,1),(117062,1174,NULL,43760,0,1889,1,2),(117063,1174,NULL,43761,0,1889,2,3),(117064,1175,NULL,43765,0,1889,0,1),(117065,1176,NULL,43766,0,1889,0,1),(117066,1177,NULL,43767,0,1889,0,1),(117067,1178,NULL,43768,0,1889,0,1),(117068,1179,NULL,43769,0,1889,0,1),(117069,1180,NULL,64714,0,1889,0,1),(117070,1181,NULL,43772,0,1889,0,1),(117071,1182,NULL,43774,0,1889,0,1),(117072,1183,NULL,43775,0,1889,0,1),(117073,1184,NULL,43776,0,1889,0,1),(117074,1185,NULL,43777,0,1889,0,1),(117075,1186,NULL,43781,0,1889,0,1),(117076,1187,NULL,43784,0,1889,0,1),(117077,1188,NULL,42206,0,1889,0,1),(117078,1188,NULL,43785,0,1889,1,2),(117079,1188,NULL,43786,0,1889,2,3),(117080,1189,NULL,43789,0,1889,0,1),(117081,1190,NULL,43790,0,1889,0,1),(117082,1191,NULL,43792,0,1889,0,1),(117083,1192,NULL,64715,0,1889,0,1),(117084,1193,NULL,43794,0,1889,0,1),(117085,1194,NULL,43796,0,1889,0,1),(117086,1195,NULL,43797,0,1889,0,1),(117087,1196,NULL,64716,0,1889,0,1),(117088,1197,NULL,43800,0,1889,0,1),(117089,1198,NULL,43801,0,1889,0,1),(117090,1199,NULL,43803,0,1889,0,1),(117091,1200,NULL,43805,0,1889,0,1),(117092,1201,NULL,43807,0,1889,0,1),(117093,1202,NULL,43808,0,1889,0,1),(117094,1203,NULL,43808,0,1889,0,1),(117095,1203,NULL,14129,0,1889,1,2),(117096,1203,NULL,64590,0,1889,2,3),(117097,1203,NULL,14129,0,1889,3,4),(117098,1203,NULL,43811,0,1889,4,5),(117099,1204,NULL,43813,0,1889,0,1),(117100,1205,NULL,43814,0,1889,0,1),(117101,1206,NULL,43814,0,1889,0,1),(117102,1207,NULL,43817,0,1889,0,1),(117103,1208,NULL,43819,0,1889,0,1),(117104,1209,NULL,43821,0,1889,0,1),(117105,1210,NULL,43823,0,1889,0,1),(117106,1211,NULL,43823,0,1889,0,1),(117107,1212,NULL,43080,0,1889,0,1),(117108,1213,NULL,43080,0,1889,0,1),(117109,1214,NULL,64718,0,1889,0,1),(117110,1215,NULL,43826,0,1889,0,1),(117111,1216,NULL,43827,0,1889,0,1),(117112,1217,NULL,64719,0,1889,0,1),(117113,1218,NULL,43829,0,1889,0,1),(117114,1219,NULL,43830,0,1889,0,1),(117115,1220,NULL,43831,0,1889,0,1),(117116,1221,NULL,43833,0,1889,0,1),(117117,1222,NULL,43837,0,1889,0,1),(117118,1223,NULL,43838,0,1889,0,1),(117119,1224,NULL,43841,0,1889,0,1),(117120,1225,NULL,64720,0,1889,0,1),(117121,1226,NULL,43843,0,1889,0,1),(117122,1227,NULL,43845,0,1889,0,1),(117123,1228,NULL,43846,0,1889,0,1),(117124,1229,NULL,43847,0,1889,0,1),(117125,1230,NULL,64721,0,1889,0,1),(117126,1231,NULL,43851,0,1889,0,1),(117127,1232,NULL,43851,0,1889,0,1),(117128,1233,NULL,43853,0,1889,0,1),(117129,1234,NULL,43858,0,1889,0,1),(117130,1235,NULL,64722,0,1889,0,1),(117131,1236,NULL,43859,0,1889,0,1),(117132,1237,NULL,43860,0,1889,0,1),(117133,1238,NULL,42549,0,1889,0,1),(117134,1239,NULL,43866,0,1889,0,1),(117135,1240,NULL,43869,0,1889,0,1),(117136,1241,NULL,43870,0,1889,0,1),(117137,1242,NULL,43871,0,1889,0,1),(117138,1243,NULL,43875,0,1889,0,1),(117139,1244,NULL,43876,0,1889,0,1),(117140,1245,NULL,43877,0,1889,0,1),(117141,1246,NULL,43894,0,1889,0,1),(117142,1247,NULL,43878,0,1889,0,1),(117143,1248,NULL,43879,0,1889,0,1),(117144,1249,NULL,64723,0,1889,0,1),(117145,1250,NULL,43880,0,1889,0,1),(117146,1251,NULL,64724,0,1889,0,1),(117147,1252,NULL,64725,0,1889,0,1),(117148,1252,NULL,14129,0,1889,1,2),(117149,1252,NULL,64726,0,1889,2,3),(117150,1252,NULL,14129,0,1889,3,4),(117151,1252,NULL,42637,0,1889,4,5),(117152,1253,NULL,64728,0,1889,0,1),(117153,1253,NULL,14129,0,1889,1,2),(117154,1253,NULL,64726,0,1889,2,3),(117155,1253,NULL,14129,0,1889,3,4),(117156,1253,NULL,45100,0,1889,4,5),(117157,1254,NULL,43884,0,1889,0,1),(117158,1255,NULL,43885,0,1889,0,1),(117159,1256,NULL,43886,0,1889,0,1),(117160,1257,NULL,64730,0,1889,0,1),(117161,1257,NULL,64731,0,1889,0,1),(117162,1258,NULL,43888,0,1889,0,1),(117163,1259,NULL,43889,0,1889,0,1),(117164,1260,NULL,43890,0,1889,0,1),(117165,1261,NULL,43891,0,1889,0,1),(117166,1262,NULL,43510,0,1889,0,1),(117167,1263,NULL,43510,0,1889,0,1),(117168,1264,NULL,43893,0,1889,0,1),(117169,1265,NULL,43898,0,1889,0,1),(117170,1266,NULL,43899,0,1889,0,1),(117171,1267,NULL,43900,0,1889,0,1),(117172,1268,NULL,43901,0,1889,0,1),(117173,1269,NULL,43903,0,1889,0,1),(117174,1270,NULL,64732,0,1889,0,1),(117175,1271,NULL,43450,0,1889,0,1),(117176,1272,NULL,43450,0,1889,0,1),(117177,1272,NULL,14129,0,1889,1,2),(117178,1272,NULL,64726,0,1889,2,3),(117179,1272,NULL,14129,0,1889,3,4),(117180,1272,NULL,64733,0,1889,4,5),(117181,1273,NULL,43909,0,1889,0,1),(117182,1274,NULL,43912,0,1889,0,1),(117183,1275,NULL,43914,0,1889,0,1),(117184,1276,NULL,43914,0,1889,0,1),(117185,1277,NULL,43916,0,1889,0,1),(117186,1278,NULL,43917,0,1889,0,1),(117187,1279,NULL,43919,0,1889,0,1),(117188,1280,NULL,43920,0,1889,0,1),(117189,1281,NULL,64735,0,1889,0,1),(117190,1282,NULL,14050,0,1889,0,1),(117191,1282,NULL,46141,0,1889,1,2),(117192,1282,NULL,43922,0,1889,2,3),(117193,1283,NULL,43923,0,1889,0,1),(117194,1284,NULL,43924,0,1889,0,1),(117195,1285,NULL,43925,0,1889,0,1),(117196,1286,NULL,43928,0,1889,0,1),(117197,1287,NULL,43930,0,1889,0,1),(117198,1288,NULL,43931,0,1889,0,1),(117199,1289,NULL,43932,0,1889,0,1),(117200,1289,NULL,14129,0,1889,1,2),(117201,1289,NULL,64737,0,1889,2,3),(117202,1289,NULL,14129,0,1889,3,4),(117203,1289,NULL,43546,0,1889,4,5),(117204,1290,NULL,43932,0,1889,0,1),(117205,1290,NULL,14129,0,1889,1,2),(117206,1290,NULL,64737,0,1889,2,3),(117207,1290,NULL,14129,0,1889,3,4),(117208,1290,NULL,43548,0,1889,4,5),(117209,1291,NULL,43935,0,1889,0,1),(117210,1292,NULL,43937,0,1889,0,1),(117211,1293,NULL,43938,0,1889,0,1),(117212,1294,NULL,46382,0,1889,0,1),(117213,1294,NULL,61306,0,1889,1,2),(117214,1294,NULL,43357,0,1889,2,3),(117215,1295,NULL,43944,0,1889,0,1),(117216,1296,NULL,43944,0,1889,0,1),(117217,1297,NULL,43941,0,1889,0,1),(117218,1298,NULL,43943,0,1889,0,1),(117219,1299,NULL,43946,0,1889,0,1),(117220,1300,NULL,43947,0,1889,0,1),(117221,1301,NULL,45545,0,1889,0,1),(117222,1301,NULL,14129,0,1889,1,2),(117223,1301,NULL,61306,0,1889,2,3),(117224,1301,NULL,14129,0,1889,3,4),(117225,1301,NULL,43950,0,1889,4,5),(117226,1302,NULL,43957,0,1889,0,1),(117227,1303,NULL,43952,0,1889,0,1),(117228,1304,NULL,43953,0,1889,0,1),(117229,1305,NULL,64741,0,1889,0,1),(117230,1306,NULL,64741,0,1889,0,1),(117231,1307,NULL,64741,0,1889,0,1),(117232,1308,NULL,64741,0,1889,0,1),(117233,1309,NULL,64742,0,1889,0,1),(117234,1310,NULL,43960,0,1889,0,1),(117235,1311,NULL,64743,0,1889,0,1),(117236,1312,NULL,43961,0,1889,0,1),(117237,1313,NULL,64744,0,1889,0,1),(117238,1314,NULL,43962,0,1889,0,1),(117239,1315,NULL,43968,0,1889,0,1),(117240,1316,NULL,64745,0,1889,0,1),(117241,1317,NULL,43965,0,1889,0,1),(117242,1318,NULL,43971,0,1889,0,1),(117243,1319,NULL,64746,0,1889,0,1),(117244,1320,NULL,43974,0,1889,0,1),(117245,1321,NULL,42195,0,1889,0,1),(117246,1321,NULL,43977,0,1889,1,2),(117247,1322,NULL,43980,0,1889,0,1),(117248,1323,NULL,43981,0,1889,0,1),(117249,1325,NULL,43986,0,1889,0,1),(117250,1326,NULL,43988,0,1889,0,1),(117251,1327,NULL,43988,0,1889,0,1),(117252,1328,NULL,43992,0,1889,0,1),(117253,1329,NULL,42871,0,1889,0,1),(117254,1330,NULL,42871,0,1889,0,1),(117255,1331,NULL,42871,0,1889,0,1),(117256,1332,NULL,43994,0,1889,0,1),(117257,1333,NULL,43995,0,1889,0,1),(117258,1334,NULL,64748,0,1889,0,1),(117259,1335,NULL,64749,0,1889,0,1),(117260,1337,NULL,44000,0,1889,0,1),(117261,1338,NULL,43999,0,1889,0,1),(117262,1339,NULL,44003,0,1889,0,1),(117263,1340,NULL,44004,0,1889,0,1),(117264,1341,NULL,44005,0,1889,0,1),(117265,1342,NULL,64750,0,1889,0,1),(117266,1343,NULL,44008,0,1889,0,1),(117267,1344,NULL,64751,0,1889,0,1),(117268,1345,NULL,64752,0,1889,0,1),(117269,1346,NULL,44012,0,1889,0,1),(117270,1347,NULL,44667,0,1889,0,1),(117271,1348,NULL,44667,0,1889,0,1),(117272,1349,NULL,44667,0,1889,0,1),(117273,1349,NULL,14129,0,1889,1,2),(117274,1349,NULL,44017,0,1889,2,3),(117275,1349,NULL,14129,0,1889,3,4),(117276,1349,NULL,44018,0,1889,4,5),(117277,1350,NULL,64754,0,1889,0,1),(117278,1351,NULL,64754,0,1889,0,1),(117279,1352,NULL,44023,0,1889,0,1),(117280,1352,NULL,64755,0,1889,0,1),(117281,1353,NULL,44025,0,1889,0,1),(117282,1354,NULL,64756,0,1889,0,1),(117283,1355,NULL,44027,0,1889,0,1),(117284,1356,NULL,44028,0,1889,0,1),(117285,1357,NULL,42102,0,1889,0,1),(117286,1358,NULL,44029,0,1889,0,1),(117287,1359,NULL,44030,0,1889,0,1),(117288,1360,NULL,44030,0,1889,0,1),(117289,1361,NULL,44031,0,1889,0,1),(117290,1362,NULL,64755,0,1889,0,1),(117291,1362,NULL,44023,0,1889,0,1),(117292,1363,NULL,44033,0,1889,0,1),(117293,1364,NULL,44034,0,1889,0,1),(117294,1365,NULL,44034,0,1889,0,1),(117295,1365,NULL,14129,0,1889,1,2),(117296,1365,NULL,64737,0,1889,2,3),(117297,1365,NULL,14129,0,1889,3,4),(117298,1365,NULL,44035,0,1889,4,5),(117299,1365,NULL,14129,0,1889,5,6),(117300,1365,NULL,64757,0,1889,6,7),(117301,1366,NULL,64759,0,1889,0,1),(117302,1367,NULL,44039,0,1889,0,1),(117303,1368,NULL,44040,0,1889,0,1),(117304,1369,NULL,44041,0,1889,0,1),(117305,1370,NULL,43265,0,1889,0,1),(117306,1371,NULL,44045,0,1889,0,1),(117307,1372,NULL,44046,0,1889,0,1),(117308,1373,NULL,44047,0,1889,0,1),(117309,1374,NULL,44049,0,1889,0,1),(117310,1375,NULL,44049,0,1889,0,1),(117311,1376,NULL,44050,0,1889,0,1),(117312,1376,NULL,14129,0,1889,1,2),(117313,1376,NULL,42294,0,1889,2,3),(117314,1376,NULL,14129,0,1889,3,4),(117315,1376,NULL,44053,0,1889,4,5),(117316,1377,NULL,64761,0,1889,0,1),(117317,1377,NULL,14129,0,1889,1,2),(117318,1377,NULL,44051,0,1889,2,3),(117319,1378,NULL,44059,0,1889,0,1),(117320,1379,NULL,44060,0,1889,0,1),(117321,1380,NULL,44061,0,1889,0,1),(117322,1381,NULL,44062,0,1889,0,1),(117323,1382,NULL,44063,0,1889,0,1),(117324,1383,NULL,44065,0,1889,0,1),(117325,1383,NULL,46476,0,1889,1,2),(117326,1384,NULL,44065,0,1889,0,1),(117327,1384,NULL,64764,0,1889,1,2),(117328,1385,NULL,44069,0,1889,0,1),(117329,1386,NULL,44070,0,1889,0,1),(117330,1387,NULL,44072,0,1889,0,1),(117331,1388,NULL,44073,0,1889,0,1),(117332,1389,NULL,44073,0,1889,0,1),(117333,1390,NULL,44074,0,1889,0,1),(117334,1391,NULL,44076,0,1889,0,1),(117335,1392,NULL,44077,0,1889,0,1),(117336,1393,NULL,44078,0,1889,0,1),(117337,1394,NULL,44079,0,1889,0,1),(117338,1395,NULL,44080,0,1889,0,1),(117339,1396,NULL,64766,0,1889,0,1),(117340,1397,NULL,64767,0,1889,0,1),(117341,1397,NULL,14129,0,1889,1,2),(117342,1397,NULL,64768,0,1889,2,3),(117343,1398,NULL,44088,0,1889,0,1),(117344,1399,NULL,44090,0,1889,0,1),(117345,1400,NULL,44091,0,1889,0,1),(117346,1401,NULL,44093,0,1889,0,1),(117347,1402,NULL,44092,0,1889,0,1),(117348,1403,NULL,64770,0,1889,0,1),(117349,1403,NULL,14129,0,1889,1,2),(117350,1403,NULL,44017,0,1889,2,3),(117351,1403,NULL,14129,0,1889,3,4),(117352,1403,NULL,43169,0,1889,4,5),(117353,1404,NULL,44097,0,1889,0,1),(117354,1404,NULL,14129,0,1889,1,2),(117355,1404,NULL,64772,0,1889,2,3),(117356,1405,NULL,42299,0,1889,0,1),(117357,1405,NULL,44100,0,1889,1,2),(117358,1406,NULL,44102,0,1889,0,1),(117359,1407,NULL,64774,0,1889,0,1),(117360,1408,NULL,64775,0,1889,0,1),(117361,1408,NULL,44051,0,1889,1,2),(117362,1409,NULL,44051,0,1889,0,1),(117363,1409,NULL,14129,0,1889,1,2),(117364,1409,NULL,44103,0,1889,2,3),(117365,1410,NULL,44051,0,1889,0,1),(117366,1411,NULL,44051,0,1889,0,1),(117367,1411,NULL,14129,0,1889,1,2),(117368,1411,NULL,44105,0,1889,2,3),(117369,1412,NULL,44107,0,1889,0,1),(117370,1413,NULL,44108,0,1889,0,1),(117371,1414,NULL,44109,0,1889,0,1),(117372,1415,NULL,64777,0,1889,0,1),(117373,1416,NULL,44111,0,1889,0,1),(117374,1417,NULL,44112,0,1889,0,1),(117375,1418,NULL,44113,0,1889,0,1),(117376,1418,NULL,14129,0,1889,1,2),(117377,1418,NULL,43704,0,1889,2,3),(117378,1418,NULL,14129,0,1889,3,4),(117379,1418,NULL,44114,0,1889,4,5),(117380,1419,NULL,44117,0,1889,0,1),(117381,1420,NULL,44117,0,1889,0,1),(117382,1421,NULL,44116,0,1889,0,1),(117383,1422,NULL,64778,0,1889,0,1),(117384,1423,NULL,64778,0,1889,0,1),(117385,1424,NULL,44121,0,1889,0,1),(117386,1424,NULL,42403,0,1889,1,2),(117387,1425,NULL,44123,0,1889,0,1),(117388,1426,NULL,44124,0,1889,0,1),(117389,1427,NULL,42299,0,1889,0,1),(117390,1427,NULL,64779,0,1889,1,2),(117391,1428,NULL,42299,0,1889,0,1),(117392,1428,NULL,44126,0,1889,1,2),(117393,1429,NULL,44128,0,1889,0,1),(117394,1430,NULL,44129,0,1889,0,1),(117395,1431,NULL,44130,0,1889,0,1),(117396,1432,NULL,44132,0,1889,0,1),(117397,1433,NULL,44133,0,1889,0,1),(117398,1434,NULL,44134,0,1889,0,1),(117399,1435,NULL,43495,0,1889,0,1),(117400,1435,NULL,44134,0,1889,1,2),(117401,1436,NULL,44136,0,1889,0,1),(117402,1436,NULL,14129,0,1889,1,2),(117403,1436,NULL,42294,0,1889,2,3),(117404,1436,NULL,14129,0,1889,3,4),(117405,1436,NULL,42939,0,1889,4,5),(117406,1437,NULL,44136,0,1889,0,1),(117407,1437,NULL,14129,0,1889,1,2),(117408,1437,NULL,61306,0,1889,2,3),(117409,1437,NULL,14129,0,1889,3,4),(117410,1437,NULL,42246,0,1889,4,5),(117411,1438,NULL,44136,0,1889,0,1),(117412,1438,NULL,14129,0,1889,1,2),(117413,1438,NULL,61306,0,1889,2,3),(117414,1438,NULL,14129,0,1889,3,4),(117415,1438,NULL,44139,0,1889,4,5),(117416,1439,NULL,64784,0,1889,0,1),(117417,1439,NULL,14129,0,1889,1,2),(117418,1439,NULL,64785,0,1889,2,3),(117419,1440,NULL,44147,0,1889,0,1),(117420,1441,NULL,44148,0,1889,0,1),(117421,1442,NULL,44149,0,1889,0,1),(117422,1443,NULL,44150,0,1889,0,1),(117423,1444,NULL,44151,0,1889,0,1),(117424,1444,NULL,14129,0,1889,1,2),(117425,1444,NULL,64748,0,1889,2,3),(117426,1445,NULL,42655,0,1889,0,1),(117427,1446,NULL,44152,0,1889,0,1),(117428,1447,NULL,44153,0,1889,0,1),(117429,1448,NULL,44021,0,1889,0,1),(117430,1448,NULL,14129,0,1889,1,2),(117431,1448,NULL,44157,0,1889,2,3),(117432,1449,NULL,44155,0,1889,0,1),(117433,1450,NULL,44156,0,1889,0,1),(117434,1451,NULL,44159,0,1889,0,1),(117435,1452,NULL,44161,0,1889,0,1),(117436,1453,NULL,43809,0,1889,0,1),(117437,1454,NULL,43809,0,1889,0,1),(117438,1455,NULL,43809,0,1889,0,1),(117439,1456,NULL,44162,0,1889,0,1),(117440,1457,NULL,44163,0,1889,0,1),(117441,1458,NULL,64789,0,1889,0,1),(117442,1459,NULL,44175,0,1889,0,1),(117443,1460,NULL,44176,0,1889,0,1),(117444,1461,NULL,64790,0,1889,0,1),(117445,1462,NULL,44178,0,1889,0,1),(117446,1463,NULL,44179,0,1889,0,1),(117447,1464,NULL,44180,0,1889,0,1),(117448,1465,NULL,64791,0,1889,0,1),(117449,1466,NULL,44183,0,1889,0,1),(117450,1467,NULL,44184,0,1889,0,1),(117451,1468,NULL,44185,0,1889,0,1),(117452,1468,NULL,14129,0,1889,1,2),(117453,1468,NULL,44186,0,1889,2,3),(117454,1469,NULL,44188,0,1889,0,1),(117455,1470,NULL,44189,0,1889,0,1),(117456,1471,NULL,44191,0,1889,0,1),(117457,1473,NULL,64792,0,1889,0,1),(117458,1474,NULL,44194,0,1889,0,1),(117459,1475,NULL,44196,0,1889,0,1),(117460,1476,NULL,44197,0,1889,0,1),(117461,1477,NULL,44198,0,1889,0,1),(117462,1478,NULL,44202,0,1889,0,1),(117463,1479,NULL,44205,0,1889,0,1),(117464,1480,NULL,44209,0,1889,0,1),(117465,1481,NULL,64793,0,1889,0,1),(117466,1482,NULL,44210,0,1889,0,1),(117467,1483,NULL,44211,0,1889,0,1),(117468,1484,NULL,44212,0,1889,0,1),(117469,1485,NULL,64794,0,1889,0,1),(117470,1486,NULL,64795,0,1889,0,1),(117471,1487,NULL,44217,0,1889,0,1),(117472,1488,NULL,44218,0,1889,0,1),(117473,1489,NULL,44221,0,1889,0,1),(117474,1490,NULL,44227,0,1889,0,1),(117475,1491,NULL,44228,0,1889,0,1),(117476,1492,NULL,44229,0,1889,0,1),(117477,1493,NULL,44235,0,1889,0,1),(117478,1494,NULL,42907,0,1889,0,1),(117479,1494,NULL,44235,0,1889,1,2),(117480,1495,NULL,42062,0,1889,0,1),(117481,1495,NULL,44235,0,1889,1,2),(117482,1496,NULL,44239,0,1889,0,1),(117483,1496,NULL,14129,0,1889,1,2),(117484,1496,NULL,44240,0,1889,2,3),(117485,1497,NULL,44242,0,1889,0,1),(117486,1497,NULL,14129,0,1889,1,2),(117487,1497,NULL,44243,0,1889,2,3),(117488,1498,NULL,44245,0,1889,0,1),(117489,1499,NULL,44247,0,1889,0,1),(117490,1500,NULL,44253,0,1889,0,1),(117491,1501,NULL,14506,0,1889,0,1),(117492,1502,NULL,14506,0,1889,0,1),(117493,1503,NULL,14506,0,1889,0,1),(117494,1504,NULL,44262,0,1889,0,1),(117495,1505,NULL,44263,0,1889,0,1),(117496,1506,NULL,44264,0,1889,0,1),(117497,1507,NULL,61306,0,1889,0,1),(117498,1507,NULL,45544,0,1889,1,2),(117499,1507,NULL,44266,0,1889,2,3),(117500,1508,NULL,44266,0,1889,0,1),(117501,1509,NULL,44266,0,1889,0,1),(117502,1510,NULL,44266,0,1889,0,1),(117503,1510,NULL,14129,0,1889,1,2),(117504,1510,NULL,44269,0,1889,2,3),(117505,1511,NULL,42830,0,1889,0,1),(117506,1512,NULL,64800,0,1889,0,1),(117507,1513,NULL,44271,0,1889,0,1),(117508,1514,NULL,64801,0,1889,0,1),(117509,1514,NULL,64802,0,1889,1,2),(117510,1515,NULL,44275,0,1889,0,1),(117511,1516,NULL,44276,0,1889,0,1),(117512,1517,NULL,64804,0,1889,0,1),(117513,1518,NULL,44278,0,1889,0,1),(117514,1519,NULL,44283,0,1889,0,1),(117515,1520,NULL,44285,0,1889,0,1),(117516,1521,NULL,64805,0,1889,0,1),(117517,1522,NULL,44282,0,1889,0,1),(117518,1523,NULL,44296,0,1889,0,1),(117519,1524,NULL,44297,0,1889,0,1),(117520,1525,NULL,44299,0,1889,0,1),(117521,1526,NULL,64806,0,1889,0,1),(117522,1527,NULL,44302,0,1889,0,1),(117523,1528,NULL,64807,0,1889,0,1),(117524,1529,NULL,44307,0,1889,0,1),(117525,1530,NULL,44309,0,1889,0,1),(117526,1531,NULL,44311,0,1889,0,1),(117527,1532,NULL,64808,0,1889,0,1),(117528,1533,NULL,64809,0,1889,0,1),(117529,1534,NULL,44318,0,1889,0,1),(117530,1535,NULL,64810,0,1889,0,1),(117531,1536,NULL,64811,0,1889,0,1),(117532,1537,NULL,44326,0,1889,0,1),(117533,1538,NULL,64812,0,1889,0,1),(117534,1539,NULL,44327,0,1889,0,1),(117535,1540,NULL,61306,0,1889,0,1),(117536,1540,NULL,44328,0,1889,1,2),(117537,1541,NULL,44330,0,1889,0,1),(117538,1541,NULL,64794,0,1889,0,1),(117539,1542,NULL,44330,0,1889,0,1),(117540,1543,NULL,44331,0,1889,0,1),(117541,1544,NULL,44333,0,1889,0,1),(117542,1545,NULL,61306,0,1889,0,1),(117543,1545,NULL,64813,0,1889,1,2),(117544,1546,NULL,64813,0,1889,0,1),(117545,1547,NULL,61306,0,1889,0,1),(117546,1547,NULL,64815,0,1889,1,2),(117547,1548,NULL,44340,0,1889,0,1),(117548,1549,NULL,44344,0,1889,0,1),(117549,1550,NULL,44345,0,1889,0,1),(117550,1551,NULL,64817,0,1889,0,1),(117551,1552,NULL,43362,0,1889,0,1),(117552,1554,NULL,44269,0,1889,0,1),(117553,1555,NULL,44349,0,1889,0,1),(117554,1556,NULL,44351,0,1889,0,1),(117555,1557,NULL,44353,0,1889,0,1),(117556,1558,NULL,44360,0,1889,0,1),(117557,1559,NULL,61306,0,1889,0,1),(117558,1559,NULL,64818,0,1889,1,2),(117559,1560,NULL,61306,0,1889,0,1),(117560,1560,NULL,64820,0,1889,1,2),(117561,1561,NULL,44364,0,1889,0,1),(117562,1562,NULL,44364,0,1889,0,1),(117563,1563,NULL,44364,0,1889,0,1),(117564,1564,NULL,44366,0,1889,0,1),(117565,1565,NULL,64822,0,1889,0,1),(117566,1566,NULL,44375,0,1889,0,1),(117567,1567,NULL,44289,0,1889,0,1),(117568,1568,NULL,44381,0,1889,0,1),(117569,1569,NULL,44291,0,1889,0,1),(117570,1570,NULL,44293,0,1889,0,1),(117571,1571,NULL,61306,0,1889,0,1),(117572,1571,NULL,44377,0,1889,1,2),(117573,1572,NULL,44377,0,1889,0,1),(117574,1573,NULL,44379,0,1889,0,1),(117575,1574,NULL,44380,0,1889,0,1),(117576,1575,NULL,64823,0,1889,0,1),(117577,1576,NULL,44384,0,1889,0,1),(117578,1577,NULL,44385,0,1889,0,1),(117579,1578,NULL,64824,0,1889,0,1),(117580,1579,NULL,44392,0,1889,0,1),(117581,1580,NULL,44393,0,1889,0,1),(117582,1581,NULL,44392,0,1889,0,1),(117583,1581,NULL,14129,0,1889,1,2),(117584,1581,NULL,44394,0,1889,2,3),(117585,1582,NULL,44398,0,1889,0,1),(117586,1583,NULL,44400,0,1889,0,1),(117587,1584,NULL,61306,0,1889,0,1),(117588,1584,NULL,44403,0,1889,1,2),(117589,1585,NULL,61306,0,1889,0,1),(117590,1585,NULL,44403,0,1889,1,2),(117591,1586,NULL,61306,0,1889,0,1),(117592,1586,NULL,44403,0,1889,1,2),(117593,1586,NULL,14129,0,1889,2,3),(117594,1586,NULL,64826,0,1889,3,4),(117595,1586,NULL,14129,0,1889,4,5),(117596,1586,NULL,43468,0,1889,5,6),(117597,1587,NULL,44408,0,1889,0,1),(117598,1588,NULL,64828,0,1889,0,1),(117599,1589,NULL,44409,0,1889,0,1),(117600,1590,NULL,44412,0,1889,0,1),(117601,1591,NULL,44413,0,1889,0,1),(117602,1592,NULL,44414,0,1889,0,1),(117603,1593,NULL,44416,0,1889,0,1),(117604,1594,NULL,44417,0,1889,0,1),(117605,1595,NULL,44419,0,1889,0,1),(117606,1596,NULL,44420,0,1889,0,1),(117607,1597,NULL,64829,0,1889,0,1),(117608,1598,NULL,64829,0,1889,0,1),(117609,1599,NULL,64830,0,1889,0,1),(117610,1600,NULL,44423,0,1889,0,1),(117611,1601,NULL,42399,0,1889,0,1),(117612,1601,NULL,44425,0,1889,1,2),(117613,1602,NULL,44891,0,1889,0,1),(117614,1602,NULL,44425,0,1889,1,2),(117615,1603,NULL,42166,0,1889,0,1),(117616,1604,NULL,44428,0,1889,0,1),(117617,1605,NULL,44429,0,1889,0,1),(117618,1606,NULL,44430,0,1889,0,1),(117619,1607,NULL,64833,0,1889,0,1),(117620,1608,NULL,44433,0,1889,0,1),(117621,1609,NULL,64834,0,1889,0,1),(117622,1610,NULL,64835,0,1889,0,1),(117623,1611,NULL,44437,0,1889,0,1),(117624,1612,NULL,44438,0,1889,0,1),(117625,1613,NULL,44439,0,1889,0,1),(117626,1614,NULL,64836,0,1889,0,1),(117627,1615,NULL,64837,0,1889,0,1),(117628,1616,NULL,44442,0,1889,0,1),(117629,1617,NULL,44443,0,1889,0,1),(117630,1618,NULL,64838,0,1889,0,1),(117631,1619,NULL,44445,0,1889,0,1),(117632,1620,NULL,44446,0,1889,0,1),(117633,1620,NULL,14129,0,1889,1,2),(117634,1620,NULL,43233,0,1889,2,3),(117635,1621,NULL,44449,0,1889,0,1),(117636,1622,NULL,44450,0,1889,0,1),(117637,1623,NULL,44454,0,1889,0,1),(117638,1624,NULL,64839,0,1889,0,1),(117639,1625,NULL,44462,0,1889,0,1),(117640,1626,NULL,64840,0,1889,0,1),(117641,1627,NULL,44463,0,1889,0,1),(117642,1628,NULL,64841,0,1889,0,1),(117643,1629,NULL,44468,0,1889,0,1),(117644,1630,NULL,44469,0,1889,0,1),(117645,1631,NULL,44471,0,1889,0,1),(117646,1632,NULL,44472,0,1889,0,1),(117647,1633,NULL,64842,0,1889,0,1),(117648,1633,NULL,14129,0,1889,1,2),(117649,1633,NULL,44466,0,1889,2,3),(117650,1634,NULL,14050,0,1889,0,1),(117651,1634,NULL,45562,0,1889,1,2),(117652,1634,NULL,14094,0,1889,2,3),(117653,1634,NULL,14095,0,1889,3,4),(117654,1634,NULL,44474,0,1889,4,5),(117655,1635,NULL,44474,0,1889,0,1),(117656,1636,NULL,44480,0,1889,0,1),(117657,1637,NULL,44478,0,1889,0,1),(117658,1638,NULL,44479,0,1889,0,1),(117659,1639,NULL,64844,0,1889,0,1),(117660,1640,NULL,44481,0,1889,0,1),(117661,1640,NULL,14129,0,1889,1,2),(117662,1640,NULL,14322,0,1889,2,3),(117663,1640,NULL,14129,0,1889,3,4),(117664,1640,NULL,46026,0,1889,4,5),(117665,1641,NULL,44484,0,1889,0,1),(117666,1642,NULL,44486,0,1889,0,1),(117667,1643,NULL,64845,0,1889,0,1),(117668,1644,NULL,44488,0,1889,0,1),(117669,1645,NULL,44489,0,1889,0,1),(117670,1646,NULL,44490,0,1889,0,1),(117671,1647,NULL,44491,0,1889,0,1),(117672,1648,NULL,42877,0,1889,0,1),(117673,1649,NULL,44492,0,1889,0,1),(117674,1650,NULL,44493,0,1889,0,1),(117675,1651,NULL,44494,0,1889,0,1),(117676,1652,NULL,44495,0,1889,0,1),(117677,1653,NULL,44496,0,1889,0,1),(117678,1654,NULL,44501,0,1889,0,1),(117679,1655,NULL,44502,0,1889,0,1),(117680,1656,NULL,64846,0,1889,0,1),(117681,1657,NULL,44504,0,1889,0,1),(117682,1658,NULL,44505,0,1889,0,1),(117683,1658,NULL,14129,0,1889,1,2),(117684,1658,NULL,42629,0,1889,2,3),(117685,1658,NULL,14129,0,1889,3,4),(117686,1658,NULL,47636,0,1889,4,5),(117687,1659,NULL,44508,0,1889,0,1),(117688,1660,NULL,44509,0,1889,0,1),(117689,1661,NULL,44510,0,1889,0,1),(117690,1662,NULL,44517,0,1889,0,1),(117691,1663,NULL,64848,0,1889,0,1),(117692,1664,NULL,44523,0,1889,0,1),(117693,1665,NULL,64849,0,1889,0,1),(117694,1666,NULL,44527,0,1889,0,1),(117695,1667,NULL,44528,0,1889,0,1),(117696,1668,NULL,64850,0,1889,0,1),(117697,1669,NULL,44530,0,1889,0,1),(117698,1670,NULL,44531,0,1889,0,1),(117699,1671,NULL,44261,0,1889,0,1),(117700,1672,NULL,44532,0,1889,0,1),(117701,1673,NULL,47374,0,1889,0,1),(117702,1673,NULL,14129,0,1889,1,2),(117703,1673,NULL,44535,0,1889,2,3),(117704,1674,NULL,47374,0,1889,0,1),(117705,1674,NULL,14129,0,1889,1,2),(117706,1674,NULL,44540,0,1889,2,3),(117707,1675,NULL,47374,0,1889,0,1),(117708,1675,NULL,14129,0,1889,1,2),(117709,1675,NULL,44543,0,1889,2,3),(117710,1676,NULL,47374,0,1889,0,1),(117711,1676,NULL,14129,0,1889,1,2),(117712,1676,NULL,44548,0,1889,2,3),(117713,1677,NULL,47374,0,1889,0,1),(117714,1677,NULL,14129,0,1889,1,2),(117715,1677,NULL,42839,0,1889,2,3),(117716,1678,NULL,47374,0,1889,0,1),(117717,1678,NULL,14129,0,1889,1,2),(117718,1678,NULL,44553,0,1889,2,3),(117719,1679,NULL,47374,0,1889,0,1),(117720,1679,NULL,14129,0,1889,1,2),(117721,1679,NULL,46566,0,1889,2,3),(117722,1680,NULL,47374,0,1889,0,1),(117723,1680,NULL,14129,0,1889,1,2),(117724,1680,NULL,44559,0,1889,2,3),(117725,1681,NULL,47374,0,1889,0,1),(117726,1681,NULL,14129,0,1889,1,2),(117727,1681,NULL,44561,0,1889,2,3),(117728,1682,NULL,47374,0,1889,0,1),(117729,1682,NULL,14129,0,1889,1,2),(117730,1682,NULL,64851,0,1889,2,3),(117731,1683,NULL,64853,0,1889,0,1),(117732,1683,NULL,14129,0,1889,1,2),(117733,1683,NULL,64854,0,1889,2,3),(117734,1684,NULL,47374,0,1889,0,1),(117735,1684,NULL,14129,0,1889,1,2),(117736,1684,NULL,64856,0,1889,2,3),(117737,1685,NULL,64858,0,1889,0,1),(117738,1686,NULL,64859,0,1889,0,1),(117739,1687,NULL,64860,0,1889,0,1),(117740,1688,NULL,64861,0,1889,0,1),(117741,1689,NULL,64862,0,1889,0,1),(117742,1690,NULL,64863,0,1889,0,1),(117743,1691,NULL,44569,0,1889,0,1),(117744,1692,NULL,44570,0,1889,0,1),(117745,1693,NULL,44571,0,1889,0,1),(117746,1694,NULL,44573,0,1889,0,1),(117747,1695,NULL,44574,0,1889,0,1),(117748,1696,NULL,42206,0,1889,0,1),(117749,1696,NULL,44575,0,1889,1,2),(117750,1697,NULL,42206,0,1889,0,1),(117751,1697,NULL,44577,0,1889,1,2),(117752,1698,NULL,42206,0,1889,0,1),(117753,1698,NULL,44583,0,1889,1,2),(117754,1699,NULL,42206,0,1889,0,1),(117755,1699,NULL,44585,0,1889,1,2),(117756,1699,NULL,43495,0,1889,0,1),(117757,1699,NULL,64864,0,1889,1,2),(117758,1700,NULL,42206,0,1889,0,1),(117759,1700,NULL,44587,0,1889,1,2),(117760,1701,NULL,42206,0,1889,0,1),(117761,1701,NULL,44589,0,1889,1,2),(117762,1702,NULL,42206,0,1889,0,1),(117763,1702,NULL,44597,0,1889,1,2),(117764,1703,NULL,42206,0,1889,0,1),(117765,1703,NULL,64866,0,1889,1,2),(117766,1704,NULL,44603,0,1889,0,1),(117767,1705,NULL,42253,0,1889,0,1),(117768,1706,NULL,44604,0,1889,0,1),(117769,1707,NULL,44609,0,1889,0,1),(117770,1708,NULL,64868,0,1889,0,1),(117771,1709,NULL,44611,0,1889,0,1),(117772,1710,NULL,64869,0,1889,0,1),(117773,1711,NULL,44614,0,1889,0,1),(117774,1712,NULL,44618,0,1889,0,1),(117775,1712,NULL,14129,0,1889,1,2),(117776,1712,NULL,64870,0,1889,2,3),(117777,1713,NULL,44618,0,1889,0,1),(117778,1714,NULL,44619,0,1889,0,1),(117779,1715,NULL,44620,0,1889,0,1),(117780,1716,NULL,44621,0,1889,0,1),(117781,1717,NULL,44622,0,1889,0,1),(117782,1718,NULL,44623,0,1889,0,1),(117783,1719,NULL,44627,0,1889,0,1),(117784,1720,NULL,44629,0,1889,0,1),(117785,1721,NULL,64872,0,1889,0,1),(117786,1722,NULL,64873,0,1889,0,1),(117787,1723,NULL,44633,0,1889,0,1),(117788,1724,NULL,64874,0,1889,0,1),(117789,1725,NULL,44638,0,1889,0,1),(117790,1725,NULL,14129,0,1889,1,2),(117791,1725,NULL,44639,0,1889,2,3),(117792,1726,NULL,44651,0,1889,0,1),(117793,1727,NULL,44666,0,1889,0,1),(117794,1727,NULL,14129,0,1889,1,2),(117795,1727,NULL,44667,0,1889,2,3),(117796,1728,NULL,44664,0,1889,0,1),(117797,1729,NULL,44665,0,1889,0,1),(117798,1730,NULL,64876,0,1889,0,1),(117799,1731,NULL,64877,0,1889,0,1),(117800,1732,NULL,44670,0,1889,0,1),(117801,1733,NULL,44671,0,1889,0,1),(117802,1734,NULL,44672,0,1889,0,1),(117803,1735,NULL,44673,0,1889,0,1),(117804,1736,NULL,44674,0,1889,0,1),(117805,1737,NULL,44675,0,1889,0,1),(117806,1738,NULL,64878,0,1889,0,1),(117807,1739,NULL,64880,0,1889,0,1),(117808,1740,NULL,44677,0,1889,0,1),(117809,1741,NULL,44678,0,1889,0,1),(117810,1742,NULL,64881,0,1889,0,1),(117811,1743,NULL,44680,0,1889,0,1),(117812,1744,NULL,44681,0,1889,0,1),(117813,1745,NULL,64882,0,1889,0,1),(117814,1746,NULL,44690,0,1889,0,1),(117815,1747,NULL,64883,0,1889,0,1),(117816,1748,NULL,44691,0,1889,0,1),(117817,1749,NULL,44692,0,1889,0,1),(117818,1750,NULL,44694,0,1889,0,1),(117819,1751,NULL,44696,0,1889,0,1),(117820,1752,NULL,64884,0,1889,0,1),(117821,1753,NULL,64885,0,1889,0,1),(117822,1754,NULL,64886,0,1889,0,1),(117823,1755,NULL,64887,0,1889,0,1),(117824,1756,NULL,44702,0,1889,0,1),(117825,1757,NULL,44703,0,1889,0,1),(117826,1758,NULL,64888,0,1889,0,1),(117827,1759,NULL,44707,0,1889,0,1),(117828,1760,NULL,44708,0,1889,0,1),(117829,1761,NULL,44721,0,1889,0,1),(117830,1762,NULL,44722,0,1889,0,1),(117831,1763,NULL,64889,0,1889,0,1),(117832,1763,NULL,14129,0,1889,1,2),(117833,1763,NULL,43704,0,1889,2,3),(117834,1763,NULL,14129,0,1889,3,4),(117835,1763,NULL,44724,0,1889,4,5),(117836,1764,NULL,64889,0,1889,0,1),(117837,1764,NULL,14129,0,1889,1,2),(117838,1764,NULL,43704,0,1889,2,3),(117839,1764,NULL,14129,0,1889,3,4),(117840,1764,NULL,44726,0,1889,4,5),(117841,1765,NULL,64892,0,1889,0,1),(117842,1766,NULL,44729,0,1889,0,1),(117843,1767,NULL,44730,0,1889,0,1),(117844,1768,NULL,64893,0,1889,0,1),(117845,1769,NULL,44737,0,1889,0,1),(117846,1770,NULL,44738,0,1889,0,1),(117847,1771,NULL,44739,0,1889,0,1),(117848,1772,NULL,44740,0,1889,0,1),(117849,1773,NULL,64894,0,1889,0,1),(117850,1773,NULL,14129,0,1889,1,2),(117851,1773,NULL,49477,0,1889,2,3),(117852,1774,NULL,64896,0,1889,0,1),(117853,1775,NULL,44741,0,1889,0,1),(117854,1776,NULL,64897,0,1889,0,1),(117855,1777,NULL,64898,0,1889,0,1),(117856,1778,NULL,44745,0,1889,0,1),(117857,1779,NULL,44746,0,1889,0,1),(117858,1780,NULL,44746,0,1889,0,1),(117859,1781,NULL,44747,0,1889,0,1),(117860,1782,NULL,44748,0,1889,0,1),(117861,1783,NULL,44749,0,1889,0,1),(117862,1784,NULL,44751,0,1889,0,1),(117863,1785,NULL,43651,0,1889,0,1),(117864,1786,NULL,44752,0,1889,0,1),(117865,1787,NULL,44753,0,1889,0,1),(117866,1788,NULL,44753,0,1889,0,1),(117867,1788,NULL,14129,0,1889,1,2),(117868,1788,NULL,61306,0,1889,2,3),(117869,1788,NULL,14129,0,1889,3,4),(117870,1788,NULL,44754,0,1889,4,5),(117871,1789,NULL,44753,0,1889,0,1),(117872,1789,NULL,14129,0,1889,1,2),(117873,1789,NULL,61306,0,1889,2,3),(117874,1789,NULL,14129,0,1889,3,4),(117875,1789,NULL,44139,0,1889,4,5),(117876,1790,NULL,44757,0,1889,0,1),(117877,1791,NULL,42778,0,1889,0,1),(117878,1791,NULL,64899,0,1889,1,2),(117879,1792,NULL,14046,0,1889,0,1),(117880,1793,NULL,64901,0,1889,0,1),(117881,1794,NULL,44764,0,1889,0,1),(117882,1795,NULL,44764,0,1889,0,1),(117883,1796,NULL,44765,0,1889,0,1),(117884,1797,NULL,47374,0,1889,0,1),(117885,1797,NULL,44766,0,1889,1,2),(117886,1798,NULL,47739,0,1889,0,1),(117887,1798,NULL,44766,0,1889,1,2),(117888,1799,NULL,44540,0,1889,0,1),(117889,1800,NULL,44770,0,1889,0,1),(117890,1801,NULL,44771,0,1889,0,1),(117891,1802,NULL,44772,0,1889,0,1),(117892,1803,NULL,44773,0,1889,0,1),(117893,1804,NULL,64902,0,1889,0,1),(117894,1805,NULL,44777,0,1889,0,1),(117895,1806,NULL,44780,0,1889,0,1),(117896,1807,NULL,42029,0,1889,0,1),(117897,1808,NULL,41975,0,1889,0,1),(117898,1808,NULL,42029,0,1889,1,2),(117899,1809,NULL,42029,0,1889,0,1),(117900,1809,NULL,14129,0,1889,1,2),(117901,1809,NULL,64726,0,1889,2,3),(117902,1809,NULL,14129,0,1889,3,4),(117903,1809,NULL,43350,0,1889,4,5),(117904,1810,NULL,42029,0,1889,0,1),(117905,1810,NULL,14129,0,1889,1,2),(117906,1810,NULL,64726,0,1889,2,3),(117907,1810,NULL,14129,0,1889,3,4),(117908,1810,NULL,44799,0,1889,4,5),(117909,1811,NULL,64903,0,1889,0,1),(117910,1812,NULL,44784,0,1889,0,1),(117911,1813,NULL,44786,0,1889,0,1),(117912,1814,NULL,64904,0,1889,0,1),(117913,1815,NULL,44789,0,1889,0,1),(117914,1816,NULL,44789,0,1889,0,1),(117915,1817,NULL,44793,0,1889,0,1),(117916,1818,NULL,44796,0,1889,0,1),(117917,1819,NULL,44797,0,1889,0,1),(117918,1820,NULL,44811,0,1889,0,1),(117919,1820,NULL,14129,0,1889,1,2),(117920,1820,NULL,64726,0,1889,2,3),(117921,1820,NULL,14129,0,1889,3,4),(117922,1820,NULL,44812,0,1889,4,5),(117923,1821,NULL,44804,0,1889,0,1),(117924,1822,NULL,64905,0,1889,0,1),(117925,1823,NULL,44805,0,1889,0,1),(117926,1824,NULL,44807,0,1889,0,1),(117927,1825,NULL,44808,0,1889,0,1),(117928,1826,NULL,44810,0,1889,0,1),(117929,1827,NULL,64906,0,1889,0,1),(117930,1828,NULL,64907,0,1889,0,1),(117931,1828,NULL,14129,0,1889,1,2),(117932,1828,NULL,44815,0,1889,2,3),(117933,1829,NULL,64909,0,1889,0,1),(117934,1830,NULL,44822,0,1889,0,1),(117935,1831,NULL,44824,0,1889,0,1),(117936,1832,NULL,44826,0,1889,0,1),(117937,1833,NULL,44827,0,1889,0,1),(117938,1834,NULL,43011,0,1889,0,1),(117939,1835,NULL,44829,0,1889,0,1),(117940,1836,NULL,64910,0,1889,0,1),(117941,1837,NULL,44832,0,1889,0,1),(117942,1838,NULL,42807,0,1889,0,1),(117943,1839,NULL,42808,0,1889,0,1),(117944,1840,NULL,44834,0,1889,0,1),(117945,1841,NULL,44835,0,1889,0,1),(117946,1842,NULL,64911,0,1889,0,1),(117947,1843,NULL,44838,0,1889,0,1),(117948,1844,NULL,44842,0,1889,0,1),(117949,1845,NULL,44844,0,1889,0,1),(117950,1846,NULL,44846,0,1889,0,1),(117951,1847,NULL,44847,0,1889,0,1),(117952,1848,NULL,44851,0,1889,0,1),(117953,1849,NULL,44852,0,1889,0,1),(117954,1850,NULL,44853,0,1889,0,1),(117955,1851,NULL,44855,0,1889,0,1),(117956,1852,NULL,44856,0,1889,0,1),(117957,1853,NULL,64912,0,1889,0,1),(117958,1854,NULL,44860,0,1889,0,1),(117959,1855,NULL,44860,0,1889,0,1),(117960,1856,NULL,44861,0,1889,0,1),(117961,1857,NULL,44866,0,1889,0,1),(117962,1858,NULL,42959,0,1889,0,1),(117963,1859,NULL,42959,0,1889,0,1),(117964,1860,NULL,44870,0,1889,0,1),(117965,1860,NULL,45974,0,1889,1,2),(117966,1861,NULL,44870,0,1889,0,1),(117967,1861,NULL,64914,0,1889,1,2),(117968,1861,NULL,55799,0,1889,2,3),(117969,1861,NULL,64915,0,1889,3,4),(117970,1862,NULL,44877,0,1889,0,1),(117971,1863,NULL,44878,0,1889,0,1),(117972,1864,NULL,44879,0,1889,0,1),(117973,1865,NULL,44240,0,1889,0,1),(117974,1866,NULL,44880,0,1889,0,1),(117975,1867,NULL,64917,0,1889,0,1),(117976,1868,NULL,64918,0,1889,0,1),(117977,1869,NULL,44885,0,1889,0,1),(117978,1870,NULL,44067,0,1889,0,1),(117979,1870,NULL,14129,0,1889,1,2),(117980,1870,NULL,44065,0,1889,2,3),(117981,1871,NULL,44891,0,1889,0,1),(117982,1871,NULL,14129,0,1889,1,2),(117983,1871,NULL,44667,0,1889,2,3),(117984,1872,NULL,44891,0,1889,0,1),(117985,1872,NULL,14129,0,1889,1,2),(117986,1872,NULL,44893,0,1889,2,3),(117987,1873,NULL,44891,0,1889,0,1),(117988,1873,NULL,14129,0,1889,1,2),(117989,1873,NULL,42294,0,1889,2,3),(117990,1873,NULL,14129,0,1889,3,4),(117991,1873,NULL,64921,0,1889,4,5),(117992,1874,NULL,44903,0,1889,0,1),(117993,1874,NULL,14129,0,1889,1,2),(117994,1874,NULL,14050,0,1889,2,3),(117995,1874,NULL,46141,0,1889,3,4),(117996,1875,NULL,44899,0,1889,0,1),(117997,1875,NULL,14129,0,1889,1,2),(117998,1875,NULL,64590,0,1889,2,3),(117999,1875,NULL,14129,0,1889,3,4),(118000,1875,NULL,44901,0,1889,4,5),(118001,1876,NULL,44904,0,1889,0,1),(118002,1877,NULL,44906,0,1889,0,1),(118003,1878,NULL,64925,0,1889,0,1),(118004,1879,NULL,44908,0,1889,0,1),(118005,1880,NULL,44909,0,1889,0,1),(118006,1881,NULL,44910,0,1889,0,1),(118007,1882,NULL,44911,0,1889,0,1),(118008,1883,NULL,42299,0,1889,0,1),(118009,1883,NULL,64926,0,1889,1,2),(118010,1884,NULL,64928,0,1889,0,1),(118011,1885,NULL,44914,0,1889,0,1),(118012,1886,NULL,64929,0,1889,0,1),(118013,1887,NULL,44915,0,1889,0,1),(118014,1888,NULL,44916,0,1889,0,1),(118015,1889,NULL,44917,0,1889,0,1),(118016,1890,NULL,44918,0,1889,0,1),(118017,1891,NULL,44919,0,1889,0,1),(118018,1892,NULL,44921,0,1889,0,1),(118019,1893,NULL,44923,0,1889,0,1),(118020,1894,NULL,44927,0,1889,0,1),(118021,1895,NULL,44927,0,1889,0,1),(118022,1896,NULL,44932,0,1889,0,1),(118023,1897,NULL,44933,0,1889,0,1),(118024,1898,NULL,64930,0,1889,0,1),(118025,1899,NULL,42207,0,1889,0,1),(118026,1900,NULL,42207,0,1889,0,1),(118027,1901,NULL,42207,0,1889,0,1),(118028,1901,NULL,45394,0,1889,1,2),(118029,1902,NULL,42207,0,1889,0,1),(118030,1902,NULL,14047,0,1889,1,2),(118031,1902,NULL,64932,0,1889,2,3),(118032,1902,NULL,44942,0,1889,3,4),(118033,1906,NULL,42206,0,1889,0,1),(118034,1906,NULL,42207,0,1889,1,2),(118035,1906,NULL,44952,0,1889,2,3),(118036,1906,NULL,64934,0,1889,3,4),(118037,1908,NULL,42206,0,1889,0,1),(118038,1908,NULL,43785,0,1889,1,2),(118039,1908,NULL,14129,0,1889,2,3),(118040,1908,NULL,43786,0,1889,3,4),(118041,1910,NULL,44961,0,1889,0,1),(118042,1911,NULL,64936,0,1889,0,1),(118043,1912,NULL,44967,0,1889,0,1),(118044,1913,NULL,44969,0,1889,0,1),(118045,1914,NULL,44971,0,1889,0,1),(118046,1915,NULL,44973,0,1889,0,1),(118047,1916,NULL,44308,0,1889,0,1),(118048,1917,NULL,44975,0,1889,0,1),(118049,1918,NULL,44978,0,1889,0,1),(118050,1919,NULL,42007,0,1889,0,1),(118051,1920,NULL,44984,0,1889,0,1),(118052,1921,NULL,44985,0,1889,0,1),(118053,1922,NULL,44986,0,1889,0,1),(118054,1923,NULL,41946,0,1889,0,1),(118055,1923,NULL,64937,0,1889,1,2),(118056,1924,NULL,44996,0,1889,0,1),(118057,1925,NULL,44997,0,1889,0,1),(118058,1926,NULL,44998,0,1889,0,1),(118059,1927,NULL,44999,0,1889,0,1),(118060,1928,NULL,44199,0,1889,0,1),(118061,1929,NULL,45000,0,1889,0,1),(118062,1930,NULL,45001,0,1889,0,1),(118063,1931,NULL,45002,0,1889,0,1),(118064,1932,NULL,45003,0,1889,0,1),(118065,1933,NULL,45005,0,1889,0,1),(118066,1934,NULL,45006,0,1889,0,1),(118067,1935,NULL,45007,0,1889,0,1),(118068,1936,NULL,45008,0,1889,0,1),(118069,1937,NULL,45010,0,1889,0,1),(118070,1938,NULL,45011,0,1889,0,1),(118071,1939,NULL,45012,0,1889,0,1),(118072,1940,NULL,42658,0,1889,0,1),(118073,1940,NULL,45013,0,1889,1,2),(118074,1941,NULL,45015,0,1889,0,1),(118075,1942,NULL,45017,0,1889,0,1),(118076,1943,NULL,45021,0,1889,0,1),(118077,1944,NULL,42907,0,1889,0,1),(118078,1944,NULL,64939,0,1889,1,2),(118079,1945,NULL,45026,0,1889,0,1),(118080,1946,NULL,45029,0,1889,0,1),(118081,1947,NULL,45030,0,1889,0,1),(118082,1948,NULL,45031,0,1889,0,1),(118083,1949,NULL,45034,0,1889,0,1),(118084,1950,NULL,45035,0,1889,0,1),(118085,1951,NULL,45037,0,1889,0,1),(118086,1952,NULL,45038,0,1889,0,1),(118087,1953,NULL,45040,0,1889,0,1),(118088,1954,NULL,45040,0,1889,0,1),(118089,1955,NULL,45042,0,1889,0,1),(118090,1956,NULL,42430,0,1889,0,1),(118091,1957,NULL,45044,0,1889,0,1),(118092,1958,NULL,45045,0,1889,0,1),(118093,1958,NULL,45046,0,1889,1,2),(118094,1958,NULL,44942,0,1889,2,3),(118095,1959,NULL,64942,0,1889,0,1),(118096,1960,NULL,45053,0,1889,0,1),(118097,1961,NULL,45058,0,1889,0,1),(118098,1962,NULL,45059,0,1889,0,1),(118099,1963,NULL,64943,0,1889,0,1),(118100,1964,NULL,45063,0,1889,0,1),(118101,1964,NULL,14129,0,1889,1,2),(118102,1964,NULL,43190,0,1889,2,3),(118103,1965,NULL,45065,0,1889,0,1),(118104,1966,NULL,45067,0,1889,0,1),(118105,1967,NULL,45068,0,1889,0,1),(118106,1968,NULL,45070,0,1889,0,1),(118107,1969,NULL,45070,0,1889,0,1),(118108,1970,NULL,45071,0,1889,0,1),(118109,1971,NULL,45073,0,1889,0,1),(118110,1972,NULL,45078,0,1889,0,1),(118111,1973,NULL,45079,0,1889,0,1),(118112,1974,NULL,45080,0,1889,0,1),(118113,1975,NULL,45081,0,1889,0,1),(118114,1976,NULL,45082,0,1889,0,1),(118115,1977,NULL,45083,0,1889,0,1),(118116,1978,NULL,45085,0,1889,0,1),(118117,1979,NULL,64944,0,1889,0,1),(118118,1980,NULL,64945,0,1889,0,1),(118119,1980,NULL,14129,0,1889,1,2),(118120,1980,NULL,61306,0,1889,2,3),(118121,1980,NULL,14129,0,1889,3,4),(118122,1980,NULL,43201,0,1889,4,5),(118123,1981,NULL,43199,0,1889,0,1),(118124,1982,NULL,45091,0,1889,0,1),(118125,1983,NULL,45091,0,1889,0,1),(118126,1984,NULL,45095,0,1889,0,1),(118127,1985,NULL,45096,0,1889,0,1),(118128,1986,NULL,45102,0,1889,0,1),(118129,1987,NULL,45104,0,1889,0,1),(118130,1987,NULL,14129,0,1889,1,2),(118131,1987,NULL,61306,0,1889,2,3),(118132,1987,NULL,14129,0,1889,3,4),(118133,1987,NULL,45105,0,1889,4,5),(118134,1988,NULL,43071,0,1889,0,1),(118135,1989,NULL,45107,0,1889,0,1),(118136,1990,NULL,45108,0,1889,0,1),(118137,1991,NULL,45109,0,1889,0,1),(118138,1992,NULL,45110,0,1889,0,1),(118139,1993,NULL,45111,0,1889,0,1),(118140,1994,NULL,45112,0,1889,0,1),(118141,1995,NULL,45113,0,1889,0,1),(118142,1996,NULL,45114,0,1889,0,1),(118143,1997,NULL,64948,0,1889,0,1),(118144,1998,NULL,45116,0,1889,0,1),(118145,1999,NULL,45117,0,1889,0,1),(118146,2000,NULL,45119,0,1889,0,1),(118147,2001,NULL,45120,0,1889,0,1),(118148,2002,NULL,42778,0,1889,0,1),(118149,2002,NULL,14129,0,1889,1,2),(118150,2002,NULL,42294,0,1889,2,3),(118151,2002,NULL,14129,0,1889,3,4),(118152,2002,NULL,64512,0,1889,4,5),(118153,2003,NULL,45125,0,1889,0,1),(118154,2004,NULL,45126,0,1889,0,1),(118155,2005,NULL,45128,0,1889,0,1),(118156,2006,NULL,45129,0,1889,0,1),(118157,2007,NULL,64949,0,1889,0,1),(118158,2008,NULL,45132,0,1889,0,1),(118159,2009,NULL,45133,0,1889,0,1),(118160,2010,NULL,45138,0,1889,0,1),(118161,2011,NULL,42550,0,1889,0,1),(118162,2012,NULL,42550,0,1889,0,1),(118163,2013,NULL,45140,0,1889,0,1),(118164,2014,NULL,45141,0,1889,0,1),(118165,2015,NULL,45143,0,1889,0,1),(118166,2015,NULL,14129,0,1889,1,2),(118167,2015,NULL,42294,0,1889,2,3),(118168,2015,NULL,14129,0,1889,3,4),(118169,2015,NULL,45144,0,1889,4,5),(118170,2016,NULL,43350,0,1889,0,1),(118171,2017,NULL,43350,0,1889,0,1),(118172,2017,NULL,42294,0,1889,1,2),(118173,2017,NULL,45146,0,1889,2,3),(118174,2018,NULL,45148,0,1889,0,1),(118175,2019,NULL,64952,0,1889,0,1),(118176,2020,NULL,45152,0,1889,0,1),(118177,2021,NULL,45152,0,1889,0,1),(118178,2022,NULL,45152,0,1889,0,1),(118179,2023,NULL,45152,0,1889,0,1),(118180,2024,NULL,45150,0,1889,0,1),(118181,2025,NULL,64593,0,1889,0,1),(118182,2026,NULL,45157,0,1889,0,1),(118183,2027,NULL,64953,0,1889,0,1),(118184,2028,NULL,64954,0,1889,0,1),(118185,2029,NULL,45161,0,1889,0,1),(118186,2030,NULL,64955,0,1889,0,1),(118187,2031,NULL,45164,0,1889,0,1),(118188,2032,NULL,42524,0,1889,0,1),(118189,2033,NULL,45167,0,1889,0,1),(118190,2034,NULL,45169,0,1889,0,1),(118191,2035,NULL,45169,0,1889,0,1),(118192,2035,NULL,14129,0,1889,1,2),(118193,2035,NULL,14322,0,1889,2,3),(118194,2035,NULL,14129,0,1889,3,4),(118195,2035,NULL,14260,0,1889,4,5),(118196,2035,NULL,14129,0,1889,5,6),(118197,2035,NULL,42516,0,1889,6,7),(118198,2036,NULL,64956,0,1889,0,1),(118199,2037,NULL,45177,0,1889,0,1),(118200,2038,NULL,45178,0,1889,0,1),(118201,2039,NULL,45179,0,1889,0,1),(118202,2040,NULL,45180,0,1889,0,1),(118203,2041,NULL,45182,0,1889,0,1),(118204,2042,NULL,45183,0,1889,0,1),(118205,2043,NULL,45185,0,1889,0,1),(118206,2044,NULL,45187,0,1889,0,1),(118207,2045,NULL,45188,0,1889,0,1),(118208,2046,NULL,45189,0,1889,0,1),(118209,2047,NULL,45195,0,1889,0,1),(118210,2048,NULL,45196,0,1889,0,1),(118211,2049,NULL,45198,0,1889,0,1),(118212,2050,NULL,45199,0,1889,0,1),(118213,2051,NULL,45200,0,1889,0,1),(118214,2052,NULL,45201,0,1889,0,1),(118215,2053,NULL,45203,0,1889,0,1),(118216,2054,NULL,45204,0,1889,0,1),(118217,2055,NULL,64957,0,1889,0,1),(118218,2056,NULL,45206,0,1889,0,1),(118219,2057,NULL,43122,0,1889,0,1),(118220,2058,NULL,45211,0,1889,0,1),(118221,2059,NULL,45212,0,1889,0,1),(118222,2060,NULL,45215,0,1889,0,1),(118223,2061,NULL,45217,0,1889,0,1),(118224,2062,NULL,45219,0,1889,0,1),(118225,2063,NULL,45220,0,1889,0,1),(118226,2064,NULL,45221,0,1889,0,1),(118227,2065,NULL,64958,0,1889,0,1),(118228,2066,NULL,45228,0,1889,0,1),(118229,2067,NULL,44685,0,1889,0,1),(118230,2068,NULL,45235,0,1889,0,1),(118231,2069,NULL,64959,0,1889,0,1),(118232,2070,NULL,45239,0,1889,0,1),(118233,2071,NULL,45240,0,1889,0,1),(118234,2072,NULL,64960,0,1889,0,1),(118235,2073,NULL,64961,0,1889,0,1),(118236,2074,NULL,45242,0,1889,0,1),(118237,2075,NULL,45243,0,1889,0,1),(118238,2076,NULL,45247,0,1889,0,1),(118239,2077,NULL,45248,0,1889,0,1),(118240,2078,NULL,45249,0,1889,0,1),(118241,2079,NULL,45250,0,1889,0,1),(118242,2080,NULL,45251,0,1889,0,1),(118243,2081,NULL,45251,0,1889,0,1),(118244,2081,NULL,64962,0,1889,1,2),(118245,2081,NULL,45253,0,1889,2,3),(118246,2082,NULL,45251,0,1889,0,1),(118247,2082,NULL,64726,0,1889,1,2),(118248,2082,NULL,14506,0,1889,2,3),(118249,2083,NULL,45257,0,1889,0,1),(118250,2084,NULL,45261,0,1889,0,1),(118251,2085,NULL,45266,0,1889,0,1),(118252,2086,NULL,45270,0,1889,0,1),(118253,2087,NULL,64965,0,1889,0,1),(118254,2088,NULL,45267,0,1889,0,1),(118255,2089,NULL,64966,0,1889,0,1),(118256,2090,NULL,45272,0,1889,0,1),(118257,2091,NULL,45276,0,1889,0,1),(118258,2092,NULL,45279,0,1889,0,1),(118259,2092,NULL,14129,0,1889,1,2),(118260,2092,NULL,44942,0,1889,2,3),(118261,2093,NULL,45281,0,1889,0,1),(118262,2094,NULL,64967,0,1889,0,1),(118263,2095,NULL,64968,0,1889,0,1),(118264,2096,NULL,45287,0,1889,0,1),(118265,2097,NULL,64969,0,1889,0,1),(118266,2098,NULL,64970,0,1889,0,1),(118267,2099,NULL,45300,0,1889,0,1),(118268,2100,NULL,64972,0,1889,0,1),(118269,2101,NULL,45307,0,1889,0,1),(118270,2102,NULL,45309,0,1889,0,1),(118271,2103,NULL,45310,0,1889,0,1),(118272,2104,NULL,64974,0,1889,0,1),(118273,2105,NULL,64975,0,1889,0,1),(118274,2106,NULL,45316,0,1889,0,1),(118275,2107,NULL,64976,0,1889,0,1),(118276,2107,NULL,64977,0,1889,1,2),(118277,2107,NULL,64978,0,1889,2,3),(118278,2108,NULL,64980,0,1889,0,1),(118279,2108,NULL,43320,0,1889,1,2),(118280,2109,NULL,45319,0,1889,0,1),(118281,2110,NULL,45325,0,1889,0,1),(118282,2110,NULL,14129,0,1889,1,2),(118283,2110,NULL,64982,0,1889,2,3),(118284,2111,NULL,42033,0,1889,0,1),(118285,2112,NULL,45330,0,1889,0,1),(118286,2113,NULL,64984,0,1889,0,1),(118287,2114,NULL,45332,0,1889,0,1),(118288,2115,NULL,45333,0,1889,0,1),(118289,2116,NULL,45334,0,1889,0,1),(118290,2117,NULL,45337,0,1889,0,1),(118291,2118,NULL,64982,0,1889,0,1),(118292,2119,NULL,45338,0,1889,0,1),(118293,2120,NULL,45340,0,1889,0,1),(118294,2121,NULL,64985,0,1889,0,1),(118295,2121,NULL,44731,0,1889,0,1),(118296,2122,NULL,45341,0,1889,0,1),(118297,2123,NULL,45341,0,1889,0,1),(118298,2124,NULL,45342,0,1889,0,1),(118299,2125,NULL,45343,0,1889,0,1),(118300,2126,NULL,45344,0,1889,0,1),(118301,2127,NULL,45345,0,1889,0,1),(118302,2128,NULL,45347,0,1889,0,1),(118303,2129,NULL,45347,0,1889,0,1),(118304,2130,NULL,45351,0,1889,0,1),(118305,2131,NULL,45351,0,1889,0,1),(118306,2132,NULL,45352,0,1889,0,1),(118307,2133,NULL,45210,0,1889,0,1),(118308,2134,NULL,45353,0,1889,0,1),(118309,2135,NULL,45354,0,1889,0,1),(118310,2136,NULL,64986,0,1889,0,1),(118311,2137,NULL,45358,0,1889,0,1),(118312,2138,NULL,45361,0,1889,0,1),(118313,2139,NULL,45361,0,1889,0,1),(118314,2139,NULL,14129,0,1889,1,2),(118315,2139,NULL,42294,0,1889,2,3),(118316,2139,NULL,14129,0,1889,3,4),(118317,2139,NULL,43546,0,1889,4,5),(118318,2140,NULL,64988,0,1889,0,1),(118319,2140,NULL,14129,0,1889,1,2),(118320,2140,NULL,42294,0,1889,2,3),(118321,2140,NULL,14129,0,1889,3,4),(118322,2140,NULL,43548,0,1889,4,5),(118323,2141,NULL,45361,0,1889,0,1),(118324,2141,NULL,49149,0,1889,1,2),(118325,2142,NULL,45364,0,1889,0,1),(118326,2143,NULL,45368,0,1889,0,1),(118327,2144,NULL,64991,0,1889,0,1),(118328,2145,NULL,45372,0,1889,0,1),(118329,2146,NULL,45373,0,1889,0,1),(118330,2147,NULL,64992,0,1889,0,1),(118331,2148,NULL,45376,0,1889,0,1),(118332,2149,NULL,45378,0,1889,0,1),(118333,2150,NULL,64993,0,1889,0,1),(118334,2151,NULL,45383,0,1889,0,1),(118335,2152,NULL,64994,0,1889,0,1),(118336,2153,NULL,45385,0,1889,0,1),(118337,2154,NULL,45386,0,1889,0,1),(118338,2155,NULL,45387,0,1889,0,1),(118339,2156,NULL,45388,0,1889,0,1),(118340,2157,NULL,45227,0,1889,0,1),(118341,2158,NULL,45389,0,1889,0,1),(118342,2159,NULL,45105,0,1889,0,1),(118343,2159,NULL,14129,0,1889,1,2),(118344,2159,NULL,46155,0,1889,2,3),(118345,2159,NULL,14129,0,1889,3,4),(118346,2159,NULL,42104,0,1889,4,5),(118347,2160,NULL,14050,0,1889,0,1),(118348,2160,NULL,45105,0,1889,1,2),(118349,2161,NULL,61306,0,1889,0,1),(118350,2161,NULL,45105,0,1889,1,2),(118351,2162,NULL,45105,0,1889,0,1),(118352,2162,NULL,14129,0,1889,1,2),(118353,2162,NULL,45104,0,1889,2,3),(118354,2162,NULL,42104,0,1889,3,4),(118355,2163,NULL,44795,0,1889,0,1),(118356,2164,NULL,64997,0,1889,0,1),(118357,2165,NULL,45395,0,1889,0,1),(118358,2166,NULL,45398,0,1889,0,1),(118359,2167,NULL,64998,0,1889,0,1),(118360,2168,NULL,45403,0,1889,0,1),(118361,2169,NULL,64999,0,1889,0,1),(118362,2170,NULL,45405,0,1889,0,1),(118363,2171,NULL,45407,0,1889,0,1),(118364,2172,NULL,65000,0,1889,0,1),(118365,2173,NULL,43495,0,1889,0,1),(118366,2173,NULL,45411,0,1889,1,2),(118367,2174,NULL,45414,0,1889,0,1),(118368,2175,NULL,45417,0,1889,0,1),(118369,2176,NULL,45415,0,1889,0,1),(118370,2177,NULL,45418,0,1889,0,1),(118371,2178,NULL,45419,0,1889,0,1),(118372,2179,NULL,45421,0,1889,0,1),(118373,2180,NULL,45422,0,1889,0,1),(118374,2181,NULL,45423,0,1889,0,1),(118375,2182,NULL,45424,0,1889,0,1),(118376,2183,NULL,45428,0,1889,0,1),(118377,2184,NULL,45429,0,1889,0,1),(118378,2185,NULL,45431,0,1889,0,1),(118379,2186,NULL,45432,0,1889,0,1),(118380,2187,NULL,45434,0,1889,0,1),(118381,2188,NULL,45436,0,1889,0,1),(118382,2189,NULL,45437,0,1889,0,1),(118383,2190,NULL,45438,0,1889,0,1),(118384,2191,NULL,45439,0,1889,0,1),(118385,2192,NULL,65001,0,1889,0,1),(118386,2193,NULL,45444,0,1889,0,1),(118387,2194,NULL,45446,0,1889,0,1),(118388,2195,NULL,65002,0,1889,0,1),(118389,2196,NULL,45452,0,1889,0,1),(118390,2197,NULL,65003,0,1889,0,1),(118391,2198,NULL,45457,0,1889,0,1),(118392,2199,NULL,45458,0,1889,0,1),(118393,2200,NULL,45460,0,1889,0,1),(118394,2201,NULL,45468,0,1889,0,1),(118395,2202,NULL,45467,0,1889,0,1),(118396,2202,NULL,14129,0,1889,1,2),(118397,2202,NULL,65004,0,1889,2,3),(118398,2203,NULL,65006,0,1889,0,1),(118399,2204,NULL,45470,0,1889,0,1),(118400,2205,NULL,45471,0,1889,0,1),(118401,2206,NULL,45480,0,1889,0,1),(118402,2207,NULL,45481,0,1889,0,1),(118403,2208,NULL,65007,0,1889,0,1),(118404,2209,NULL,45484,0,1889,0,1),(118405,2210,NULL,45485,0,1889,0,1),(118406,2211,NULL,42778,0,1889,0,1),(118407,2211,NULL,14129,0,1889,1,2),(118408,2211,NULL,42787,0,1889,2,3),(118409,2211,NULL,14129,0,1889,3,4),(118410,2211,NULL,42788,0,1889,4,5),(118411,2212,NULL,45487,0,1889,0,1),(118412,2213,NULL,45488,0,1889,0,1),(118413,2214,NULL,65008,0,1889,0,1),(118414,2215,NULL,65009,0,1889,0,1),(118415,2216,NULL,65010,0,1889,0,1),(118416,2216,NULL,42294,0,1889,1,2),(118417,2216,NULL,65011,0,1889,2,3),(118418,2217,NULL,42299,0,1889,0,1),(118419,2217,NULL,45490,0,1889,1,2),(118420,2218,NULL,45493,0,1889,0,1),(118421,2219,NULL,45495,0,1889,0,1),(118422,2220,NULL,45496,0,1889,0,1),(118423,2221,NULL,45497,0,1889,0,1),(118424,2222,NULL,44893,0,1889,0,1),(118425,2223,NULL,44891,0,1889,0,1),(118426,2223,NULL,44893,0,1889,1,2),(118427,2224,NULL,45134,0,1889,0,1),(118428,2225,NULL,45498,0,1889,0,1),(118429,2226,NULL,45499,0,1889,0,1),(118430,2227,NULL,45501,0,1889,0,1),(118431,2228,NULL,45502,0,1889,0,1),(118432,2229,NULL,45503,0,1889,0,1),(118433,2230,NULL,14050,0,1889,0,1),(118434,2230,NULL,45504,0,1889,1,2),(118435,2230,NULL,45505,0,1889,2,3),(118436,2231,NULL,61306,0,1889,0,1),(118437,2231,NULL,65015,0,1889,1,2),(118438,2231,NULL,65016,0,1889,2,3),(118439,2232,NULL,65018,0,1889,0,1),(118440,2233,NULL,45512,0,1889,0,1),(118441,2234,NULL,45514,0,1889,0,1),(118442,2235,NULL,47374,0,1889,0,1),(118443,2235,NULL,44543,0,1889,1,2),(118444,2236,NULL,45515,0,1889,0,1),(118445,2237,NULL,45516,0,1889,0,1),(118446,2238,NULL,45517,0,1889,0,1),(118447,2239,NULL,65020,0,1889,0,1),(118448,2239,NULL,14129,0,1889,1,2),(118449,2239,NULL,65021,0,1889,2,3),(118450,2240,NULL,14050,0,1889,0,1),(118451,2240,NULL,45530,0,1889,1,2),(118452,2241,NULL,44950,0,1889,0,1),(118453,2241,NULL,44948,0,1889,1,2),(118454,2242,NULL,14050,0,1889,0,1),(118455,2242,NULL,44591,0,1889,1,2),(118456,2243,NULL,14050,0,1889,0,1),(118457,2243,NULL,45534,0,1889,1,2),(118458,2244,NULL,45538,0,1889,0,1),(118459,2245,NULL,45539,0,1889,0,1),(118460,2246,NULL,45543,0,1889,0,1),(118461,2247,NULL,61306,0,1889,0,1),(118462,2247,NULL,45544,0,1889,1,2),(118463,2248,NULL,61306,0,1889,0,1),(118464,2248,NULL,45544,0,1889,1,2),(118465,2248,NULL,14129,0,1889,2,3),(118466,2248,NULL,14094,0,1889,3,4),(118467,2248,NULL,14129,0,1889,4,5),(118468,2248,NULL,45520,0,1889,5,6),(118469,2249,NULL,61306,0,1889,0,1),(118470,2249,NULL,45544,0,1889,1,2),(118471,2249,NULL,14129,0,1889,2,3),(118472,2249,NULL,44266,0,1889,3,4),(118473,2250,NULL,45544,0,1889,0,1),(118474,2251,NULL,65026,0,1889,0,1),(118475,2252,NULL,65027,0,1889,0,1),(118476,2253,NULL,45551,0,1889,0,1),(118477,2254,NULL,45553,0,1889,0,1),(118478,2255,NULL,45553,0,1889,0,1),(118479,2256,NULL,45553,0,1889,0,1),(118480,2256,NULL,14129,0,1889,1,2),(118481,2256,NULL,64726,0,1889,2,3),(118482,2256,NULL,14129,0,1889,3,4),(118483,2256,NULL,44799,0,1889,4,5),(118484,2257,NULL,65028,0,1889,0,1),(118485,2258,NULL,45556,0,1889,0,1),(118486,2259,NULL,45556,0,1889,0,1),(118487,2260,NULL,45559,0,1889,0,1),(118488,2261,NULL,65029,0,1889,0,1),(118489,2261,NULL,14129,0,1889,1,2),(118490,2261,NULL,64795,0,1889,2,3),(118491,2262,NULL,45561,0,1889,0,1),(118492,2263,NULL,14050,0,1889,0,1),(118493,2263,NULL,45562,0,1889,1,2),(118494,2263,NULL,14094,0,1889,2,3),(118495,2263,NULL,14095,0,1889,3,4),(118496,2263,NULL,44474,0,1889,4,5),(118497,2264,NULL,45564,0,1889,0,1),(118498,2265,NULL,45565,0,1889,0,1),(118499,2266,NULL,45565,0,1889,0,1),(118500,2266,NULL,14129,0,1889,1,2),(118501,2266,NULL,45567,0,1889,2,3),(118502,2267,NULL,14050,0,1889,0,1),(118503,2267,NULL,65032,0,1889,1,2),(118504,2268,NULL,45569,0,1889,0,1),(118505,2268,NULL,14129,0,1889,1,2),(118506,2268,NULL,45570,0,1889,2,3),(118507,2269,NULL,45572,0,1889,0,1),(118508,2270,NULL,14050,0,1889,0,1),(118509,2270,NULL,45574,0,1889,1,2),(118510,2271,NULL,45584,0,1889,0,1),(118511,2272,NULL,45585,0,1889,0,1),(118512,2273,NULL,61306,0,1889,0,1),(118513,2273,NULL,65035,0,1889,1,2),(118514,2273,NULL,14129,0,1889,2,3),(118515,2273,NULL,43293,0,1889,3,4),(118516,2273,NULL,14129,0,1889,4,5),(118517,2273,NULL,65036,0,1889,5,6),(118518,2274,NULL,45586,0,1889,0,1),(118519,2275,NULL,65038,0,1889,0,1),(118520,2276,NULL,65039,0,1889,0,1),(118521,2277,NULL,65040,0,1889,0,1),(118522,2278,NULL,45596,0,1889,0,1),(118523,2279,NULL,45596,0,1889,0,1),(118524,2280,NULL,45597,0,1889,0,1),(118525,2281,NULL,45598,0,1889,0,1),(118526,2282,NULL,45599,0,1889,0,1),(118527,2283,NULL,45601,0,1889,0,1),(118528,2284,NULL,45603,0,1889,0,1),(118529,2285,NULL,45607,0,1889,0,1),(118530,2286,NULL,44222,0,1889,0,1),(118531,2287,NULL,45608,0,1889,0,1),(118532,2288,NULL,45609,0,1889,0,1),(118533,2289,NULL,45610,0,1889,0,1),(118534,2290,NULL,65041,0,1889,0,1),(118535,2291,NULL,45619,0,1889,0,1),(118536,2292,NULL,45623,0,1889,0,1),(118537,2293,NULL,45626,0,1889,0,1),(118538,2294,NULL,45627,0,1889,0,1),(118539,2295,NULL,46974,0,1889,0,1),(118540,2296,NULL,46974,0,1889,0,1),(118541,2297,NULL,45640,0,1889,0,1),(118542,2298,NULL,45643,0,1889,0,1),(118543,2299,NULL,45647,0,1889,0,1),(118544,2300,NULL,45648,0,1889,0,1),(118545,2301,NULL,45651,0,1889,0,1),(118546,2302,NULL,45654,0,1889,0,1),(118547,2303,NULL,45661,0,1889,0,1),(118548,2304,NULL,45662,0,1889,0,1),(118549,2305,NULL,45663,0,1889,0,1),(118550,2306,NULL,65042,0,1889,0,1),(118551,2307,NULL,45666,0,1889,0,1),(118552,2308,NULL,42360,0,1889,0,1),(118553,2309,NULL,44936,0,1889,0,1),(118554,2310,NULL,45667,0,1889,0,1),(118555,2311,NULL,45669,0,1889,0,1),(118556,2312,NULL,45671,0,1889,0,1),(118557,2313,NULL,45672,0,1889,0,1),(118558,2314,NULL,45674,0,1889,0,1),(118559,2315,NULL,45680,0,1889,0,1),(118560,2316,NULL,45681,0,1889,0,1),(118561,2317,NULL,45682,0,1889,0,1),(118562,2318,NULL,45430,0,1889,0,1),(118563,2319,NULL,45683,0,1889,0,1),(118564,2320,NULL,65043,0,1889,0,1),(118565,2321,NULL,45688,0,1889,0,1),(118566,2322,NULL,45690,0,1889,0,1),(118567,2323,NULL,45690,0,1889,0,1),(118568,2324,NULL,45691,0,1889,0,1),(118569,2325,NULL,45696,0,1889,0,1),(118570,2326,NULL,45697,0,1889,0,1),(118571,2327,NULL,45698,0,1889,0,1),(118572,2328,NULL,65044,0,1889,0,1),(118573,2329,NULL,45702,0,1889,0,1),(118574,2330,NULL,45702,0,1889,0,1),(118575,2331,NULL,45702,0,1889,0,1),(118576,2332,NULL,65045,0,1889,0,1),(118577,2333,NULL,45709,0,1889,0,1),(118578,2334,NULL,45711,0,1889,0,1),(118579,2335,NULL,45712,0,1889,0,1),(118580,2336,NULL,65046,0,1889,0,1),(118581,2337,NULL,45716,0,1889,0,1),(118582,2338,NULL,65047,0,1889,0,1),(118583,2339,NULL,45718,0,1889,0,1),(118584,2340,NULL,14073,0,1889,0,1),(118585,2340,NULL,14129,0,1889,1,2),(118586,2340,NULL,44639,0,1889,2,3),(118587,2341,NULL,14073,0,1889,0,1),(118588,2341,NULL,14129,0,1889,1,2),(118589,2341,NULL,44655,0,1889,2,3),(118590,2342,NULL,45747,0,1889,0,1),(118591,2343,NULL,45748,0,1889,0,1),(118592,2344,NULL,45750,0,1889,0,1),(118593,2345,NULL,45751,0,1889,0,1),(118594,2346,NULL,45757,0,1889,0,1),(118595,2347,NULL,43915,0,1889,0,1),(118596,2348,NULL,45759,0,1889,0,1),(118597,2349,NULL,65048,0,1889,0,1),(118598,2350,NULL,45767,0,1889,0,1),(118599,2351,NULL,65049,0,1889,0,1),(118600,2352,NULL,45773,0,1889,0,1),(118601,2353,NULL,45776,0,1889,0,1),(118602,2354,NULL,45777,0,1889,0,1),(118603,2355,NULL,45785,0,1889,0,1),(118604,2356,NULL,45790,0,1889,0,1),(118605,2356,NULL,43760,0,1889,1,2),(118606,2356,NULL,14042,0,1889,2,3),(118607,2356,NULL,45791,0,1889,3,4),(118608,2357,NULL,44500,0,1889,0,1),(118609,2358,NULL,65050,0,1889,0,1),(118610,2359,NULL,45799,0,1889,0,1),(118611,2360,NULL,45804,0,1889,0,1),(118612,2361,NULL,45806,0,1889,0,1),(118613,2362,NULL,45809,0,1889,0,1),(118614,2363,NULL,45810,0,1889,0,1),(118615,2364,NULL,45811,0,1889,0,1),(118616,2365,NULL,45815,0,1889,0,1),(118617,2366,NULL,45817,0,1889,0,1),(118618,2367,NULL,45818,0,1889,0,1),(118619,2368,NULL,45822,0,1889,0,1),(118620,2368,NULL,14322,0,1889,1,2),(118621,2368,NULL,14042,0,1889,2,3),(118622,2368,NULL,45823,0,1889,3,4),(118623,2369,NULL,42652,0,1889,0,1),(118624,2370,NULL,45833,0,1889,0,1),(118625,2371,NULL,45837,0,1889,0,1),(118626,2372,NULL,45840,0,1889,0,1),(118627,2373,NULL,45845,0,1889,0,1),(118628,2374,NULL,65052,0,1889,0,1),(118629,2375,NULL,45872,0,1889,0,1),(118630,2376,NULL,65054,0,1889,0,1),(118631,2377,NULL,45874,0,1889,0,1),(118632,2378,NULL,45875,0,1889,0,1),(118633,2379,NULL,45877,0,1889,0,1),(118634,2380,NULL,45878,0,1889,0,1),(118635,2381,NULL,45879,0,1889,0,1),(118636,2382,NULL,45880,0,1889,0,1),(118637,2383,NULL,64980,0,1889,0,1),(118638,2383,NULL,45880,0,1889,1,2),(118639,2384,NULL,65056,0,1889,0,1),(118640,2385,NULL,65057,0,1889,0,1),(118641,2386,NULL,45885,0,1889,0,1),(118642,2387,NULL,45294,0,1889,0,1),(118643,2387,NULL,45292,0,1889,1,2),(118644,2388,NULL,43495,0,1889,0,1),(118645,2388,NULL,45888,0,1889,1,2),(118646,2389,NULL,45890,0,1889,0,1),(118647,2390,NULL,43495,0,1889,0,1),(118648,2390,NULL,65059,0,1889,1,2),(118649,2391,NULL,65061,0,1889,0,1),(118650,2392,NULL,43495,0,1889,0,1),(118651,2392,NULL,45411,0,1889,1,2),(118652,2393,NULL,45893,0,1889,0,1),(118653,2394,NULL,45894,0,1889,0,1),(118654,2395,NULL,64706,0,1889,0,1),(118655,2396,NULL,45897,0,1889,0,1),(118656,2397,NULL,45898,0,1889,0,1),(118657,2398,NULL,65063,0,1889,0,1),(118658,2399,NULL,45900,0,1889,0,1),(118659,2400,NULL,45900,0,1889,0,1),(118660,2401,NULL,61306,0,1889,0,1),(118661,2401,NULL,43201,0,1889,1,2),(118662,2402,NULL,61306,0,1889,0,1),(118663,2402,NULL,43201,0,1889,1,2),(118664,2403,NULL,43201,0,1889,0,1),(118665,2404,NULL,61306,0,1889,0,1),(118666,2404,NULL,43201,0,1889,1,2),(118667,2405,NULL,45902,0,1889,0,1),(118668,2406,NULL,45903,0,1889,0,1),(118669,2407,NULL,45906,0,1889,0,1),(118670,2408,NULL,65065,0,1889,0,1),(118671,2409,NULL,65065,0,1889,0,1),(118672,2410,NULL,65065,0,1889,0,1),(118673,2411,NULL,65067,0,1889,0,1),(118674,2412,NULL,45908,0,1889,0,1),(118675,2413,NULL,45910,0,1889,0,1),(118676,2414,NULL,65068,0,1889,0,1),(118677,2415,NULL,65069,0,1889,0,1),(118678,2416,NULL,45915,0,1889,0,1),(118679,2417,NULL,45916,0,1889,0,1),(118680,2418,NULL,45917,0,1889,0,1),(118681,2418,NULL,14129,0,1889,1,2),(118682,2418,NULL,42055,0,1889,2,3),(118683,2418,NULL,14129,0,1889,3,4),(118684,2418,NULL,45100,0,1889,4,5),(118685,2419,NULL,45914,0,1889,0,1),(118686,2420,NULL,45918,0,1889,0,1),(118687,2421,NULL,45919,0,1889,0,1),(118688,2422,NULL,45920,0,1889,0,1),(118689,2423,NULL,45921,0,1889,0,1),(118690,2424,NULL,45922,0,1889,0,1),(118691,2425,NULL,65071,0,1889,0,1),(118692,2426,NULL,65071,0,1889,0,1),(118693,2427,NULL,45927,0,1889,0,1),(118694,2428,NULL,45930,0,1889,0,1),(118695,2429,NULL,43461,0,1889,0,1),(118696,2430,NULL,14061,0,1889,0,1),(118697,2430,NULL,14520,0,1889,1,2),(118698,2430,NULL,14382,0,1889,0,1),(118699,2430,NULL,65074,0,1889,1,2),(118700,2431,NULL,42986,0,1889,0,1),(118701,2432,NULL,42986,0,1889,0,1),(118702,2433,NULL,45944,0,1889,0,1),(118703,2434,NULL,65076,0,1889,0,1),(118704,2435,NULL,45947,0,1889,0,1),(118705,2436,NULL,65077,0,1889,0,1),(118706,2437,NULL,65078,0,1889,0,1),(118707,2438,NULL,65080,0,1889,0,1),(118708,2439,NULL,45954,0,1889,0,1),(118709,2440,NULL,45955,0,1889,0,1),(118710,2441,NULL,45955,0,1889,0,1),(118711,2442,NULL,45956,0,1889,0,1),(118712,2443,NULL,45957,0,1889,0,1),(118713,2444,NULL,45957,0,1889,0,1),(118714,2445,NULL,45958,0,1889,0,1),(118715,2446,NULL,45959,0,1889,0,1),(118716,2447,NULL,45960,0,1889,0,1),(118717,2448,NULL,65081,0,1889,0,1),(118718,2449,NULL,65082,0,1889,0,1),(118719,2450,NULL,45963,0,1889,0,1),(118720,2451,NULL,65083,0,1889,0,1),(118721,2452,NULL,45966,0,1889,0,1),(118722,2453,NULL,61306,0,1889,0,1),(118723,2453,NULL,42510,0,1889,1,2),(118724,2454,NULL,61306,0,1889,0,1),(118725,2454,NULL,42510,0,1889,1,2),(118726,2455,NULL,61306,0,1889,0,1),(118727,2455,NULL,42510,0,1889,1,2),(118728,2456,NULL,65085,0,1889,0,1),(118729,2457,NULL,65086,0,1889,0,1),(118730,2458,NULL,45970,0,1889,0,1),(118731,2459,NULL,45972,0,1889,0,1),(118732,2460,NULL,45973,0,1889,0,1),(118733,2461,NULL,45974,0,1889,0,1),(118734,2462,NULL,45974,0,1889,0,1),(118735,2462,NULL,14129,0,1889,1,2),(118736,2462,NULL,64590,0,1889,2,3),(118737,2462,NULL,14129,0,1889,3,4),(118738,2462,NULL,43811,0,1889,4,5),(118739,2463,NULL,45974,0,1889,0,1),(118740,2464,NULL,43495,0,1889,0,1),(118741,2464,NULL,65087,0,1889,1,2),(118742,2464,NULL,45977,0,1889,2,3),(118743,2465,NULL,45981,0,1889,0,1),(118744,2466,NULL,45982,0,1889,0,1),(118745,2467,NULL,47996,0,1889,0,1),(118746,2467,NULL,14129,0,1889,1,2),(118747,2467,NULL,64552,0,1889,2,3),(118748,2468,NULL,65090,0,1889,0,1),(118749,2469,NULL,43716,0,1889,0,1),(118750,2470,NULL,45984,0,1889,0,1),(118751,2471,NULL,45986,0,1889,0,1),(118752,2472,NULL,45987,0,1889,0,1),(118753,2473,NULL,45990,0,1889,0,1),(118754,2474,NULL,45991,0,1889,0,1),(118755,2475,NULL,45999,0,1889,0,1),(118756,2476,NULL,46000,0,1889,0,1),(118757,2477,NULL,46001,0,1889,0,1),(118758,2478,NULL,46014,0,1889,0,1),(118759,2479,NULL,64980,0,1889,0,1),(118760,2479,NULL,46016,0,1889,1,2),(118761,2480,NULL,46455,0,1889,0,1),(118762,2480,NULL,46016,0,1889,1,2),(118763,2481,NULL,46017,0,1889,0,1),(118764,2482,NULL,46018,0,1889,0,1),(118765,2483,NULL,46018,0,1889,0,1),(118766,2484,NULL,46020,0,1889,0,1),(118767,2485,NULL,46026,0,1889,0,1),(118768,2485,NULL,61306,0,1889,1,2),(118769,2485,NULL,44139,0,1889,2,3),(118770,2486,NULL,46023,0,1889,0,1),(118771,2487,NULL,46024,0,1889,0,1),(118772,2488,NULL,46025,0,1889,0,1),(118773,2489,NULL,44548,0,1889,0,1),(118774,2490,NULL,65095,0,1889,0,1),(118775,2491,NULL,61306,0,1889,0,1),(118776,2491,NULL,65096,0,1889,1,2),(118777,2492,NULL,65097,0,1889,0,1),(118778,2493,NULL,45102,0,1889,0,1),(118779,2494,NULL,45102,0,1889,0,1),(118780,2494,NULL,64590,0,1889,1,2),(118781,2494,NULL,65098,0,1889,2,3),(118782,2495,NULL,46037,0,1889,0,1),(118783,2496,NULL,46038,0,1889,0,1),(118784,2497,NULL,46039,0,1889,0,1),(118785,2498,NULL,46040,0,1889,0,1),(118786,2499,NULL,42907,0,1889,0,1),(118787,2499,NULL,14129,0,1889,1,2),(118788,2499,NULL,46041,0,1889,2,3),(118789,2500,NULL,46045,0,1889,0,1),(118790,2501,NULL,46046,0,1889,0,1),(118791,2502,NULL,46047,0,1889,0,1),(118792,2503,NULL,46048,0,1889,0,1),(118793,2504,NULL,46049,0,1889,0,1),(118794,2505,NULL,65101,0,1889,0,1),(118795,2506,NULL,46053,0,1889,0,1),(118796,2507,NULL,46054,0,1889,0,1),(118797,2508,NULL,65103,0,1889,0,1),(118798,2509,NULL,46057,0,1889,0,1),(118799,2510,NULL,46058,0,1889,0,1),(118800,2510,NULL,61306,0,1889,1,2),(118801,2510,NULL,42246,0,1889,2,3),(118802,2511,NULL,46062,0,1889,0,1),(118803,2512,NULL,65105,0,1889,0,1),(118804,2512,NULL,14129,0,1889,1,2),(118805,2512,NULL,61306,0,1889,2,3),(118806,2512,NULL,14129,0,1889,3,4),(118807,2512,NULL,46059,0,1889,4,5),(118808,2513,NULL,46063,0,1889,0,1),(118809,2514,NULL,46069,0,1889,0,1),(118810,2515,NULL,46010,0,1889,0,1),(118811,2516,NULL,65107,0,1889,0,1),(118812,2517,NULL,42299,0,1889,0,1),(118813,2517,NULL,14129,0,1889,1,2),(118814,2517,NULL,65109,0,1889,2,3),(118815,2518,NULL,46075,0,1889,0,1),(118816,2519,NULL,46076,0,1889,0,1),(118817,2520,NULL,64507,0,1889,0,1),(118818,2521,NULL,42778,0,1889,0,1),(118819,2521,NULL,14129,0,1889,1,2),(118820,2521,NULL,55799,0,1889,2,3),(118821,2521,NULL,14129,0,1889,3,4),(118822,2521,NULL,64507,0,1889,4,5),(118823,2522,NULL,65111,0,1889,0,1),(118824,2523,NULL,46081,0,1889,0,1),(118825,2524,NULL,65112,0,1889,0,1),(118826,2525,NULL,46086,0,1889,0,1),(118827,2526,NULL,46087,0,1889,0,1),(118828,2527,NULL,46088,0,1889,0,1),(118829,2528,NULL,46091,0,1889,0,1),(118830,2529,NULL,43072,0,1889,0,1),(118831,2530,NULL,65114,0,1889,0,1),(118832,2530,NULL,14129,0,1889,1,2),(118833,2530,NULL,64726,0,1889,2,3),(118834,2530,NULL,14129,0,1889,3,4),(118835,2530,NULL,14506,0,1889,4,5),(118836,2531,NULL,65114,0,1889,0,1),(118837,2531,NULL,14129,0,1889,1,2),(118838,2531,NULL,61306,0,1889,2,3),(118839,2531,NULL,14129,0,1889,3,4),(118840,2531,NULL,65116,0,1889,4,5),(118841,2532,NULL,65114,0,1889,0,1),(118842,2532,NULL,14129,0,1889,1,2),(118843,2532,NULL,61306,0,1889,2,3),(118844,2532,NULL,14129,0,1889,3,4),(118845,2532,NULL,46066,0,1889,4,5),(118846,2533,NULL,46092,0,1889,0,1),(118847,2534,NULL,46093,0,1889,0,1),(118848,2535,NULL,46094,0,1889,0,1),(118849,2535,NULL,43114,0,1889,0,1),(118850,2536,NULL,46095,0,1889,0,1),(118851,2537,NULL,46095,0,1889,0,1),(118852,2538,NULL,46096,0,1889,0,1),(118853,2538,NULL,14129,0,1889,1,2),(118854,2538,NULL,43228,0,1889,2,3),(118855,2539,NULL,46096,0,1889,0,1),(118856,2539,NULL,14129,0,1889,1,2),(118857,2539,NULL,46098,0,1889,2,3),(118858,2540,NULL,65121,0,1889,0,1),(118859,2541,NULL,55004,0,1889,0,1),(118860,2542,NULL,65122,0,1889,0,1),(118861,2543,NULL,65123,0,1889,0,1),(118862,2544,NULL,65124,0,1889,0,1),(118863,2545,NULL,46733,0,1889,0,1),(118864,2545,NULL,65125,0,1889,1,2),(118865,2545,NULL,14129,0,1889,2,3),(118866,2545,NULL,46063,0,1889,3,4),(118867,2546,NULL,46109,0,1889,0,1),(118868,2547,NULL,65127,0,1889,0,1),(118869,2547,NULL,65128,0,1889,1,2),(118870,2548,NULL,65130,0,1889,0,1),(118871,2548,NULL,65131,0,1889,1,2),(118872,2549,NULL,46115,0,1889,0,1),(118873,2550,NULL,46116,0,1889,0,1),(118874,2551,NULL,46118,0,1889,0,1),(118875,2552,NULL,46121,0,1889,0,1),(118876,2553,NULL,46124,0,1889,0,1),(118877,2554,NULL,46125,0,1889,0,1),(118878,2555,NULL,46126,0,1889,0,1),(118879,2556,NULL,65133,0,1889,0,1),(118880,2557,NULL,46127,0,1889,0,1),(118881,2558,NULL,46128,0,1889,0,1),(118882,2559,NULL,46130,0,1889,0,1),(118883,2560,NULL,42658,0,1889,0,1),(118884,2560,NULL,46131,0,1889,1,2),(118885,2561,NULL,46133,0,1889,0,1),(118886,2562,NULL,46133,0,1889,0,1),(118887,2563,NULL,46134,0,1889,0,1),(118888,2564,NULL,46135,0,1889,0,1),(118889,2565,NULL,46136,0,1889,0,1),(118890,2566,NULL,65135,0,1889,0,1),(118891,2567,NULL,46137,0,1889,0,1),(118892,2568,NULL,65136,0,1889,0,1),(118893,2569,NULL,46138,0,1889,0,1),(118894,2570,NULL,43491,0,1889,0,1),(118895,2571,NULL,14050,0,1889,0,1),(118896,2571,NULL,46141,0,1889,1,2),(118897,2572,NULL,14050,0,1889,0,1),(118898,2572,NULL,46141,0,1889,1,2),(118899,2573,NULL,65138,0,1889,0,1),(118900,2574,NULL,65139,0,1889,0,1),(118901,2575,NULL,65140,0,1889,0,1),(118902,2576,NULL,46155,0,1889,0,1),(118903,2577,NULL,46155,0,1889,0,1),(118904,2577,NULL,61306,0,1889,1,2),(118905,2577,NULL,45105,0,1889,2,3),(118906,2578,NULL,46157,0,1889,0,1),(118907,2579,NULL,46158,0,1889,0,1),(118908,2580,NULL,46160,0,1889,0,1),(118909,2581,NULL,46162,0,1889,0,1),(118910,2582,NULL,46161,0,1889,0,1),(118911,2583,NULL,46163,0,1889,0,1),(118912,2584,NULL,44350,0,1889,0,1),(118913,2585,NULL,46168,0,1889,0,1),(118914,2586,NULL,46169,0,1889,0,1),(118915,2587,NULL,46170,0,1889,0,1),(118916,2588,NULL,46171,0,1889,0,1),(118917,2589,NULL,65142,0,1889,0,1),(118918,2590,NULL,42446,0,1889,0,1),(118919,2591,NULL,42446,0,1889,0,1),(118920,2592,NULL,46175,0,1889,0,1),(118921,2593,NULL,65143,0,1889,0,1),(118922,2594,NULL,46178,0,1889,0,1),(118923,2595,NULL,46179,0,1889,0,1),(118924,2596,NULL,46185,0,1889,0,1),(118925,2597,NULL,46186,0,1889,0,1),(118926,2598,NULL,46189,0,1889,0,1),(118927,2599,NULL,46190,0,1889,0,1),(118928,2600,NULL,46191,0,1889,0,1),(118929,2601,NULL,46192,0,1889,0,1),(118930,2602,NULL,46193,0,1889,0,1),(118931,2603,NULL,65144,0,1889,0,1),(118932,2604,NULL,46195,0,1889,0,1),(118933,2605,NULL,46196,0,1889,0,1),(118934,2606,NULL,46197,0,1889,0,1),(118935,2607,NULL,46198,0,1889,0,1),(118936,2608,NULL,46200,0,1889,0,1),(118937,2609,NULL,46201,0,1889,0,1),(118938,2610,NULL,46202,0,1889,0,1),(118939,2611,NULL,46204,0,1889,0,1),(118940,2612,NULL,46205,0,1889,0,1),(118941,2613,NULL,46207,0,1889,0,1),(118942,2614,NULL,65145,0,1889,0,1),(118943,2614,NULL,42191,0,1889,1,2),(118944,2615,NULL,42191,0,1889,0,1),(118945,2616,NULL,46210,0,1889,0,1),(118946,2617,NULL,46211,0,1889,0,1),(118947,2618,NULL,46217,0,1889,0,1),(118948,2619,NULL,65147,0,1889,0,1),(118949,2619,NULL,46218,0,1889,0,1),(118950,2620,NULL,46220,0,1889,0,1),(118951,2621,NULL,42837,0,1889,0,1),(118952,2621,NULL,14129,0,1889,1,2),(118953,2621,NULL,64623,0,1889,2,3),(118954,2621,NULL,14129,0,1889,3,4),(118955,2621,NULL,43219,0,1889,4,5),(118956,2622,NULL,42837,0,1889,0,1),(118957,2622,NULL,64590,0,1889,1,2),(118958,2622,NULL,46222,0,1889,2,3),(118959,2623,NULL,65150,0,1889,0,1),(118960,2624,NULL,46227,0,1889,0,1),(118961,2625,NULL,46228,0,1889,0,1),(118962,2626,NULL,46229,0,1889,0,1),(118963,2627,NULL,46230,0,1889,0,1),(118964,2628,NULL,46231,0,1889,0,1),(118965,2629,NULL,46233,0,1889,0,1),(118966,2630,NULL,46235,0,1889,0,1),(118967,2631,NULL,46235,0,1889,0,1),(118968,2632,NULL,46236,0,1889,0,1),(118969,2633,NULL,46238,0,1889,0,1),(118970,2634,NULL,46240,0,1889,0,1),(118971,2635,NULL,46241,0,1889,0,1),(118972,2636,NULL,65151,0,1889,0,1),(118973,2637,NULL,46244,0,1889,0,1),(118974,2638,NULL,46245,0,1889,0,1),(118975,2639,NULL,43313,0,1889,0,1),(118976,2640,NULL,65152,0,1889,0,1),(118977,2640,NULL,42188,0,1889,1,2),(118978,2641,NULL,65153,0,1889,0,1),(118979,2642,NULL,46250,0,1889,0,1),(118980,2644,NULL,43672,0,1889,0,1),(118981,2645,NULL,42839,0,1889,0,1),(118982,2646,NULL,46253,0,1889,0,1),(118983,2647,NULL,46256,0,1889,0,1),(118984,2648,NULL,46257,0,1889,0,1),(118985,2649,NULL,46259,0,1889,0,1),(118986,2650,NULL,46263,0,1889,0,1),(118987,2651,NULL,65154,0,1889,0,1),(118988,2652,NULL,46266,0,1889,0,1),(118989,2653,NULL,65155,0,1889,0,1),(118990,2654,NULL,65156,0,1889,0,1),(118991,2655,NULL,46268,0,1889,0,1),(118992,2656,NULL,46270,0,1889,0,1),(118993,2657,NULL,46272,0,1889,0,1),(118994,2658,NULL,46273,0,1889,0,1),(118995,2659,NULL,65157,0,1889,0,1),(118996,2660,NULL,46274,0,1889,0,1),(118997,2660,NULL,14129,0,1889,1,2),(118998,2660,NULL,61306,0,1889,2,3),(118999,2660,NULL,14129,0,1889,3,4),(119000,2660,NULL,43472,0,1889,4,5),(119001,2661,NULL,46274,0,1889,0,1),(119002,2661,NULL,14129,0,1889,1,2),(119003,2661,NULL,61306,0,1889,2,3),(119004,2661,NULL,14129,0,1889,3,4),(119005,2661,NULL,44139,0,1889,4,5),(119006,2662,NULL,65158,0,1889,0,1),(119007,2663,NULL,43289,0,1889,0,1),(119008,2663,NULL,14129,0,1889,1,2),(119009,2663,NULL,55799,0,1889,2,3),(119010,2663,NULL,14129,0,1889,3,4),(119011,2663,NULL,46279,0,1889,4,5),(119012,2664,NULL,46281,0,1889,0,1),(119013,2665,NULL,43114,0,1889,0,1),(119014,2666,NULL,46094,0,1889,0,1),(119015,2666,NULL,43114,0,1889,0,1),(119016,2667,NULL,46282,0,1889,0,1),(119017,2668,NULL,46283,0,1889,0,1),(119018,2669,NULL,46286,0,1889,0,1),(119019,2670,NULL,46287,0,1889,0,1),(119020,2671,NULL,46289,0,1889,0,1),(119021,2672,NULL,46290,0,1889,0,1),(119022,2673,NULL,65159,0,1889,0,1),(119023,2674,NULL,46294,0,1889,0,1),(119024,2675,NULL,46296,0,1889,0,1),(119025,2676,NULL,46297,0,1889,0,1),(119026,2677,NULL,46298,0,1889,0,1),(119027,2678,NULL,46302,0,1889,0,1),(119028,2679,NULL,46303,0,1889,0,1),(119029,2680,NULL,46305,0,1889,0,1),(119030,2681,NULL,65160,0,1889,0,1),(119031,2682,NULL,46307,0,1889,0,1),(119032,2683,NULL,46312,0,1889,0,1),(119033,2684,NULL,46313,0,1889,0,1),(119034,2685,NULL,46318,0,1889,0,1),(119035,2686,NULL,65161,0,1889,0,1),(119036,2687,NULL,65161,0,1889,0,1),(119037,2687,NULL,55154,0,1889,0,1),(119038,2688,NULL,65162,0,1889,0,1),(119039,2689,NULL,65163,0,1889,0,1),(119040,2690,NULL,46322,0,1889,0,1),(119041,2691,NULL,46327,0,1889,0,1),(119042,2692,NULL,14050,0,1889,0,1),(119043,2692,NULL,46330,0,1889,1,2),(119044,2693,NULL,14050,0,1889,0,1),(119045,2693,NULL,65164,0,1889,1,2),(119046,2694,NULL,14050,0,1889,0,1),(119047,2694,NULL,46332,0,1889,1,2),(119048,2695,NULL,46332,0,1889,0,1),(119049,2696,NULL,14050,0,1889,0,1),(119050,2696,NULL,45222,0,1889,1,2),(119051,2697,NULL,46336,0,1889,0,1),(119052,2698,NULL,46339,0,1889,0,1),(119053,2699,NULL,46341,0,1889,0,1),(119054,2700,NULL,46343,0,1889,0,1),(119055,2701,NULL,46345,0,1889,0,1),(119056,2702,NULL,46347,0,1889,0,1),(119057,2703,NULL,44833,0,1889,0,1),(119058,2704,NULL,46348,0,1889,0,1),(119059,2705,NULL,46348,0,1889,0,1),(119060,2706,NULL,46350,0,1889,0,1),(119061,2707,NULL,46351,0,1889,0,1),(119062,2708,NULL,65166,0,1889,0,1),(119063,2709,NULL,65167,0,1889,0,1),(119064,2710,NULL,65168,0,1889,0,1),(119065,2711,NULL,55303,0,1889,0,1),(119066,2712,NULL,46352,0,1889,0,1),(119067,2713,NULL,65169,0,1889,0,1),(119068,2714,NULL,46353,0,1889,0,1),(119069,2715,NULL,46354,0,1889,0,1),(119070,2716,NULL,46356,0,1889,0,1),(119071,2717,NULL,65170,0,1889,0,1),(119072,2718,NULL,65171,0,1889,0,1),(119073,2719,NULL,46359,0,1889,0,1),(119074,2720,NULL,46360,0,1889,0,1),(119075,2721,NULL,46362,0,1889,0,1),(119076,2722,NULL,46363,0,1889,0,1),(119077,2723,NULL,46365,0,1889,0,1),(119078,2724,NULL,46366,0,1889,0,1),(119079,2725,NULL,65172,0,1889,0,1),(119080,2726,NULL,46369,0,1889,0,1),(119081,2727,NULL,65173,0,1889,0,1),(119082,2728,NULL,46370,0,1889,0,1),(119083,2729,NULL,46371,0,1889,0,1),(119084,2730,NULL,65174,0,1889,0,1),(119085,2732,NULL,65175,0,1889,0,1),(119086,2733,NULL,46377,0,1889,0,1),(119087,2734,NULL,46377,0,1889,0,1),(119088,2735,NULL,46378,0,1889,0,1),(119089,2736,NULL,46379,0,1889,0,1),(119090,2737,NULL,46381,0,1889,0,1),(119091,2738,NULL,46382,0,1889,0,1),(119092,2738,NULL,14129,0,1889,1,2),(119093,2738,NULL,61306,0,1889,2,3),(119094,2738,NULL,14129,0,1889,3,4),(119095,2738,NULL,43357,0,1889,4,5),(119096,2739,NULL,46382,0,1889,0,1),(119097,2739,NULL,14129,0,1889,1,2),(119098,2739,NULL,64590,0,1889,2,3),(119099,2739,NULL,14129,0,1889,3,4),(119100,2739,NULL,46224,0,1889,4,5),(119101,2740,NULL,47374,0,1889,0,1),(119102,2740,NULL,44553,0,1889,1,2),(119103,2741,NULL,65178,0,1889,0,1),(119104,2742,NULL,46390,0,1889,0,1),(119105,2743,NULL,46395,0,1889,0,1),(119106,2744,NULL,46396,0,1889,0,1),(119107,2745,NULL,46398,0,1889,0,1),(119108,2746,NULL,65179,0,1889,0,1),(119109,2747,NULL,46400,0,1889,0,1),(119110,2748,NULL,44114,0,1889,0,1),(119111,2749,NULL,44114,0,1889,0,1),(119112,2749,NULL,14129,0,1889,1,2),(119113,2749,NULL,42629,0,1889,2,3),(119114,2749,NULL,14129,0,1889,3,4),(119115,2749,NULL,64708,0,1889,4,5),(119116,2750,NULL,44114,0,1889,0,1),(119117,2751,NULL,65181,0,1889,0,1),(119118,2752,NULL,65181,0,1889,0,1),(119119,2752,NULL,14129,0,1889,1,2),(119120,2752,NULL,64737,0,1889,2,3),(119121,2752,NULL,14129,0,1889,3,4),(119122,2752,NULL,43289,0,1889,4,5),(119123,2753,NULL,46408,0,1889,0,1),(119124,2754,NULL,46410,0,1889,0,1),(119125,2755,NULL,46411,0,1889,0,1),(119126,2756,NULL,46412,0,1889,0,1),(119127,2757,NULL,65183,0,1889,0,1),(119128,2758,NULL,46414,0,1889,0,1),(119129,2759,NULL,61306,0,1889,0,1),(119130,2759,NULL,46415,0,1889,1,2),(119131,2760,NULL,65185,0,1889,0,1),(119132,2761,NULL,65186,0,1889,0,1),(119133,2762,NULL,64590,0,1889,0,1),(119134,2762,NULL,44901,0,1889,1,2),(119135,2763,NULL,65187,0,1889,0,1),(119136,2763,NULL,44903,0,1889,1,2),(119137,2763,NULL,14050,0,1889,2,3),(119138,2764,NULL,46424,0,1889,0,1),(119139,2765,NULL,46424,0,1889,0,1),(119140,2766,NULL,64590,0,1889,0,1),(119141,2766,NULL,46224,0,1889,1,2),(119142,2767,NULL,64590,0,1889,0,1),(119143,2767,NULL,46224,0,1889,1,2),(119144,2768,NULL,64590,0,1889,0,1),(119145,2768,NULL,46224,0,1889,1,2),(119146,2769,NULL,64980,0,1889,0,1),(119147,2769,NULL,14129,0,1889,1,2),(119148,2769,NULL,46421,0,1889,2,3),(119149,2770,NULL,46224,0,1889,0,1),(119150,2770,NULL,14129,0,1889,1,2),(119151,2770,NULL,44266,0,1889,2,3),(119152,2771,NULL,64980,0,1889,0,1),(119153,2771,NULL,14129,0,1889,1,2),(119154,2771,NULL,43320,0,1889,2,3),(119155,2772,NULL,46431,0,1889,0,1),(119156,2773,NULL,46431,0,1889,0,1),(119157,2774,NULL,64980,0,1889,0,1),(119158,2774,NULL,14129,0,1889,1,2),(119159,2774,NULL,45880,0,1889,2,3),(119160,2775,NULL,64980,0,1889,0,1),(119161,2775,NULL,14129,0,1889,1,2),(119162,2775,NULL,46016,0,1889,2,3),(119163,2776,NULL,64980,0,1889,0,1),(119164,2776,NULL,14129,0,1889,1,2),(119165,2776,NULL,46133,0,1889,2,3),(119166,2777,NULL,65196,0,1889,0,1),(119167,2778,NULL,46433,0,1889,0,1),(119168,2779,NULL,46435,0,1889,0,1),(119169,2780,NULL,46437,0,1889,0,1),(119170,2781,NULL,46437,0,1889,0,1),(119171,2782,NULL,46438,0,1889,0,1),(119172,2783,NULL,14430,0,1889,0,1),(119173,2784,NULL,46443,0,1889,0,1),(119174,2785,NULL,65197,0,1889,0,1),(119175,2786,NULL,46445,0,1889,0,1),(119176,2787,NULL,46446,0,1889,0,1),(119177,2788,NULL,46447,0,1889,0,1),(119178,2789,NULL,46448,0,1889,0,1),(119179,2790,NULL,46450,0,1889,0,1),(119180,2791,NULL,65198,0,1889,0,1),(119181,2792,NULL,46452,0,1889,0,1),(119182,2793,NULL,46455,0,1889,0,1),(119183,2793,NULL,14129,0,1889,1,2),(119184,2793,NULL,46016,0,1889,2,3),(119185,2794,NULL,46455,0,1889,0,1),(119186,2794,NULL,14129,0,1889,1,2),(119187,2794,NULL,46133,0,1889,2,3),(119188,2795,NULL,46458,0,1889,0,1),(119189,2796,NULL,65201,0,1889,0,1),(119190,2797,NULL,61306,0,1889,0,1),(119191,2797,NULL,42746,0,1889,1,2),(119192,2797,NULL,42246,0,1889,2,3),(119193,2798,NULL,61306,0,1889,0,1),(119194,2798,NULL,44136,0,1889,1,2),(119195,2798,NULL,42246,0,1889,2,3),(119196,2799,NULL,61306,0,1889,0,1),(119197,2799,NULL,46058,0,1889,1,2),(119198,2799,NULL,42246,0,1889,2,3),(119199,2800,NULL,61306,0,1889,0,1),(119200,2800,NULL,47019,0,1889,1,2),(119201,2800,NULL,42246,0,1889,2,3),(119202,2801,NULL,61306,0,1889,0,1),(119203,2801,NULL,65206,0,1889,1,2),(119204,2801,NULL,42246,0,1889,2,3),(119205,2802,NULL,46460,0,1889,0,1),(119206,2803,NULL,46461,0,1889,0,1),(119207,2804,NULL,46462,0,1889,0,1),(119208,2805,NULL,65208,0,1889,0,1),(119209,2806,NULL,46464,0,1889,0,1),(119210,2807,NULL,46465,0,1889,0,1),(119211,2808,NULL,46466,0,1889,0,1),(119212,2809,NULL,65209,0,1889,0,1),(119213,2809,NULL,14129,0,1889,1,2),(119214,2809,NULL,61306,0,1889,2,3),(119215,2809,NULL,14129,0,1889,3,4),(119216,2809,NULL,45544,0,1889,4,5),(119217,2810,NULL,65209,0,1889,0,1),(119218,2810,NULL,14129,0,1889,1,2),(119219,2810,NULL,42104,0,1889,2,3),(119220,2810,NULL,14129,0,1889,3,4),(119221,2810,NULL,44139,0,1889,4,5),(119222,2811,NULL,46471,0,1889,0,1),(119223,2811,NULL,14129,0,1889,1,2),(119224,2811,NULL,43475,0,1889,2,3),(119225,2812,NULL,46473,0,1889,0,1),(119226,2813,NULL,46474,0,1889,0,1),(119227,2814,NULL,46239,0,1889,0,1),(119228,2815,NULL,46475,0,1889,0,1),(119229,2815,NULL,14129,0,1889,1,2),(119230,2815,NULL,43704,0,1889,2,3),(119231,2815,NULL,14129,0,1889,3,4),(119232,2815,NULL,46476,0,1889,4,5),(119233,2816,NULL,46475,0,1889,0,1),(119234,2816,NULL,14129,0,1889,1,2),(119235,2816,NULL,43704,0,1889,2,3),(119236,2816,NULL,14129,0,1889,3,4),(119237,2816,NULL,46478,0,1889,4,5),(119238,2817,NULL,46480,0,1889,0,1),(119239,2818,NULL,42062,0,1889,0,1),(119240,2818,NULL,46481,0,1889,1,2),(119241,2819,NULL,42907,0,1889,0,1),(119242,2819,NULL,46481,0,1889,1,2),(119243,2820,NULL,46482,0,1889,0,1),(119244,2821,NULL,65212,0,1889,0,1),(119245,2822,NULL,46485,0,1889,0,1),(119246,2823,NULL,61306,0,1889,0,1),(119247,2823,NULL,46486,0,1889,1,2),(119248,2824,NULL,46488,0,1889,0,1),(119249,2825,NULL,46489,0,1889,0,1),(119250,2826,NULL,46491,0,1889,0,1),(119251,2827,NULL,65214,0,1889,0,1),(119252,2828,NULL,65215,0,1889,0,1),(119253,2829,NULL,46494,0,1889,0,1),(119254,2829,NULL,65175,0,1889,0,1),(119255,2830,NULL,46495,0,1889,0,1),(119256,2831,NULL,46495,0,1889,0,1),(119257,2832,NULL,61306,0,1889,0,1),(119258,2832,NULL,46496,0,1889,1,2),(119259,2833,NULL,46498,0,1889,0,1),(119260,2834,NULL,46499,0,1889,0,1),(119261,2835,NULL,46500,0,1889,0,1),(119262,2836,NULL,46501,0,1889,0,1),(119263,2837,NULL,46503,0,1889,0,1),(119264,2838,NULL,46506,0,1889,0,1),(119265,2838,NULL,65217,0,1889,0,1),(119266,2839,NULL,46507,0,1889,0,1),(119267,2840,NULL,46510,0,1889,0,1),(119268,2841,NULL,46510,0,1889,0,1),(119269,2841,NULL,46512,0,1889,0,1),(119270,2842,NULL,46513,0,1889,0,1),(119271,2843,NULL,46516,0,1889,0,1),(119272,2844,NULL,46517,0,1889,0,1),(119273,2845,NULL,46518,0,1889,0,1),(119274,2846,NULL,46519,0,1889,0,1),(119275,2847,NULL,65218,0,1889,0,1),(119276,2848,NULL,46526,0,1889,0,1),(119277,2849,NULL,46528,0,1889,0,1),(119278,2850,NULL,46529,0,1889,0,1),(119279,2851,NULL,65219,0,1889,0,1),(119280,2852,NULL,46530,0,1889,0,1),(119281,2853,NULL,46531,0,1889,0,1),(119282,2854,NULL,47093,0,1889,0,1),(119283,2854,NULL,64726,0,1889,1,2),(119284,2854,NULL,14129,0,1889,2,3),(119285,2854,NULL,47095,0,1889,3,4),(119286,2855,NULL,46532,0,1889,0,1),(119287,2856,NULL,46533,0,1889,0,1),(119288,2857,NULL,46535,0,1889,0,1),(119289,2858,NULL,46534,0,1889,0,1),(119290,2859,NULL,46536,0,1889,0,1),(119291,2859,NULL,48906,0,1889,1,2),(119292,2859,NULL,48888,0,1889,2,3),(119293,2860,NULL,46536,0,1889,0,1),(119294,2860,NULL,14129,0,1889,1,2),(119295,2860,NULL,42294,0,1889,2,3),(119296,2860,NULL,14129,0,1889,3,4),(119297,2860,NULL,46537,0,1889,4,5),(119298,2861,NULL,46539,0,1889,0,1),(119299,2862,NULL,65222,0,1889,0,1),(119300,2863,NULL,46541,0,1889,0,1),(119301,2864,NULL,46543,0,1889,0,1),(119302,2865,NULL,46543,0,1889,0,1),(119303,2866,NULL,46543,0,1889,0,1),(119304,2867,NULL,65223,0,1889,0,1),(119305,2868,NULL,65224,0,1889,0,1),(119306,2869,NULL,46545,0,1889,0,1),(119307,2870,NULL,65225,0,1889,0,1),(119308,2871,NULL,46551,0,1889,0,1),(119309,2872,NULL,46551,0,1889,0,1),(119310,2873,NULL,46554,0,1889,0,1),(119311,2874,NULL,46555,0,1889,0,1),(119312,2875,NULL,46556,0,1889,0,1),(119313,2876,NULL,65226,0,1889,0,1),(119314,2877,NULL,46558,0,1889,0,1),(119315,2878,NULL,46559,0,1889,0,1),(119316,2879,NULL,46561,0,1889,0,1),(119317,2880,NULL,46562,0,1889,0,1),(119318,2881,NULL,46563,0,1889,0,1),(119319,2882,NULL,65227,0,1889,0,1),(119320,2883,NULL,65228,0,1889,0,1),(119321,2884,NULL,65229,0,1889,0,1),(119322,2885,NULL,46566,0,1889,0,1),(119323,2886,NULL,46566,0,1889,0,1),(119324,2887,NULL,46568,0,1889,0,1),(119325,2887,NULL,14129,0,1889,1,2),(119326,2887,NULL,42280,0,1889,2,3),(119327,2888,NULL,46568,0,1889,0,1),(119328,2888,NULL,14129,0,1889,1,2),(119329,2888,NULL,61306,0,1889,2,3),(119330,2888,NULL,14129,0,1889,3,4),(119331,2888,NULL,42691,0,1889,4,5),(119332,2889,NULL,65217,0,1889,0,1),(119333,2890,NULL,46574,0,1889,0,1),(119334,2891,NULL,44013,0,1889,0,1),(119335,2892,NULL,46575,0,1889,0,1),(119336,2893,NULL,46577,0,1889,0,1),(119337,2894,NULL,46578,0,1889,0,1),(119338,2894,NULL,14129,0,1889,1,2),(119339,2894,NULL,42294,0,1889,2,3),(119340,2894,NULL,14129,0,1889,3,4),(119341,2894,NULL,42937,0,1889,4,5),(119342,2895,NULL,46578,0,1889,0,1),(119343,2895,NULL,14129,0,1889,1,2),(119344,2895,NULL,64590,0,1889,2,3),(119345,2895,NULL,14129,0,1889,3,4),(119346,2895,NULL,46224,0,1889,4,5),(119347,2896,NULL,46581,0,1889,0,1),(119348,2897,NULL,46582,0,1889,0,1),(119349,2898,NULL,65233,0,1889,0,1),(119350,2899,NULL,65234,0,1889,0,1),(119351,2900,NULL,46584,0,1889,0,1),(119352,2901,NULL,65235,0,1889,0,1),(119353,2902,NULL,46586,0,1889,0,1),(119354,2903,NULL,46587,0,1889,0,1),(119355,2904,NULL,65236,0,1889,0,1),(119356,2905,NULL,46589,0,1889,0,1),(119357,2906,NULL,46590,0,1889,0,1),(119358,2907,NULL,46590,0,1889,0,1),(119359,2908,NULL,43152,0,1889,0,1),(119360,2909,NULL,46592,0,1889,0,1),(119361,2910,NULL,46593,0,1889,0,1),(119362,2911,NULL,46594,0,1889,0,1),(119363,2912,NULL,46595,0,1889,0,1),(119364,2913,NULL,46596,0,1889,0,1),(119365,2914,NULL,46598,0,1889,0,1),(119366,2915,NULL,65237,0,1889,0,1),(119367,2916,NULL,65238,0,1889,0,1),(119368,2916,NULL,65239,0,1889,1,2),(119369,2917,NULL,46601,0,1889,0,1),(119370,2918,NULL,46602,0,1889,0,1),(119371,2919,NULL,46606,0,1889,0,1),(119372,2920,NULL,65241,0,1889,0,1),(119373,2921,NULL,65242,0,1889,0,1),(119374,2922,NULL,46610,0,1889,0,1),(119375,2923,NULL,46611,0,1889,0,1),(119376,2924,NULL,46613,0,1889,0,1),(119377,2925,NULL,46614,0,1889,0,1),(119378,2926,NULL,46615,0,1889,0,1),(119379,2927,NULL,65243,0,1889,0,1),(119380,2928,NULL,65244,0,1889,0,1),(119381,2929,NULL,65245,0,1889,0,1),(119382,2930,NULL,65246,0,1889,0,1),(119383,2931,NULL,46620,0,1889,0,1),(119384,2932,NULL,61306,0,1889,0,1),(119385,2932,NULL,46621,0,1889,1,2),(119386,2933,NULL,65247,0,1889,0,1),(119387,2934,NULL,46623,0,1889,0,1),(119388,2935,NULL,46624,0,1889,0,1),(119389,2936,NULL,14050,0,1889,0,1),(119390,2936,NULL,65248,0,1889,1,2),(119391,2937,NULL,46625,0,1889,0,1),(119392,2938,NULL,46628,0,1889,0,1),(119393,2939,NULL,65250,0,1889,0,1),(119394,2940,NULL,46633,0,1889,0,1),(119395,2941,NULL,46635,0,1889,0,1),(119396,2942,NULL,46636,0,1889,0,1),(119397,2943,NULL,46636,0,1889,0,1),(119398,2944,NULL,65251,0,1889,0,1),(119399,2945,NULL,46638,0,1889,0,1),(119400,2946,NULL,46643,0,1889,0,1),(119401,2947,NULL,46013,0,1889,0,1),(119402,2948,NULL,42564,0,1889,0,1),(119403,2949,NULL,46647,0,1889,0,1),(119404,2950,NULL,44594,0,1889,0,1),(119405,2950,NULL,44595,0,1889,1,2),(119406,2951,NULL,45994,0,1889,0,1),(119407,2951,NULL,45995,0,1889,0,1),(119408,2952,NULL,46653,0,1889,0,1),(119409,2953,NULL,46656,0,1889,0,1),(119410,2954,NULL,65253,0,1889,0,1),(119411,2955,NULL,46657,0,1889,0,1),(119412,2956,NULL,43002,0,1889,0,1),(119413,2957,NULL,65254,0,1889,0,1),(119414,2958,NULL,65255,0,1889,0,1),(119415,2959,NULL,46659,0,1889,0,1),(119416,2960,NULL,46661,0,1889,0,1),(119417,2961,NULL,44790,0,1889,0,1),(119418,2962,NULL,46662,0,1889,0,1),(119419,2963,NULL,46662,0,1889,0,1),(119420,2964,NULL,46663,0,1889,0,1),(119421,2964,NULL,14129,0,1889,1,2),(119422,2964,NULL,64659,0,1889,2,3),(119423,2964,NULL,14129,0,1889,3,4),(119424,2964,NULL,46665,0,1889,4,5),(119425,2965,NULL,46668,0,1889,0,1),(119426,2966,NULL,46670,0,1889,0,1),(119427,2967,NULL,46671,0,1889,0,1),(119428,2968,NULL,46673,0,1889,0,1),(119429,2968,NULL,46674,0,1889,1,2),(119430,2969,NULL,65257,0,1889,0,1),(119431,2970,NULL,46679,0,1889,0,1),(119432,2971,NULL,46680,0,1889,0,1),(119433,2972,NULL,46682,0,1889,0,1),(119434,2973,NULL,46682,0,1889,0,1),(119435,2974,NULL,46684,0,1889,0,1),(119436,2975,NULL,65258,0,1889,0,1),(119437,2976,NULL,46685,0,1889,0,1),(119438,2977,NULL,46686,0,1889,0,1),(119439,2978,NULL,65259,0,1889,0,1),(119440,2979,NULL,46691,0,1889,0,1),(119441,2980,NULL,46691,0,1889,0,1),(119442,2981,NULL,46693,0,1889,0,1),(119443,2982,NULL,46697,0,1889,0,1),(119444,2983,NULL,42596,0,1889,0,1),(119445,2984,NULL,46701,0,1889,0,1),(119446,2985,NULL,46702,0,1889,0,1),(119447,2986,NULL,46243,0,1889,0,1),(119448,2987,NULL,65260,0,1889,0,1),(119449,2988,NULL,46705,0,1889,0,1),(119450,2989,NULL,61306,0,1889,0,1),(119451,2989,NULL,65261,0,1889,1,2),(119452,2989,NULL,44139,0,1889,2,3),(119453,2990,NULL,46707,0,1889,0,1),(119454,2991,NULL,46708,0,1889,0,1),(119455,2992,NULL,46708,0,1889,0,1),(119456,2993,NULL,65263,0,1889,0,1),(119457,2993,NULL,14129,0,1889,1,2),(119458,2993,NULL,64516,0,1889,2,3),(119459,2994,NULL,46712,0,1889,0,1),(119460,2995,NULL,46715,0,1889,0,1),(119461,2996,NULL,46716,0,1889,0,1),(119462,2997,NULL,46717,0,1889,0,1),(119463,2998,NULL,65265,0,1889,0,1),(119464,2999,NULL,46718,0,1889,0,1),(119465,3000,NULL,46718,0,1889,0,1),(119466,3001,NULL,46718,0,1889,0,1),(119467,3002,NULL,65266,0,1889,0,1),(119468,3003,NULL,46722,0,1889,0,1),(119469,3004,NULL,46723,0,1889,0,1),(119470,3005,NULL,42522,0,1889,0,1),(119471,3006,NULL,42521,0,1889,0,1),(119472,3006,NULL,42522,0,1889,0,1),(119473,3007,NULL,65267,0,1889,0,1),(119474,3008,NULL,46724,0,1889,0,1),(119475,3009,NULL,46725,0,1889,0,1),(119476,3010,NULL,43546,0,1889,0,1),(119477,3011,NULL,43546,0,1889,0,1),(119478,3012,NULL,43546,0,1889,0,1),(119479,3012,NULL,14129,0,1889,1,2),(119480,3012,NULL,64590,0,1889,2,3),(119481,3012,NULL,14129,0,1889,3,4),(119482,3012,NULL,42357,0,1889,4,5),(119483,3013,NULL,43546,0,1889,0,1),(119484,3013,NULL,14129,0,1889,1,2),(119485,3013,NULL,61306,0,1889,2,3),(119486,3013,NULL,14129,0,1889,3,4),(119487,3013,NULL,42137,0,1889,4,5),(119488,3014,NULL,43546,0,1889,0,1),(119489,3014,NULL,14129,0,1889,1,2),(119490,3014,NULL,61306,0,1889,2,3),(119491,3014,NULL,14129,0,1889,3,4),(119492,3014,NULL,46749,0,1889,4,5),(119493,3015,NULL,43546,0,1889,0,1),(119494,3015,NULL,14129,0,1889,1,2),(119495,3015,NULL,44245,0,1889,2,3),(119496,3016,NULL,43546,0,1889,0,1),(119497,3016,NULL,14129,0,1889,1,2),(119498,3016,NULL,64590,0,1889,2,3),(119499,3016,NULL,14129,0,1889,3,4),(119500,3016,NULL,44318,0,1889,4,5),(119501,3017,NULL,43546,0,1889,0,1),(119502,3017,NULL,14129,0,1889,1,2),(119503,3017,NULL,61306,0,1889,2,3),(119504,3017,NULL,14129,0,1889,3,4),(119505,3017,NULL,44691,0,1889,4,5),(119506,3018,NULL,43546,0,1889,0,1),(119507,3018,NULL,14129,0,1889,1,2),(119508,3018,NULL,61306,0,1889,2,3),(119509,3018,NULL,14129,0,1889,3,4),(119510,3018,NULL,65268,0,1889,4,5),(119511,3019,NULL,46726,0,1889,0,1),(119512,3020,NULL,44520,0,1889,0,1),(119513,3021,NULL,46728,0,1889,0,1),(119514,3022,NULL,46729,0,1889,0,1),(119515,3023,NULL,46730,0,1889,0,1),(119516,3024,NULL,43546,0,1889,0,1),(119517,3024,NULL,44739,0,1889,1,2),(119518,3025,NULL,46733,0,1889,0,1),(119519,3025,NULL,14129,0,1889,1,2),(119520,3025,NULL,42294,0,1889,2,3),(119521,3025,NULL,14129,0,1889,3,4),(119522,3025,NULL,46734,0,1889,4,5),(119523,3026,NULL,46733,0,1889,0,1),(119524,3026,NULL,14129,0,1889,1,2),(119525,3026,NULL,42629,0,1889,2,3),(119526,3026,NULL,14129,0,1889,3,4),(119527,3026,NULL,65271,0,1889,4,5),(119528,3027,NULL,46733,0,1889,0,1),(119529,3027,NULL,61306,0,1889,1,2),(119530,3027,NULL,43388,0,1889,2,3),(119531,3028,NULL,46733,0,1889,0,1),(119532,3028,NULL,14129,0,1889,1,2),(119533,3028,NULL,64726,0,1889,2,3),(119534,3028,NULL,14129,0,1889,3,4),(119535,3028,NULL,46739,0,1889,4,5),(119536,3029,NULL,46733,0,1889,0,1),(119537,3029,NULL,14129,0,1889,1,2),(119538,3029,NULL,64726,0,1889,2,3),(119539,3029,NULL,14129,0,1889,3,4),(119540,3029,NULL,44799,0,1889,4,5),(119541,3030,NULL,46742,0,1889,0,1),(119542,3031,NULL,46743,0,1889,0,1),(119543,3032,NULL,46744,0,1889,0,1),(119544,3033,NULL,65275,0,1889,0,1),(119545,3034,NULL,46746,0,1889,0,1),(119546,3035,NULL,43546,0,1889,0,1),(119547,3035,NULL,14129,0,1889,1,2),(119548,3035,NULL,64726,0,1889,2,3),(119549,3035,NULL,14129,0,1889,3,4),(119550,3035,NULL,46406,0,1889,4,5),(119551,3036,NULL,46754,0,1889,0,1),(119552,3037,NULL,65276,0,1889,0,1),(119553,3038,NULL,46755,0,1889,0,1),(119554,3039,NULL,46757,0,1889,0,1),(119555,3040,NULL,46758,0,1889,0,1),(119556,3041,NULL,46759,0,1889,0,1),(119557,3042,NULL,65277,0,1889,0,1),(119558,3043,NULL,46761,0,1889,0,1),(119559,3044,NULL,46762,0,1889,0,1),(119560,3045,NULL,46763,0,1889,0,1),(119561,3046,NULL,42174,0,1889,0,1),(119562,3046,NULL,14129,0,1889,1,2),(119563,3046,NULL,42175,0,1889,2,3),(119564,3047,NULL,46765,0,1889,0,1),(119565,3048,NULL,46766,0,1889,0,1),(119566,3049,NULL,46767,0,1889,0,1),(119567,3050,NULL,46768,0,1889,0,1),(119568,3051,NULL,46769,0,1889,0,1),(119569,3052,NULL,46770,0,1889,0,1),(119570,3053,NULL,46772,0,1889,0,1),(119571,3054,NULL,46773,0,1889,0,1),(119572,3055,NULL,46775,0,1889,0,1),(119573,3056,NULL,46777,0,1889,0,1),(119574,3057,NULL,65278,0,1889,0,1),(119575,3058,NULL,46778,0,1889,0,1),(119576,3059,NULL,46779,0,1889,0,1),(119577,3060,NULL,65279,0,1889,0,1),(119578,3061,NULL,46781,0,1889,0,1),(119579,3062,NULL,46782,0,1889,0,1),(119580,3063,NULL,46783,0,1889,0,1),(119581,3064,NULL,46784,0,1889,0,1),(119582,3065,NULL,46784,0,1889,0,1),(119583,3066,NULL,46785,0,1889,0,1),(119584,3067,NULL,46786,0,1889,0,1),(119585,3068,NULL,65280,0,1889,0,1),(119586,3069,NULL,46788,0,1889,0,1),(119587,3070,NULL,46788,0,1889,0,1),(119588,3071,NULL,65281,0,1889,0,1),(119589,3072,NULL,46791,0,1889,0,1),(119590,3073,NULL,42157,0,1889,0,1),(119591,3074,NULL,14050,0,1889,0,1),(119592,3074,NULL,42156,0,1889,1,2),(119593,3074,NULL,41944,0,1889,2,3),(119594,3074,NULL,42157,0,1889,3,4),(119595,3075,NULL,46794,0,1889,0,1),(119596,3076,NULL,43684,0,1889,0,1),(119597,3077,NULL,46797,0,1889,0,1),(119598,3078,NULL,46798,0,1889,0,1),(119599,3079,NULL,46799,0,1889,0,1),(119600,3080,NULL,46803,0,1889,0,1),(119601,3081,NULL,46805,0,1889,0,1),(119602,3082,NULL,43683,0,1889,0,1),(119603,3083,NULL,46806,0,1889,0,1),(119604,3084,NULL,46807,0,1889,0,1),(119605,3085,NULL,46808,0,1889,0,1),(119606,3086,NULL,46809,0,1889,0,1),(119607,3087,NULL,65282,0,1889,0,1),(119608,3087,NULL,14129,0,1889,1,2),(119609,3087,NULL,43704,0,1889,2,3),(119610,3087,NULL,14129,0,1889,3,4),(119611,3087,NULL,46814,0,1889,4,5),(119612,3088,NULL,46811,0,1889,0,1),(119613,3089,NULL,46816,0,1889,0,1),(119614,3090,NULL,46817,0,1889,0,1),(119615,3091,NULL,65284,0,1889,0,1),(119616,3092,NULL,65285,0,1889,0,1),(119617,3093,NULL,65285,0,1889,0,1),(119618,3094,NULL,65286,0,1889,0,1),(119619,3095,NULL,65287,0,1889,0,1),(119620,3096,NULL,42658,0,1889,0,1),(119621,3096,NULL,65288,0,1889,1,2),(119622,3097,NULL,65290,0,1889,0,1),(119623,3098,NULL,65291,0,1889,0,1),(119624,3098,NULL,65292,0,1889,1,2),(119625,3098,NULL,65293,0,1889,2,3),(119626,3099,NULL,46828,0,1889,0,1),(119627,3100,NULL,46828,0,1889,0,1),(119628,3101,NULL,46829,0,1889,0,1),(119629,3102,NULL,46830,0,1889,0,1),(119630,3103,NULL,46831,0,1889,0,1),(119631,3104,NULL,46832,0,1889,0,1),(119632,3105,NULL,46833,0,1889,0,1),(119633,3106,NULL,46835,0,1889,0,1),(119634,3107,NULL,46837,0,1889,0,1),(119635,3108,NULL,46838,0,1889,0,1),(119636,3109,NULL,46839,0,1889,0,1),(119637,3110,NULL,46841,0,1889,0,1),(119638,3111,NULL,46841,0,1889,0,1),(119639,3111,NULL,46840,0,1889,0,1),(119640,3112,NULL,46842,0,1889,0,1),(119641,3113,NULL,65295,0,1889,0,1),(119642,3114,NULL,46843,0,1889,0,1),(119643,3115,NULL,46844,0,1889,0,1),(119644,3116,NULL,46845,0,1889,0,1),(119645,3117,NULL,46846,0,1889,0,1),(119646,3118,NULL,46847,0,1889,0,1),(119647,103119,NULL,46848,0,1889,0,1),(119648,203119,NULL,14050,0,1889,0,1),(119649,203119,NULL,47535,0,1889,1,2),(119650,203119,NULL,44481,0,1889,2,3),(119651,3119,NULL,46848,0,1889,0,1),(119652,3119,NULL,65297,0,1889,1,2),(119653,3119,NULL,14050,0,1889,2,3),(119654,3119,NULL,47535,0,1889,3,4),(119655,3119,NULL,44481,0,1889,4,5),(119656,3120,NULL,65299,0,1889,0,1),(119657,3121,NULL,65300,0,1889,0,1),(119658,3122,NULL,46855,0,1889,0,1),(119659,3123,NULL,46856,0,1889,0,1),(119660,3124,NULL,46857,0,1889,0,1),(119661,3125,NULL,46860,0,1889,0,1),(119662,3126,NULL,46861,0,1889,0,1),(119663,3127,NULL,44929,0,1889,0,1),(119664,3127,NULL,44927,0,1889,1,2),(119665,3128,NULL,46862,0,1889,0,1),(119666,3129,NULL,46863,0,1889,0,1),(119667,3130,NULL,46864,0,1889,0,1),(119668,3130,NULL,14260,0,1889,1,2),(119669,3130,NULL,42516,0,1889,2,3),(119670,3131,NULL,44929,0,1889,0,1),(119671,3131,NULL,65301,0,1889,1,2),(119672,3132,NULL,46869,0,1889,0,1),(119673,3133,NULL,46870,0,1889,0,1),(119674,3134,NULL,46871,0,1889,0,1),(119675,3135,NULL,46872,0,1889,0,1),(119676,3136,NULL,46873,0,1889,0,1),(119677,3137,NULL,44424,0,1889,0,1),(119678,3138,NULL,46877,0,1889,0,1),(119679,3139,NULL,65303,0,1889,0,1),(119680,3140,NULL,46879,0,1889,0,1),(119681,3141,NULL,65304,0,1889,0,1),(119682,3142,NULL,65305,0,1889,0,1),(119683,3143,NULL,46882,0,1889,0,1),(119684,3144,NULL,46883,0,1889,0,1),(119685,3145,NULL,45402,0,1889,0,1),(119686,3146,NULL,46885,0,1889,0,1),(119687,3147,NULL,46886,0,1889,0,1),(119688,3148,NULL,46887,0,1889,0,1),(119689,3149,NULL,46889,0,1889,0,1),(119690,3150,NULL,46890,0,1889,0,1),(119691,3151,NULL,65306,0,1889,0,1),(119692,3152,NULL,65307,0,1889,0,1),(119693,3153,NULL,14458,0,1889,0,1),(119694,3154,NULL,65308,0,1889,0,1),(119695,3155,NULL,65309,0,1889,0,1),(119696,3156,NULL,42688,0,1889,0,1),(119697,3157,NULL,46896,0,1889,0,1),(119698,3158,NULL,46897,0,1889,0,1),(119699,3159,NULL,46898,0,1889,0,1),(119700,3160,NULL,46899,0,1889,0,1),(119701,3161,NULL,65310,0,1889,0,1),(119702,3161,NULL,65311,0,1889,1,2),(119703,3162,NULL,42239,0,1889,0,1),(119704,3163,NULL,46900,0,1889,0,1),(119705,3164,NULL,46901,0,1889,0,1),(119706,3165,NULL,46902,0,1889,0,1),(119707,3166,NULL,46902,0,1889,0,1),(119708,3167,NULL,46902,0,1889,0,1),(119709,3168,NULL,46902,0,1889,0,1),(119710,3169,NULL,46903,0,1889,0,1),(119711,3170,NULL,46903,0,1889,0,1),(119712,3171,NULL,46903,0,1889,0,1),(119713,3172,NULL,46903,0,1889,0,1),(119714,3173,NULL,46903,0,1889,0,1),(119715,3174,NULL,46903,0,1889,0,1),(119716,3175,NULL,46903,0,1889,0,1),(119717,3176,NULL,46903,0,1889,0,1),(119718,3177,NULL,46904,0,1889,0,1),(119719,3178,NULL,46905,0,1889,0,1),(119720,3179,NULL,44724,0,1889,0,1),(119721,3179,NULL,14129,0,1889,1,2),(119722,3179,NULL,42280,0,1889,2,3),(119723,3180,NULL,46907,0,1889,0,1),(119724,3181,NULL,46907,0,1889,0,1),(119725,3182,NULL,46907,0,1889,0,1),(119726,103183,NULL,46907,0,1889,0,1),(119727,103183,NULL,64444,0,1889,0,1),(119728,3183,NULL,46907,0,1889,0,1),(119729,3183,NULL,14451,0,1889,1,2),(119730,3183,NULL,64444,0,1889,2,3),(119731,3184,NULL,46907,0,1889,0,1),(119732,3184,NULL,65315,0,1889,1,2),(119733,3184,NULL,65316,0,1889,2,3),(119734,3185,NULL,46911,0,1889,0,1),(119735,3186,NULL,65318,0,1889,0,1),(119736,3187,NULL,46914,0,1889,0,1),(119737,3188,NULL,65319,0,1889,0,1),(119738,3189,NULL,65320,0,1889,0,1),(119739,3190,NULL,61306,0,1889,0,1),(119740,3190,NULL,46920,0,1889,1,2),(119741,3191,NULL,61306,0,1889,0,1),(119742,3191,NULL,46920,0,1889,1,2),(119743,3192,NULL,46923,0,1889,0,1),(119744,3193,NULL,46924,0,1889,0,1),(119745,3194,NULL,46925,0,1889,0,1),(119746,3195,NULL,46926,0,1889,0,1),(119747,3196,NULL,46927,0,1889,0,1),(119748,3197,NULL,46928,0,1889,0,1),(119749,3198,NULL,46930,0,1889,0,1),(119750,3199,NULL,46932,0,1889,0,1),(119751,3200,NULL,46933,0,1889,0,1),(119752,3201,NULL,14047,0,1889,0,1),(119753,3201,NULL,46934,0,1889,1,2),(119754,3202,NULL,46938,0,1889,0,1),(119755,3203,NULL,46938,0,1889,0,1),(119756,3204,NULL,46938,0,1889,0,1),(119757,3205,NULL,65322,0,1889,0,1),(119758,3206,NULL,65323,0,1889,0,1),(119759,3207,NULL,46140,0,1889,0,1),(119760,3208,NULL,42907,0,1889,0,1),(119761,3208,NULL,46945,0,1889,1,2),(119762,3209,NULL,65324,0,1889,0,1),(119763,3210,NULL,46955,0,1889,0,1),(119764,3211,NULL,46956,0,1889,0,1),(119765,3212,NULL,46957,0,1889,0,1),(119766,3213,NULL,46958,0,1889,0,1),(119767,3214,NULL,14061,0,1889,0,1),(119768,3214,NULL,46934,0,1889,1,2),(119769,3215,NULL,14061,0,1889,0,1),(119770,3215,NULL,14129,0,1889,1,2),(119771,3215,NULL,46960,0,1889,2,3),(119772,3216,NULL,14061,0,1889,0,1),(119773,3216,NULL,46971,0,1889,1,2),(119774,3217,NULL,42907,0,1889,0,1),(119775,3217,NULL,44235,0,1889,1,2),(119776,3218,NULL,42907,0,1889,0,1),(119777,3218,NULL,64939,0,1889,1,2),(119778,3219,NULL,42122,0,1889,0,1),(119779,3219,NULL,14056,0,1889,1,2),(119780,3220,NULL,42217,0,1889,0,1),(119781,3220,NULL,43760,0,1889,1,2),(119782,3220,NULL,14042,0,1889,2,3),(119783,3220,NULL,65326,0,1889,3,4),(119784,3221,NULL,42217,0,1889,0,1),(119785,3221,NULL,14322,0,1889,1,2),(119786,3221,NULL,14260,0,1889,2,3),(119787,3221,NULL,45636,0,1889,3,4),(119788,3222,NULL,42217,0,1889,0,1),(119789,3223,NULL,45703,0,1889,0,1),(119790,3224,NULL,45703,0,1889,0,1),(119791,3225,NULL,46966,0,1889,0,1),(119792,3226,NULL,46966,0,1889,0,1),(119793,3227,NULL,14061,0,1889,0,1),(119794,3227,NULL,65329,0,1889,1,2),(119795,3228,NULL,42907,0,1889,0,1),(119796,3228,NULL,44496,0,1889,1,2),(119797,3229,NULL,42907,0,1889,0,1),(119798,3229,NULL,47908,0,1889,1,2),(119799,3230,NULL,65331,0,1889,0,1),(119800,3231,NULL,42907,0,1889,0,1),(119801,3231,NULL,45088,0,1889,1,2),(119802,3232,NULL,44392,0,1889,0,1),(119803,3232,NULL,14129,0,1889,1,2),(119804,3232,NULL,44394,0,1889,2,3),(119805,3233,NULL,42907,0,1889,0,1),(119806,3233,NULL,45724,0,1889,1,2),(119807,3234,NULL,46978,0,1889,0,1),(119808,3235,NULL,46980,0,1889,0,1),(119809,3236,NULL,43135,0,1889,0,1),(119810,3237,NULL,43135,0,1889,0,1),(119811,3238,NULL,43135,0,1889,0,1),(119812,3239,NULL,42187,0,1889,0,1),(119813,3239,NULL,65334,0,1889,1,2),(119814,3239,NULL,43135,0,1889,2,3),(119815,3240,NULL,14047,0,1889,0,1),(119816,3240,NULL,43135,0,1889,1,2),(119817,3241,NULL,42372,0,1889,0,1),(119818,3241,NULL,43135,0,1889,1,2),(119819,3242,NULL,42907,0,1889,0,1),(119820,3242,NULL,46041,0,1889,1,2),(119821,3243,NULL,42907,0,1889,0,1),(119822,3243,NULL,46253,0,1889,1,2),(119823,3244,NULL,42907,0,1889,0,1),(119824,3244,NULL,46481,0,1889,1,2),(119825,3245,NULL,42907,0,1889,0,1),(119826,3245,NULL,43683,0,1889,1,2),(119827,3246,NULL,46993,0,1889,0,1),(119828,3247,NULL,42907,0,1889,0,1),(119829,3247,NULL,46994,0,1889,1,2),(119830,3248,NULL,42907,0,1889,0,1),(119831,3248,NULL,46996,0,1889,1,2),(119832,3249,NULL,46140,0,1889,0,1),(119833,3250,NULL,65340,0,1889,0,1),(119834,3250,NULL,46140,0,1889,0,1),(119835,3251,NULL,42907,0,1889,0,1),(119836,3251,NULL,14129,0,1889,1,2),(119837,3251,NULL,65341,0,1889,2,3),(119838,3252,NULL,42907,0,1889,0,1),(119839,3252,NULL,65343,0,1889,1,2),(119840,3253,NULL,47006,0,1889,0,1),(119841,3254,NULL,65345,0,1889,0,1),(119842,3255,NULL,47016,0,1889,0,1),(119843,3256,NULL,47012,0,1889,0,1),(119844,3257,NULL,47013,0,1889,0,1),(119845,3258,NULL,65347,0,1889,0,1),(119846,3259,NULL,47018,0,1889,0,1),(119847,3260,NULL,47019,0,1889,0,1),(119848,3260,NULL,61306,0,1889,1,2),(119849,3260,NULL,42246,0,1889,2,3),(119850,3261,NULL,47019,0,1889,0,1),(119851,3261,NULL,61306,0,1889,1,2),(119852,3261,NULL,43129,0,1889,2,3),(119853,3262,NULL,65351,0,1889,0,1),(119854,3262,NULL,14129,0,1889,1,2),(119855,3262,NULL,47023,0,1889,2,3),(119856,3263,NULL,47025,0,1889,0,1),(119857,3264,NULL,47026,0,1889,0,1),(119858,3265,NULL,47027,0,1889,0,1),(119859,3266,NULL,47028,0,1889,0,1),(119860,3267,NULL,65353,0,1889,0,1),(119861,3268,NULL,47030,0,1889,0,1),(119862,3269,NULL,47031,0,1889,0,1),(119863,3270,NULL,47032,0,1889,0,1),(119864,3271,NULL,47033,0,1889,0,1),(119865,3272,NULL,47034,0,1889,0,1),(119866,3273,NULL,47739,0,1889,0,1),(119867,3273,NULL,47034,0,1889,1,2),(119868,3274,NULL,65355,0,1889,0,1),(119869,3275,NULL,47037,0,1889,0,1),(119870,3276,NULL,42439,0,1889,0,1),(119871,3277,NULL,42439,0,1889,0,1),(119872,3278,NULL,47038,0,1889,0,1),(119873,3279,NULL,44322,0,1889,0,1),(119874,3280,NULL,43336,0,1889,0,1),(119875,3281,NULL,47041,0,1889,0,1),(119876,3282,NULL,65356,0,1889,0,1),(119877,3283,NULL,47042,0,1889,0,1),(119878,3284,NULL,47044,0,1889,0,1),(119879,3285,NULL,47045,0,1889,0,1),(119880,3286,NULL,47045,0,1889,0,1),(119881,3287,NULL,65357,0,1889,0,1),(119882,3288,NULL,65358,0,1889,0,1),(119883,3289,NULL,47047,0,1889,0,1),(119884,3290,NULL,47049,0,1889,0,1),(119885,3291,NULL,47051,0,1889,0,1),(119886,3292,NULL,47053,0,1889,0,1),(119887,3293,NULL,47055,0,1889,0,1),(119888,3294,NULL,47057,0,1889,0,1),(119889,3295,NULL,46547,0,1889,0,1),(119890,3296,NULL,47059,0,1889,0,1),(119891,3297,NULL,47060,0,1889,0,1),(119892,3298,NULL,44164,0,1889,0,1),(119893,3298,NULL,47065,0,1889,1,2),(119894,3299,NULL,44164,0,1889,0,1),(119895,3299,NULL,14129,0,1889,1,2),(119896,3299,NULL,47067,0,1889,2,3),(119897,3300,NULL,65360,0,1889,0,1),(119898,3301,NULL,47072,0,1889,0,1),(119899,3302,NULL,47077,0,1889,0,1),(119900,3303,NULL,47078,0,1889,0,1),(119901,3304,NULL,47079,0,1889,0,1),(119902,3304,NULL,47080,0,1889,1,2),(119903,3305,NULL,47079,0,1889,0,1),(119904,3305,NULL,43574,0,1889,1,2),(119905,3306,NULL,47083,0,1889,0,1),(119906,3307,NULL,65362,0,1889,0,1),(119907,3308,NULL,47086,0,1889,0,1),(119908,3309,NULL,65363,0,1889,0,1),(119909,3310,NULL,45670,0,1889,0,1),(119910,3311,NULL,47088,0,1889,0,1),(119911,3312,NULL,47089,0,1889,0,1),(119912,3313,NULL,47089,0,1889,0,1),(119913,3314,NULL,64623,0,1889,0,1),(119914,3314,NULL,14129,0,1889,1,2),(119915,3314,NULL,43219,0,1889,2,3),(119916,3314,NULL,43194,0,1889,3,4),(119917,3314,NULL,42778,0,1889,4,5),(119918,3315,NULL,47092,0,1889,0,1),(119919,3316,NULL,47093,0,1889,0,1),(119920,3317,NULL,47093,0,1889,0,1),(119921,3318,NULL,47093,0,1889,0,1),(119922,3318,NULL,14129,0,1889,1,2),(119923,3318,NULL,44017,0,1889,2,3),(119924,3318,NULL,14129,0,1889,3,4),(119925,3318,NULL,42778,0,1889,4,5),(119926,3319,NULL,47093,0,1889,0,1),(119927,3319,NULL,14129,0,1889,1,2),(119928,3319,NULL,64726,0,1889,2,3),(119929,3319,NULL,14129,0,1889,3,4),(119930,3319,NULL,47095,0,1889,4,5),(119931,3320,NULL,47098,0,1889,0,1),(119932,3321,NULL,47099,0,1889,0,1),(119933,3322,NULL,47100,0,1889,0,1),(119934,3323,NULL,47103,0,1889,0,1),(119935,3325,NULL,65365,0,1889,0,1),(119936,3326,NULL,47105,0,1889,0,1),(119937,3327,NULL,47107,0,1889,0,1),(119938,3328,NULL,47127,0,1889,0,1),(119939,3329,NULL,47130,0,1889,0,1),(119940,3330,NULL,47132,0,1889,0,1),(119941,3331,NULL,47133,0,1889,0,1),(119942,3332,NULL,47137,0,1889,0,1),(119943,3333,NULL,47138,0,1889,0,1),(119944,3334,NULL,47141,0,1889,0,1),(119945,3335,NULL,47142,0,1889,0,1),(119946,3336,NULL,47143,0,1889,0,1),(119947,3337,NULL,47144,0,1889,0,1),(119948,3338,NULL,47145,0,1889,0,1),(119949,3339,NULL,47146,0,1889,0,1),(119950,3340,NULL,47148,0,1889,0,1),(119951,3341,NULL,47149,0,1889,0,1),(119952,3342,NULL,47151,0,1889,0,1),(119953,3343,NULL,47152,0,1889,0,1),(119954,3344,NULL,65366,0,1889,0,1),(119955,3345,NULL,47154,0,1889,0,1),(119956,3346,NULL,47155,0,1889,0,1),(119957,3347,NULL,47156,0,1889,0,1),(119958,3348,NULL,65367,0,1889,0,1),(119959,3349,NULL,47157,0,1889,0,1),(119960,3350,NULL,47158,0,1889,0,1),(119961,3351,NULL,43710,0,1889,0,1),(119962,3352,NULL,65368,0,1889,0,1),(119963,3353,NULL,47159,0,1889,0,1),(119964,3354,NULL,47160,0,1889,0,1),(119965,3355,NULL,47161,0,1889,0,1),(119966,3356,NULL,14050,0,1889,0,1),(119967,3356,NULL,65369,0,1889,1,2),(119968,3357,NULL,47163,0,1889,0,1),(119969,3358,NULL,47165,0,1889,0,1),(119970,3359,NULL,14050,0,1889,0,1),(119971,3359,NULL,47166,0,1889,1,2),(119972,3360,NULL,47168,0,1889,0,1),(119973,3361,NULL,47169,0,1889,0,1),(119974,3362,NULL,47170,0,1889,0,1),(119975,3363,NULL,47172,0,1889,0,1),(119976,3364,NULL,47174,0,1889,0,1),(119977,3365,NULL,47176,0,1889,0,1),(119978,3366,NULL,47177,0,1889,0,1),(119979,3367,NULL,65372,0,1889,0,1),(119980,3368,NULL,47180,0,1889,0,1),(119981,3369,NULL,43305,0,1889,0,1),(119982,3370,NULL,47181,0,1889,0,1),(119983,3371,NULL,47182,0,1889,0,1),(119984,3372,NULL,47183,0,1889,0,1),(119985,3373,NULL,47184,0,1889,0,1),(119986,3374,NULL,65373,0,1889,0,1),(119987,3375,NULL,47189,0,1889,0,1),(119988,3376,NULL,65374,0,1889,0,1),(119989,3377,NULL,47193,0,1889,0,1),(119990,3378,NULL,47194,0,1889,0,1),(119991,3379,NULL,47196,0,1889,0,1),(119992,3380,NULL,47197,0,1889,0,1),(119993,3381,NULL,65375,0,1889,0,1),(119994,3382,NULL,47200,0,1889,0,1),(119995,3383,NULL,65376,0,1889,0,1),(119996,3384,NULL,47202,0,1889,0,1),(119997,3385,NULL,65377,0,1889,0,1),(119998,3386,NULL,47204,0,1889,0,1),(119999,3387,NULL,47205,0,1889,0,1),(120000,3388,NULL,47208,0,1889,0,1),(120001,3389,NULL,47210,0,1889,0,1),(120002,3390,NULL,47213,0,1889,0,1),(120003,3391,NULL,47216,0,1889,0,1),(120004,3392,NULL,65378,0,1889,0,1),(120005,3393,NULL,65379,0,1889,0,1),(120006,3394,NULL,47221,0,1889,0,1),(120007,3395,NULL,47223,0,1889,0,1),(120008,3396,NULL,47224,0,1889,0,1),(120009,3397,NULL,65380,0,1889,0,1),(120010,3398,NULL,45668,0,1889,0,1),(120011,3399,NULL,47226,0,1889,0,1),(120012,3400,NULL,47227,0,1889,0,1),(120013,3401,NULL,47228,0,1889,0,1),(120014,3402,NULL,47229,0,1889,0,1),(120015,3403,NULL,47231,0,1889,0,1),(120016,3404,NULL,47232,0,1889,0,1),(120017,3405,NULL,42448,0,1889,0,1),(120018,3406,NULL,47236,0,1889,0,1),(120019,3407,NULL,65381,0,1889,0,1),(120020,3408,NULL,47241,0,1889,0,1),(120021,3409,NULL,47246,0,1889,0,1),(120022,3410,NULL,47248,0,1889,0,1),(120023,3411,NULL,46981,0,1889,0,1),(120024,3412,NULL,47261,0,1889,0,1),(120025,3413,NULL,47263,0,1889,0,1),(120026,3414,NULL,47264,0,1889,0,1),(120027,3415,NULL,47265,0,1889,0,1),(120028,3416,NULL,47266,0,1889,0,1),(120029,3417,NULL,47267,0,1889,0,1),(120030,3418,NULL,47268,0,1889,0,1),(120031,3419,NULL,42369,0,1889,0,1),(120032,3419,NULL,14129,0,1889,1,2),(120033,3419,NULL,42370,0,1889,2,3),(120034,3420,NULL,65383,0,1889,0,1),(120035,3421,NULL,45652,0,1889,0,1),(120036,3422,NULL,47270,0,1889,0,1),(120037,3423,NULL,65384,0,1889,0,1),(120038,3424,NULL,65385,0,1889,0,1),(120039,3425,NULL,42369,0,1889,0,1),(120040,3425,NULL,14129,0,1889,1,2),(120041,3425,NULL,43726,0,1889,2,3),(120042,3426,NULL,47278,0,1889,0,1),(120043,3427,NULL,49782,0,1889,0,1),(120044,3428,NULL,47286,0,1889,0,1),(120045,3429,NULL,47291,0,1889,0,1),(120046,3430,NULL,47291,0,1889,0,1),(120047,3431,NULL,65386,0,1889,0,1),(120048,3432,NULL,47293,0,1889,0,1),(120049,3433,NULL,43595,0,1889,0,1),(120050,3434,NULL,43595,0,1889,0,1),(120051,3435,NULL,47199,0,1889,0,1),(120052,3436,NULL,47298,0,1889,0,1),(120053,3437,NULL,47299,0,1889,0,1),(120054,3438,NULL,47300,0,1889,0,1),(120055,3439,NULL,47302,0,1889,0,1),(120056,3440,NULL,47305,0,1889,0,1),(120057,3441,NULL,47309,0,1889,0,1),(120058,3442,NULL,47310,0,1889,0,1),(120059,3443,NULL,65387,0,1889,0,1),(120060,3444,NULL,65388,0,1889,0,1),(120061,3445,NULL,47316,0,1889,0,1),(120062,3446,NULL,47319,0,1889,0,1),(120063,3447,NULL,47321,0,1889,0,1),(120064,3448,NULL,47325,0,1889,0,1),(120065,3449,NULL,42369,0,1889,0,1),(120066,3449,NULL,14129,0,1889,1,2),(120067,3449,NULL,65389,0,1889,2,3),(120068,3450,NULL,47328,0,1889,0,1),(120069,3451,NULL,47329,0,1889,0,1),(120070,3452,NULL,47331,0,1889,0,1),(120071,3453,NULL,47332,0,1889,0,1),(120072,3454,NULL,47333,0,1889,0,1),(120073,3455,NULL,47334,0,1889,0,1),(120074,3456,NULL,47335,0,1889,0,1),(120075,3457,NULL,47336,0,1889,0,1),(120076,3458,NULL,65391,0,1889,0,1),(120077,3459,NULL,65392,0,1889,0,1),(120078,3460,NULL,47340,0,1889,0,1),(120079,3461,NULL,47342,0,1889,0,1),(120080,3462,NULL,47343,0,1889,0,1),(120081,3463,NULL,65393,0,1889,0,1),(120082,3464,NULL,47346,0,1889,0,1),(120083,3465,NULL,47347,0,1889,0,1),(120084,3466,NULL,47348,0,1889,0,1),(120085,3467,NULL,47349,0,1889,0,1),(120086,3468,NULL,47350,0,1889,0,1),(120087,3469,NULL,47351,0,1889,0,1),(120088,3470,NULL,47352,0,1889,0,1),(120089,3471,NULL,47355,0,1889,0,1),(120090,3472,NULL,47356,0,1889,0,1),(120091,3473,NULL,47357,0,1889,0,1),(120092,3474,NULL,47359,0,1889,0,1),(120093,3475,NULL,65394,0,1889,0,1),(120094,3476,NULL,47362,0,1889,0,1),(120095,3477,NULL,47364,0,1889,0,1),(120096,3478,NULL,47365,0,1889,0,1),(120097,3479,NULL,47366,0,1889,0,1),(120098,3480,NULL,47367,0,1889,0,1),(120099,3481,NULL,47368,0,1889,0,1),(120100,3482,NULL,65395,0,1889,0,1),(120101,3483,NULL,65396,0,1889,0,1),(120102,3484,NULL,47372,0,1889,0,1),(120103,3485,NULL,47373,0,1889,0,1),(120104,3485,NULL,14129,0,1889,1,2),(120105,3485,NULL,42294,0,1889,2,3),(120106,3485,NULL,14129,0,1889,3,4),(120107,3485,NULL,65397,0,1889,4,5),(120108,3486,NULL,47376,0,1889,0,1),(120109,3487,NULL,47377,0,1889,0,1),(120110,3488,NULL,47378,0,1889,0,1),(120111,3489,NULL,47379,0,1889,0,1),(120112,3490,NULL,65399,0,1889,0,1),(120113,3491,NULL,47381,0,1889,0,1),(120114,3492,NULL,14504,0,1889,0,1),(120115,3493,NULL,47386,0,1889,0,1),(120116,3494,NULL,47387,0,1889,0,1),(120117,3495,NULL,47388,0,1889,0,1),(120118,3496,NULL,47389,0,1889,0,1),(120119,3497,NULL,47277,0,1889,0,1),(120120,3498,NULL,47391,0,1889,0,1),(120121,3499,NULL,47392,0,1889,0,1),(120122,3500,NULL,47393,0,1889,0,1),(120123,3501,NULL,47394,0,1889,0,1),(120124,3502,NULL,47396,0,1889,0,1),(120125,3503,NULL,47397,0,1889,0,1),(120126,3504,NULL,65400,0,1889,0,1),(120127,3505,NULL,65401,0,1889,0,1),(120128,3506,NULL,47399,0,1889,0,1),(120129,3507,NULL,65402,0,1889,0,1),(120130,3508,NULL,47401,0,1889,0,1),(120131,3509,NULL,47403,0,1889,0,1),(120132,3510,NULL,47404,0,1889,0,1),(120133,3511,NULL,47405,0,1889,0,1),(120134,3512,NULL,65403,0,1889,0,1),(120135,3513,NULL,65404,0,1889,0,1),(120136,3514,NULL,42062,0,1889,0,1),(120137,3514,NULL,42063,0,1889,1,2),(120138,3515,NULL,42062,0,1889,0,1),(120139,3515,NULL,46945,0,1889,1,2),(120140,3516,NULL,42062,0,1889,0,1),(120141,3516,NULL,47408,0,1889,1,2),(120142,3517,NULL,47410,0,1889,0,1),(120143,3518,NULL,47414,0,1889,0,1),(120144,3519,NULL,47414,0,1889,0,1),(120145,3520,NULL,65406,0,1889,0,1),(120146,3521,NULL,47416,0,1889,0,1),(120147,3522,NULL,47411,0,1889,0,1),(120148,3523,NULL,47420,0,1889,0,1),(120149,3524,NULL,47422,0,1889,0,1),(120150,3525,NULL,65407,0,1889,0,1),(120151,3526,NULL,47425,0,1889,0,1),(120152,3527,NULL,47426,0,1889,0,1),(120153,3528,NULL,14047,0,1889,0,1),(120154,3528,NULL,46934,0,1889,1,2),(120155,3529,NULL,14047,0,1889,0,1),(120156,3529,NULL,14129,0,1889,1,2),(120157,3529,NULL,43135,0,1889,2,3),(120158,3530,NULL,14047,0,1889,0,1),(120159,3530,NULL,14129,0,1889,1,2),(120160,3530,NULL,46960,0,1889,2,3),(120161,3531,NULL,47431,0,1889,0,1),(120162,3531,NULL,14322,0,1889,1,2),(120163,3531,NULL,14260,0,1889,2,3),(120164,3531,NULL,45636,0,1889,3,4),(120165,3532,NULL,14047,0,1889,0,1),(120166,3532,NULL,65411,0,1889,1,2),(120167,3533,NULL,14047,0,1889,0,1),(120168,3533,NULL,46971,0,1889,1,2),(120169,3534,NULL,47442,0,1889,0,1),(120170,3535,NULL,42062,0,1889,0,1),(120171,3535,NULL,46949,0,1889,1,2),(120172,3536,NULL,42062,0,1889,0,1),(120173,3536,NULL,44235,0,1889,1,2),(120174,3537,NULL,42062,0,1889,0,1),(120175,3537,NULL,44496,0,1889,1,2),(120176,3538,NULL,42062,0,1889,0,1),(120177,3538,NULL,45088,0,1889,1,2),(120178,3539,NULL,47447,0,1889,0,1),(120179,3540,NULL,44392,0,1889,0,1),(120180,3540,NULL,44396,0,1889,1,2),(120181,3541,NULL,42062,0,1889,0,1),(120182,3541,NULL,46253,0,1889,1,2),(120183,3542,NULL,42062,0,1889,0,1),(120184,3542,NULL,46481,0,1889,1,2),(120185,3543,NULL,47458,0,1889,0,1),(120186,3544,NULL,42062,0,1889,0,1),(120187,3544,NULL,46996,0,1889,1,2),(120188,3545,NULL,42062,0,1889,0,1),(120189,3545,NULL,65343,0,1889,1,2),(120190,3546,NULL,47464,0,1889,0,1),(120191,3547,NULL,42062,0,1889,0,1),(120192,3547,NULL,47467,0,1889,1,2),(120193,3548,NULL,47470,0,1889,0,1),(120194,3549,NULL,47479,0,1889,0,1),(120195,3550,NULL,47480,0,1889,0,1),(120196,3551,NULL,47482,0,1889,0,1),(120197,3552,NULL,65419,0,1889,0,1),(120198,3553,NULL,47353,0,1889,0,1),(120199,3554,NULL,65420,0,1889,0,1),(120200,3555,NULL,47487,0,1889,0,1),(120201,3556,NULL,47489,0,1889,0,1),(120202,3557,NULL,47489,0,1889,0,1),(120203,3557,NULL,43760,0,1889,1,2),(120204,3557,NULL,14260,0,1889,2,3),(120205,3557,NULL,14056,0,1889,3,4),(120206,3558,NULL,47495,0,1889,0,1),(120207,3559,NULL,47498,0,1889,0,1),(120208,3560,NULL,47503,0,1889,0,1),(120209,3561,NULL,47505,0,1889,0,1),(120210,3562,NULL,46342,0,1889,0,1),(120211,3563,NULL,47507,0,1889,0,1),(120212,3564,NULL,47508,0,1889,0,1),(120213,3565,NULL,47509,0,1889,0,1),(120214,3566,NULL,47510,0,1889,0,1),(120215,3567,NULL,47511,0,1889,0,1),(120216,3568,NULL,47056,0,1889,0,1),(120217,3569,NULL,47514,0,1889,0,1),(120218,3570,NULL,47515,0,1889,0,1),(120219,3571,NULL,47516,0,1889,0,1),(120220,3572,NULL,47519,0,1889,0,1),(120221,3573,NULL,47520,0,1889,0,1),(120222,3574,NULL,47522,0,1889,0,1),(120223,3575,NULL,45360,0,1889,0,1),(120224,3576,NULL,47523,0,1889,0,1),(120225,3577,NULL,47524,0,1889,0,1),(120226,3578,NULL,47528,0,1889,0,1),(120227,3579,NULL,47529,0,1889,0,1),(120228,3580,NULL,47530,0,1889,0,1),(120229,3581,NULL,47532,0,1889,0,1),(120230,3582,NULL,47534,0,1889,0,1),(120231,3583,NULL,14050,0,1889,0,1),(120232,3583,NULL,47535,0,1889,1,2),(120233,3584,NULL,14050,0,1889,0,1),(120234,3584,NULL,47535,0,1889,1,2),(120235,3584,NULL,44481,0,1889,2,3),(120236,3585,NULL,44922,0,1889,0,1),(120237,203586,NULL,42907,0,1889,0,1),(120238,203586,NULL,46996,0,1889,1,2),(120239,103586,NULL,42062,0,1889,0,1),(120240,103586,NULL,46996,0,1889,1,2),(120241,3587,NULL,47140,0,1889,0,1),(120242,3588,NULL,47544,0,1889,0,1),(120243,3589,NULL,47545,0,1889,0,1),(120244,3590,NULL,47546,0,1889,0,1),(120245,3591,NULL,14050,0,1889,0,1),(120246,3591,NULL,42156,0,1889,1,2),(120247,3591,NULL,45505,0,1889,2,3),(120248,3592,NULL,47548,0,1889,0,1),(120249,3593,NULL,47550,0,1889,0,1),(120250,3594,NULL,47552,0,1889,0,1),(120251,3595,NULL,47553,0,1889,0,1),(120252,3596,NULL,47554,0,1889,0,1),(120253,3597,NULL,14050,0,1889,0,1),(120254,3597,NULL,47555,0,1889,1,2),(120255,3598,NULL,47557,0,1889,0,1),(120256,3599,NULL,47558,0,1889,0,1),(120257,3600,NULL,47561,0,1889,0,1),(120258,3601,NULL,14061,0,1889,0,1),(120259,3601,NULL,46960,0,1889,1,2),(120260,3602,NULL,14047,0,1889,0,1),(120261,3602,NULL,46960,0,1889,1,2),(120262,3603,NULL,47566,0,1889,0,1),(120263,3604,NULL,47567,0,1889,0,1),(120264,3605,NULL,47569,0,1889,0,1),(120265,3606,NULL,47570,0,1889,0,1),(120266,3607,NULL,47571,0,1889,0,1),(120267,3608,NULL,47572,0,1889,0,1),(120268,3609,NULL,47573,0,1889,0,1),(120269,3610,NULL,65422,0,1889,0,1),(120270,3611,NULL,65423,0,1889,0,1),(120271,3612,NULL,47577,0,1889,0,1),(120272,3613,NULL,47578,0,1889,0,1),(120273,3614,NULL,47580,0,1889,0,1),(120274,3615,NULL,47580,0,1889,0,1),(120275,3616,NULL,65424,0,1889,0,1),(120276,3617,NULL,47584,0,1889,0,1),(120277,3618,NULL,65425,0,1889,0,1),(120278,3618,NULL,65426,0,1889,0,1),(120279,3619,NULL,47587,0,1889,0,1),(120280,3620,NULL,47587,0,1889,0,1),(120281,3622,NULL,47739,0,1889,0,1),(120282,3622,NULL,47592,0,1889,1,2),(120283,3623,NULL,47739,0,1889,0,1),(120284,3623,NULL,14129,0,1889,1,2),(120285,3623,NULL,43851,0,1889,2,3),(120286,3624,NULL,46478,0,1889,0,1),(120287,3624,NULL,14129,0,1889,1,2),(120288,3624,NULL,47596,0,1889,2,3),(120289,3626,NULL,47739,0,1889,0,1),(120290,3626,NULL,44667,0,1889,1,2),(120291,3627,NULL,65429,0,1889,0,1),(120292,3628,NULL,47739,0,1889,0,1),(120293,3628,NULL,14129,0,1889,1,2),(120294,3628,NULL,44543,0,1889,2,3),(120295,3629,NULL,65430,0,1889,0,1),(120296,3630,NULL,47739,0,1889,0,1),(120297,3630,NULL,14129,0,1889,1,2),(120298,3630,NULL,47034,0,1889,2,3),(120299,3631,NULL,47739,0,1889,0,1),(120300,3631,NULL,14129,0,1889,1,2),(120301,3631,NULL,44557,0,1889,2,3),(120302,3632,NULL,47739,0,1889,0,1),(120303,3632,NULL,14129,0,1889,1,2),(120304,3632,NULL,47609,0,1889,2,3),(120305,3633,NULL,47739,0,1889,0,1),(120306,3633,NULL,14129,0,1889,1,2),(120307,3633,NULL,47609,0,1889,2,3),(120308,3634,NULL,47739,0,1889,0,1),(120309,3634,NULL,14129,0,1889,1,2),(120310,3634,NULL,64854,0,1889,2,3),(120311,3636,NULL,47614,0,1889,0,1),(120312,3637,NULL,47615,0,1889,0,1),(120313,3638,NULL,47616,0,1889,0,1),(120314,3639,NULL,47617,0,1889,0,1),(120315,3640,NULL,65434,0,1889,0,1),(120316,3641,NULL,47579,0,1889,0,1),(120317,3642,NULL,46908,0,1889,0,1),(120318,3643,NULL,47620,0,1889,0,1),(120319,3644,NULL,14050,0,1889,0,1),(120320,3644,NULL,47621,0,1889,1,2),(120321,3645,NULL,61306,0,1889,0,1),(120322,3645,NULL,44139,0,1889,1,2),(120323,3646,NULL,61306,0,1889,0,1),(120324,3646,NULL,44139,0,1889,1,2),(120325,3647,NULL,61306,0,1889,0,1),(120326,3647,NULL,44139,0,1889,1,2),(120327,3648,NULL,61306,0,1889,0,1),(120328,3648,NULL,44139,0,1889,1,2),(120329,3649,NULL,61306,0,1889,0,1),(120330,3649,NULL,44139,0,1889,1,2),(120331,3649,NULL,54943,0,1889,2,3),(120332,3650,NULL,65436,0,1889,0,1),(120333,3651,NULL,47636,0,1889,0,1),(120334,3652,NULL,65437,0,1889,0,1),(120335,3653,NULL,65438,0,1889,0,1),(120336,3654,NULL,47641,0,1889,0,1),(120337,3655,NULL,47642,0,1889,0,1),(120338,3656,NULL,47644,0,1889,0,1),(120339,3657,NULL,47646,0,1889,0,1),(120340,3658,NULL,47647,0,1889,0,1),(120341,3659,NULL,47648,0,1889,0,1),(120342,3660,NULL,47649,0,1889,0,1),(120343,3661,NULL,47650,0,1889,0,1),(120344,3662,NULL,47651,0,1889,0,1),(120345,3663,NULL,47651,0,1889,0,1),(120346,3664,NULL,65439,0,1889,0,1),(120347,3665,NULL,65440,0,1889,0,1),(120348,3666,NULL,47655,0,1889,0,1),(120349,3667,NULL,47656,0,1889,0,1),(120350,3668,NULL,47658,0,1889,0,1),(120351,3669,NULL,47659,0,1889,0,1),(120352,3670,NULL,47660,0,1889,0,1),(120353,3671,NULL,47661,0,1889,0,1),(120354,3672,NULL,47662,0,1889,0,1),(120355,3673,NULL,14268,0,1889,0,1),(120356,3674,NULL,47667,0,1889,0,1),(120357,3675,NULL,47668,0,1889,0,1),(120358,3676,NULL,47669,0,1889,0,1),(120359,3677,NULL,65441,0,1889,0,1),(120360,3678,NULL,44164,0,1889,0,1),(120361,3678,NULL,47065,0,1889,1,2),(120362,3679,NULL,47673,0,1889,0,1),(120363,3680,NULL,65442,0,1889,0,1),(120364,3681,NULL,43289,0,1889,0,1),(120365,3681,NULL,14129,0,1889,1,2),(120366,3681,NULL,65443,0,1889,2,3),(120367,3681,NULL,14129,0,1889,3,4),(120368,3681,NULL,43173,0,1889,4,5),(120369,3683,NULL,65445,0,1889,0,1),(120370,3684,NULL,47676,0,1889,0,1),(120371,3685,NULL,47678,0,1889,0,1),(120372,3686,NULL,47679,0,1889,0,1),(120373,3687,NULL,65446,0,1889,0,1),(120374,3688,NULL,47681,0,1889,0,1),(120375,3689,NULL,47683,0,1889,0,1),(120376,3690,NULL,44682,0,1889,0,1),(120377,3691,NULL,47685,0,1889,0,1),(120378,3692,NULL,47686,0,1889,0,1),(120379,3693,NULL,47686,0,1889,0,1),(120380,3694,NULL,47692,0,1889,0,1),(120381,3695,NULL,47694,0,1889,0,1),(120382,3696,NULL,47696,0,1889,0,1),(120383,3697,NULL,47697,0,1889,0,1),(120384,3700,NULL,47698,0,1889,0,1),(120385,3701,NULL,47700,0,1889,0,1),(120386,3702,NULL,47701,0,1889,0,1),(120387,3703,NULL,47702,0,1889,0,1),(120388,3704,NULL,47703,0,1889,0,1),(120389,3705,NULL,47704,0,1889,0,1),(120390,3706,NULL,64687,0,1889,0,1),(120391,3707,NULL,65447,0,1889,0,1),(120392,3708,NULL,47706,0,1889,0,1),(120393,3709,NULL,65448,0,1889,0,1),(120394,3710,NULL,47708,0,1889,0,1),(120395,3711,NULL,65449,0,1889,0,1),(120396,3712,NULL,47710,0,1889,0,1),(120397,3713,NULL,47711,0,1889,0,1),(120398,3714,NULL,47712,0,1889,0,1),(120399,3715,NULL,47713,0,1889,0,1),(120400,3716,NULL,47714,0,1889,0,1),(120401,3717,NULL,65450,0,1889,0,1),(120402,3718,NULL,47717,0,1889,0,1),(120403,3719,NULL,47718,0,1889,0,1),(120404,3720,NULL,47721,0,1889,0,1),(120405,3721,NULL,47721,0,1889,0,1),(120406,3722,NULL,47722,0,1889,0,1),(120407,3723,NULL,47723,0,1889,0,1),(120408,3724,NULL,47724,0,1889,0,1),(120409,3725,NULL,42658,0,1889,0,1),(120410,3725,NULL,65451,0,1889,1,2),(120411,3726,NULL,47727,0,1889,0,1),(120412,3727,NULL,47729,0,1889,0,1),(120413,3728,NULL,47730,0,1889,0,1),(120414,3729,NULL,47731,0,1889,0,1),(120415,3730,NULL,47732,0,1889,0,1),(120416,3731,NULL,46059,0,1889,0,1),(120417,3731,NULL,65453,0,1889,1,2),(120418,3731,NULL,14129,0,1889,2,3),(120419,3731,NULL,42104,0,1889,3,4),(120420,3732,NULL,43897,0,1889,0,1),(120421,3733,NULL,47733,0,1889,0,1),(120422,3733,NULL,47734,0,1889,1,2),(120423,3733,NULL,42778,0,1889,2,3),(120424,3734,NULL,47736,0,1889,0,1),(120425,3735,NULL,65456,0,1889,0,1),(120426,3735,NULL,14129,0,1889,1,2),(120427,3735,NULL,42294,0,1889,2,3),(120428,3735,NULL,14129,0,1889,3,4),(120429,3735,NULL,47374,0,1889,4,5),(120430,3736,NULL,65456,0,1889,0,1),(120431,3736,NULL,14129,0,1889,1,2),(120432,3736,NULL,42294,0,1889,2,3),(120433,3736,NULL,14129,0,1889,3,4),(120434,3736,NULL,47739,0,1889,4,5),(120435,3737,NULL,47741,0,1889,0,1),(120436,3738,NULL,65459,0,1889,0,1),(120437,3739,NULL,47742,0,1889,0,1),(120438,3740,NULL,47743,0,1889,0,1),(120439,3741,NULL,47747,0,1889,0,1),(120440,3742,NULL,47748,0,1889,0,1),(120441,3743,NULL,46453,0,1889,0,1),(120442,3745,NULL,47751,0,1889,0,1),(120443,3747,NULL,47752,0,1889,0,1),(120444,3748,NULL,47753,0,1889,0,1),(120445,3749,NULL,47754,0,1889,0,1),(120446,3750,NULL,47755,0,1889,0,1),(120447,3751,NULL,44242,0,1889,0,1),(120448,3751,NULL,44243,0,1889,1,2),(120449,3752,NULL,47756,0,1889,0,1),(120450,3753,NULL,47757,0,1889,0,1),(120451,3754,NULL,47759,0,1889,0,1),(120452,3755,NULL,47760,0,1889,0,1),(120453,3756,NULL,47763,0,1889,0,1),(120454,3757,NULL,47766,0,1889,0,1),(120455,3757,NULL,14129,0,1889,1,2),(120456,3757,NULL,47767,0,1889,2,3),(120457,3758,NULL,65462,0,1889,0,1),(120458,3759,NULL,65463,0,1889,0,1),(120459,3760,NULL,65464,0,1889,0,1),(120460,3761,NULL,47772,0,1889,0,1),(120461,3762,NULL,47773,0,1889,0,1),(120462,3764,NULL,47779,0,1889,0,1),(120463,3765,NULL,47781,0,1889,0,1),(120464,3766,NULL,47782,0,1889,0,1),(120465,3767,NULL,47788,0,1889,0,1),(120466,3768,NULL,47789,0,1889,0,1),(120467,3769,NULL,47791,0,1889,0,1),(120468,3770,NULL,65465,0,1889,0,1),(120469,3771,NULL,47739,0,1889,0,1),(120470,3771,NULL,44557,0,1889,1,2),(120471,3772,NULL,47796,0,1889,0,1),(120472,3773,NULL,47796,0,1889,0,1),(120473,3774,NULL,47797,0,1889,0,1),(120474,3775,NULL,47799,0,1889,0,1),(120475,3776,NULL,47800,0,1889,0,1),(120476,3777,NULL,47801,0,1889,0,1),(120477,3778,NULL,47802,0,1889,0,1),(120478,3779,NULL,47803,0,1889,0,1),(120479,3780,NULL,47803,0,1889,0,1),(120480,3781,NULL,47805,0,1889,0,1),(120481,3782,NULL,47806,0,1889,0,1),(120482,3783,NULL,47807,0,1889,0,1),(120483,3784,NULL,47808,0,1889,0,1),(120484,3785,NULL,47810,0,1889,0,1),(120485,3786,NULL,47812,0,1889,0,1),(120486,3787,NULL,47813,0,1889,0,1),(120487,3788,NULL,43495,0,1889,0,1),(120488,3788,NULL,47814,0,1889,1,2),(120489,3789,NULL,47816,0,1889,0,1),(120490,3790,NULL,47817,0,1889,0,1),(120491,3791,NULL,47818,0,1889,0,1),(120492,3792,NULL,47821,0,1889,0,1),(120493,3793,NULL,47822,0,1889,0,1),(120494,3794,NULL,47823,0,1889,0,1),(120495,3795,NULL,47825,0,1889,0,1),(120496,3796,NULL,47826,0,1889,0,1),(120497,3797,NULL,47827,0,1889,0,1),(120498,3798,NULL,47828,0,1889,0,1),(120499,3799,NULL,47829,0,1889,0,1),(120500,3800,NULL,61306,0,1889,0,1),(120501,3800,NULL,65116,0,1889,1,2),(120502,3801,NULL,61306,0,1889,0,1),(120503,3801,NULL,65116,0,1889,1,2),(120504,3802,NULL,61306,0,1889,0,1),(120505,3802,NULL,65116,0,1889,1,2),(120506,3803,NULL,61306,0,1889,0,1),(120507,3803,NULL,65116,0,1889,1,2),(120508,3804,NULL,61306,0,1889,0,1),(120509,3804,NULL,65116,0,1889,1,2),(120510,3806,NULL,47832,0,1889,0,1),(120511,3808,NULL,47834,0,1889,0,1),(120512,3809,NULL,47835,0,1889,0,1),(120513,3810,NULL,47836,0,1889,0,1),(120514,3811,NULL,47374,0,1889,0,1),(120515,3811,NULL,44559,0,1889,1,2),(120516,3812,NULL,45693,0,1889,0,1),(120517,3813,NULL,47838,0,1889,0,1),(120518,3814,NULL,47839,0,1889,0,1),(120519,3815,NULL,47841,0,1889,0,1),(120520,3816,NULL,47842,0,1889,0,1),(120521,3817,NULL,47843,0,1889,0,1),(120522,3818,NULL,47844,0,1889,0,1),(120523,3819,NULL,47845,0,1889,0,1),(120524,3820,NULL,47846,0,1889,0,1),(120525,3821,NULL,47847,0,1889,0,1),(120526,3822,NULL,47848,0,1889,0,1),(120527,3823,NULL,47849,0,1889,0,1),(120528,3824,NULL,47851,0,1889,0,1),(120529,3825,NULL,47854,0,1889,0,1),(120530,3826,NULL,47855,0,1889,0,1),(120531,3827,NULL,65469,0,1889,0,1),(120532,3828,NULL,47857,0,1889,0,1),(120533,3829,NULL,47858,0,1889,0,1),(120534,3830,NULL,47860,0,1889,0,1),(120535,3831,NULL,47861,0,1889,0,1),(120536,3832,NULL,47866,0,1889,0,1),(120537,3834,NULL,47868,0,1889,0,1),(120538,3835,NULL,47869,0,1889,0,1),(120539,3835,NULL,14129,0,1889,1,2),(120540,3835,NULL,43158,0,1889,2,3),(120541,3835,NULL,14129,0,1889,3,4),(120542,3835,NULL,47870,0,1889,4,5),(120543,3836,NULL,47869,0,1889,0,1),(120544,3836,NULL,14129,0,1889,1,2),(120545,3836,NULL,43158,0,1889,2,3),(120546,3836,NULL,14129,0,1889,3,4),(120547,3836,NULL,47872,0,1889,4,5),(120548,3837,NULL,47869,0,1889,0,1),(120549,3837,NULL,14129,0,1889,1,2),(120550,3837,NULL,42104,0,1889,2,3),(120551,3837,NULL,14129,0,1889,3,4),(120552,3837,NULL,44139,0,1889,4,5),(120553,3838,NULL,47875,0,1889,0,1),(120554,3839,NULL,47880,0,1889,0,1),(120555,3840,NULL,42082,0,1889,0,1),(120556,3841,NULL,47374,0,1889,0,1),(120557,3841,NULL,65471,0,1889,1,2),(120558,3842,NULL,47881,0,1889,0,1),(120559,3843,NULL,47884,0,1889,0,1),(120560,3844,NULL,42094,0,1889,0,1),(120561,3845,NULL,47891,0,1889,0,1),(120562,3846,NULL,47892,0,1889,0,1),(120563,3847,NULL,65473,0,1889,0,1),(120564,3848,NULL,47895,0,1889,0,1),(120565,3849,NULL,42093,0,1889,0,1),(120566,3850,NULL,42093,0,1889,0,1),(120567,3851,NULL,45843,0,1889,0,1),(120568,3852,NULL,47374,0,1889,0,1),(120569,3852,NULL,44561,0,1889,1,2),(120570,3853,NULL,47897,0,1889,0,1),(120571,3854,NULL,47898,0,1889,0,1),(120572,3855,NULL,65474,0,1889,0,1),(120573,3856,NULL,47982,0,1889,0,1),(120574,3856,NULL,14129,0,1889,1,2),(120575,3856,NULL,47900,0,1889,2,3),(120576,3857,NULL,47901,0,1889,0,1),(120577,3858,NULL,47902,0,1889,0,1),(120578,3859,NULL,47903,0,1889,0,1),(120579,3861,NULL,47904,0,1889,0,1),(120580,3862,NULL,61306,0,1889,0,1),(120581,3862,NULL,65476,0,1889,1,2),(120582,3863,NULL,47907,0,1889,0,1),(120583,3864,NULL,65478,0,1889,0,1),(120584,3865,NULL,47910,0,1889,0,1),(120585,3866,NULL,47911,0,1889,0,1),(120586,3867,NULL,47913,0,1889,0,1),(120587,3868,NULL,47914,0,1889,0,1),(120588,3869,NULL,47915,0,1889,0,1),(120589,3870,NULL,47917,0,1889,0,1),(120590,3871,NULL,47924,0,1889,0,1),(120591,3872,NULL,47924,0,1889,0,1),(120592,3873,NULL,47925,0,1889,0,1),(120593,3874,NULL,47586,0,1889,0,1),(120594,3875,NULL,47586,0,1889,0,1),(120595,3876,NULL,47926,0,1889,0,1),(120596,3877,NULL,42547,0,1889,0,1),(120597,3878,NULL,47927,0,1889,0,1),(120598,3879,NULL,47928,0,1889,0,1),(120599,3880,NULL,47929,0,1889,0,1),(120600,3881,NULL,47931,0,1889,0,1),(120601,3882,NULL,65479,0,1889,0,1),(120602,3883,NULL,47609,0,1889,0,1),(120603,3884,NULL,47739,0,1889,0,1),(120604,3884,NULL,47609,0,1889,1,2),(120605,3885,NULL,47739,0,1889,0,1),(120606,3885,NULL,47609,0,1889,1,2),(120607,3886,NULL,47934,0,1889,0,1),(120608,3887,NULL,47935,0,1889,0,1),(120609,3888,NULL,47936,0,1889,0,1),(120610,3889,NULL,47938,0,1889,0,1),(120611,3890,NULL,47939,0,1889,0,1),(120612,3891,NULL,47940,0,1889,0,1),(120613,3892,NULL,47943,0,1889,0,1),(120614,3893,NULL,47943,0,1889,0,1),(120615,3893,NULL,14129,0,1889,1,2),(120616,3893,NULL,65481,0,1889,2,3),(120617,3894,NULL,47945,0,1889,0,1),(120618,3895,NULL,47946,0,1889,0,1),(120619,3896,NULL,47947,0,1889,0,1),(120620,3897,NULL,65483,0,1889,0,1),(120621,3898,NULL,47949,0,1889,0,1),(120622,3899,NULL,47949,0,1889,0,1),(120623,3900,NULL,47950,0,1889,0,1),(120624,3901,NULL,47951,0,1889,0,1),(120625,3902,NULL,47952,0,1889,0,1),(120626,3903,NULL,47953,0,1889,0,1),(120627,3904,NULL,47954,0,1889,0,1),(120628,3905,NULL,47955,0,1889,0,1),(120629,3906,NULL,65484,0,1889,0,1),(120630,3907,NULL,65485,0,1889,0,1),(120631,3908,NULL,47958,0,1889,0,1),(120632,3909,NULL,47959,0,1889,0,1),(120633,3910,NULL,42600,0,1889,0,1),(120634,3910,NULL,42601,0,1889,0,1),(120635,3911,NULL,47960,0,1889,0,1),(120636,3912,NULL,47960,0,1889,0,1),(120637,3913,NULL,47962,0,1889,0,1),(120638,3914,NULL,47964,0,1889,0,1),(120639,3915,NULL,47965,0,1889,0,1),(120640,3916,NULL,47965,0,1889,0,1),(120641,3917,NULL,47966,0,1889,0,1),(120642,3918,NULL,47968,0,1889,0,1),(120643,3919,NULL,47970,0,1889,0,1),(120644,3920,NULL,47971,0,1889,0,1),(120645,3921,NULL,47739,0,1889,0,1),(120646,3921,NULL,14129,0,1889,1,2),(120647,3921,NULL,64854,0,1889,2,3),(120648,3922,NULL,47972,0,1889,0,1),(120649,3923,NULL,47972,0,1889,0,1),(120650,3923,NULL,43704,0,1889,1,2),(120651,3923,NULL,46478,0,1889,2,3),(120652,3924,NULL,47972,0,1889,0,1),(120653,3924,NULL,43704,0,1889,1,2),(120654,3924,NULL,46476,0,1889,2,3),(120655,3925,NULL,47973,0,1889,0,1),(120656,3926,NULL,47974,0,1889,0,1),(120657,3927,NULL,47975,0,1889,0,1),(120658,3928,NULL,47371,0,1889,0,1),(120659,3929,NULL,65489,0,1889,0,1),(120660,3930,NULL,65490,0,1889,0,1),(120661,3931,NULL,47987,0,1889,0,1),(120662,3932,NULL,47981,0,1889,0,1),(120663,3933,NULL,47982,0,1889,0,1),(120664,3933,NULL,14129,0,1889,1,2),(120665,3933,NULL,47900,0,1889,2,3),(120666,3934,NULL,47984,0,1889,0,1),(120667,3935,NULL,47988,0,1889,0,1),(120668,3936,NULL,47990,0,1889,0,1),(120669,3937,NULL,47991,0,1889,0,1),(120670,3938,NULL,47992,0,1889,0,1),(120671,3939,NULL,47993,0,1889,0,1),(120672,3940,NULL,47994,0,1889,0,1),(120673,3941,NULL,65491,0,1889,0,1),(120674,3942,NULL,65492,0,1889,0,1),(120675,3943,NULL,46673,0,1889,0,1),(120676,3944,NULL,46673,0,1889,0,1),(120677,3944,NULL,14129,0,1889,1,2),(120678,3944,NULL,46674,0,1889,2,3),(120679,3945,NULL,48000,0,1889,0,1),(120680,3946,NULL,65494,0,1889,0,1),(120681,3947,NULL,47001,0,1889,0,1),(120682,3948,NULL,48012,0,1889,0,1),(120683,3949,NULL,48014,0,1889,0,1),(120684,3950,NULL,48015,0,1889,0,1),(120685,3952,NULL,48016,0,1889,0,1),(120686,3953,NULL,48018,0,1889,0,1),(120687,3954,NULL,65495,0,1889,0,1),(120688,3955,NULL,48021,0,1889,0,1),(120689,3956,NULL,48022,0,1889,0,1),(120690,3957,NULL,48023,0,1889,0,1),(120691,3958,NULL,48024,0,1889,0,1),(120692,3959,NULL,48025,0,1889,0,1),(120693,3960,NULL,48026,0,1889,0,1),(120694,3961,NULL,48027,0,1889,0,1),(120695,3962,NULL,48028,0,1889,0,1),(120696,3963,NULL,48030,0,1889,0,1),(120697,3964,NULL,48032,0,1889,0,1),(120698,3965,NULL,48033,0,1889,0,1),(120699,3966,NULL,65496,0,1889,0,1),(120700,3967,NULL,48034,0,1889,0,1),(120701,3968,NULL,48035,0,1889,0,1),(120702,3969,NULL,48040,0,1889,0,1),(120703,3970,NULL,48043,0,1889,0,1),(120704,3971,NULL,65497,0,1889,0,1),(120705,3972,NULL,65497,0,1889,0,1),(120706,3973,NULL,48045,0,1889,0,1),(120707,3974,NULL,48047,0,1889,0,1),(120708,3975,NULL,42603,0,1889,0,1),(120709,3976,NULL,48048,0,1889,0,1),(120710,3977,NULL,44410,0,1889,0,1),(120711,3978,NULL,65498,0,1889,0,1),(120712,3979,NULL,48055,0,1889,0,1),(120713,3980,NULL,42658,0,1889,0,1),(120714,3980,NULL,48057,0,1889,1,2),(120715,3981,NULL,48060,0,1889,0,1),(120716,3982,NULL,48056,0,1889,0,1),(120717,3983,NULL,48062,0,1889,0,1),(120718,3984,NULL,48063,0,1889,0,1),(120719,3985,NULL,48064,0,1889,0,1),(120720,3986,NULL,48064,0,1889,0,1),(120721,3987,NULL,48068,0,1889,0,1),(120722,3988,NULL,48069,0,1889,0,1),(120723,3989,NULL,48070,0,1889,0,1),(120724,3990,NULL,48071,0,1889,0,1),(120725,3991,NULL,48072,0,1889,0,1),(120726,3992,NULL,48073,0,1889,0,1),(120727,3993,NULL,48074,0,1889,0,1),(120728,3994,NULL,48075,0,1889,0,1),(120729,3995,NULL,48076,0,1889,0,1),(120730,3996,NULL,44733,0,1889,0,1),(120731,3997,NULL,44733,0,1889,0,1),(120732,3998,NULL,48077,0,1889,0,1),(120733,3999,NULL,48078,0,1889,0,1),(120734,4000,NULL,65499,0,1889,0,1),(120735,4001,NULL,48082,0,1889,0,1),(120736,4002,NULL,48083,0,1889,0,1),(120737,4003,NULL,48084,0,1889,0,1),(120738,4004,NULL,48085,0,1889,0,1),(120739,4005,NULL,48086,0,1889,0,1),(120740,4006,NULL,48087,0,1889,0,1),(120741,4007,NULL,48088,0,1889,0,1),(120742,4008,NULL,48089,0,1889,0,1),(120743,4009,NULL,48090,0,1889,0,1),(120744,4009,NULL,14129,0,1889,1,2),(120745,4009,NULL,43704,0,1889,2,3),(120746,4009,NULL,14129,0,1889,3,4),(120747,4009,NULL,64566,0,1889,4,5),(120748,4010,NULL,48090,0,1889,0,1),(120749,4010,NULL,14129,0,1889,1,2),(120750,4010,NULL,43704,0,1889,2,3),(120751,4010,NULL,14129,0,1889,3,4),(120752,4010,NULL,65501,0,1889,4,5),(120753,4011,NULL,45545,0,1889,0,1),(120754,4012,NULL,45545,0,1889,0,1),(120755,4012,NULL,43410,0,1889,1,2),(120756,4013,NULL,45545,0,1889,0,1),(120757,4013,NULL,14129,0,1889,1,2),(120758,4013,NULL,65504,0,1889,2,3),(120759,4013,NULL,14129,0,1889,3,4),(120760,4013,NULL,43424,0,1889,4,5),(120761,4014,NULL,45545,0,1889,0,1),(120762,4014,NULL,14451,0,1889,1,2),(120763,4014,NULL,42871,0,1889,2,3),(120764,4015,NULL,45545,0,1889,0,1),(120765,4015,NULL,14129,0,1889,1,2),(120766,4015,NULL,42629,0,1889,2,3),(120767,4015,NULL,14129,0,1889,3,4),(120768,4015,NULL,48098,0,1889,4,5),(120769,4016,NULL,45545,0,1889,0,1),(120770,4016,NULL,14129,0,1889,1,2),(120771,4016,NULL,61306,0,1889,2,3),(120772,4016,NULL,14129,0,1889,3,4),(120773,4016,NULL,43950,0,1889,4,5),(120774,4017,NULL,48102,0,1889,0,1),(120775,4018,NULL,48103,0,1889,0,1),(120776,4019,NULL,48104,0,1889,0,1),(120777,4019,NULL,65292,0,1889,1,2),(120778,4019,NULL,44305,0,1889,2,3),(120779,4020,NULL,48106,0,1889,0,1),(120780,4021,NULL,48107,0,1889,0,1),(120781,4022,NULL,61306,0,1889,0,1),(120782,4022,NULL,48108,0,1889,1,2),(120783,4023,NULL,48110,0,1889,0,1),(120784,4024,NULL,48111,0,1889,0,1),(120785,4025,NULL,48112,0,1889,0,1),(120786,4026,NULL,48114,0,1889,0,1),(120787,4027,NULL,65506,0,1889,0,1),(120788,4028,NULL,65507,0,1889,0,1),(120789,4029,NULL,65508,0,1889,0,1),(120790,4030,NULL,48119,0,1889,0,1),(120791,4031,NULL,42845,0,1889,0,1),(120792,4032,NULL,46183,0,1889,0,1),(120793,4033,NULL,48120,0,1889,0,1),(120794,4034,NULL,47067,0,1889,0,1),(120795,4035,NULL,44164,0,1889,0,1),(120796,4035,NULL,14129,0,1889,1,2),(120797,4035,NULL,47067,0,1889,2,3),(120798,4036,NULL,44168,0,1889,0,1),(120799,4036,NULL,14129,0,1889,1,2),(120800,4036,NULL,47067,0,1889,2,3),(120801,4037,NULL,48124,0,1889,0,1),(120802,4038,NULL,43963,0,1889,0,1),(120803,4039,NULL,42187,0,1889,0,1),(120804,4039,NULL,65509,0,1889,1,2),(120805,4040,NULL,48129,0,1889,0,1),(120806,4041,NULL,48127,0,1889,0,1),(120807,4042,NULL,44168,0,1889,0,1),(120808,4042,NULL,14129,0,1889,1,2),(120809,4042,NULL,48127,0,1889,2,3),(120810,4043,NULL,47069,0,1889,0,1),(120811,4044,NULL,44164,0,1889,0,1),(120812,4044,NULL,14129,0,1889,1,2),(120813,4044,NULL,47069,0,1889,2,3),(120814,4045,NULL,44168,0,1889,0,1),(120815,4045,NULL,14129,0,1889,1,2),(120816,4045,NULL,47069,0,1889,2,3),(120817,4046,NULL,48131,0,1889,0,1),(120818,4047,NULL,47003,0,1889,0,1),(120819,4048,NULL,48135,0,1889,0,1),(120820,4049,NULL,48137,0,1889,0,1),(120821,4050,NULL,48138,0,1889,0,1),(120822,4051,NULL,48139,0,1889,0,1),(120823,4052,NULL,48141,0,1889,0,1),(120824,4053,NULL,48142,0,1889,0,1),(120825,4054,NULL,48143,0,1889,0,1),(120826,4055,NULL,48144,0,1889,0,1),(120827,4056,NULL,48145,0,1889,0,1),(120828,4057,NULL,48147,0,1889,0,1),(120829,4058,NULL,48148,0,1889,0,1),(120830,4059,NULL,44164,0,1889,0,1),(120831,4059,NULL,14129,0,1889,1,2),(120832,4059,NULL,48149,0,1889,2,3),(120833,4060,NULL,44168,0,1889,0,1),(120834,4060,NULL,14129,0,1889,1,2),(120835,4060,NULL,48149,0,1889,2,3),(120836,4061,NULL,48151,0,1889,0,1),(120837,4062,NULL,48152,0,1889,0,1),(120838,4063,NULL,48154,0,1889,0,1),(120839,4064,NULL,48157,0,1889,0,1),(120840,4065,NULL,48157,0,1889,0,1),(120841,4066,NULL,48158,0,1889,0,1),(120842,4067,NULL,48160,0,1889,0,1),(120843,4068,NULL,48164,0,1889,0,1),(120844,4069,NULL,48165,0,1889,0,1),(120845,4070,NULL,65513,0,1889,0,1),(120846,4071,NULL,48168,0,1889,0,1),(120847,4072,NULL,48170,0,1889,0,1),(120848,4073,NULL,65514,0,1889,0,1),(120849,4073,NULL,14129,0,1889,1,2),(120850,4073,NULL,65515,0,1889,2,3),(120851,4073,NULL,14129,0,1889,3,4),(120852,4073,NULL,44942,0,1889,4,5),(120853,4074,NULL,48173,0,1889,0,1),(120854,4075,NULL,48174,0,1889,0,1),(120855,4076,NULL,48176,0,1889,0,1),(120856,4077,NULL,48177,0,1889,0,1),(120857,4077,NULL,42055,0,1889,1,2),(120858,4077,NULL,65517,0,1889,2,3),(120859,4078,NULL,65519,0,1889,0,1),(120860,4079,NULL,48183,0,1889,0,1),(120861,4080,NULL,65520,0,1889,0,1),(120862,4080,NULL,65521,0,1889,1,2),(120863,4081,NULL,65522,0,1889,0,1),(120864,4081,NULL,65523,0,1889,1,2),(120865,4082,NULL,48187,0,1889,0,1),(120866,4083,NULL,65524,0,1889,0,1),(120867,4084,NULL,48189,0,1889,0,1),(120868,4085,NULL,48190,0,1889,0,1),(120869,4086,NULL,48191,0,1889,0,1),(120870,4087,NULL,48192,0,1889,0,1),(120871,4088,NULL,48193,0,1889,0,1),(120872,4089,NULL,48194,0,1889,0,1),(120873,4090,NULL,48195,0,1889,0,1),(120874,4091,NULL,43836,0,1889,0,1),(120875,4092,NULL,65525,0,1889,0,1),(120876,4093,NULL,48200,0,1889,0,1),(120877,4094,NULL,48203,0,1889,0,1),(120878,4095,NULL,65526,0,1889,0,1),(120879,4096,NULL,48207,0,1889,0,1),(120880,4097,NULL,48208,0,1889,0,1),(120881,4098,NULL,48209,0,1889,0,1),(120882,4099,NULL,48211,0,1889,0,1),(120883,4101,NULL,48212,0,1889,0,1),(120884,4102,NULL,48220,0,1889,0,1),(120885,4103,NULL,48222,0,1889,0,1),(120886,4104,NULL,65527,0,1889,0,1),(120887,4105,NULL,48224,0,1889,0,1),(120888,4106,NULL,48228,0,1889,0,1),(120889,4107,NULL,48229,0,1889,0,1),(120890,4108,NULL,65528,0,1889,0,1),(120891,4109,NULL,48230,0,1889,0,1),(120892,4110,NULL,48231,0,1889,0,1),(120893,4111,NULL,48232,0,1889,0,1),(120894,4112,NULL,48233,0,1889,0,1),(120895,4113,NULL,48234,0,1889,0,1),(120896,4114,NULL,65529,0,1889,0,1),(120897,4114,NULL,65530,0,1889,1,2),(120898,4114,NULL,42819,0,1889,2,3),(120899,204114,NULL,42819,0,1889,0,1),(120900,104114,NULL,65529,0,1889,0,1),(120901,4115,NULL,65532,0,1889,0,1),(120902,4116,NULL,48238,0,1889,0,1),(120903,4117,NULL,48239,0,1889,0,1),(120904,4118,NULL,48240,0,1889,0,1),(120905,4119,NULL,48241,0,1889,0,1),(120906,4120,NULL,48245,0,1889,0,1),(120907,4121,NULL,48246,0,1889,0,1),(120908,4122,NULL,48247,0,1889,0,1),(120909,4123,NULL,65533,0,1889,0,1),(120910,4124,NULL,48249,0,1889,0,1),(120911,4125,NULL,48250,0,1889,0,1),(120912,4126,NULL,48251,0,1889,0,1),(120913,4127,NULL,48252,0,1889,0,1),(120914,4128,NULL,48253,0,1889,0,1),(120915,4129,NULL,65534,0,1889,0,1),(120916,4130,NULL,65535,0,1889,0,1),(120917,4130,NULL,14129,0,1889,1,2),(120918,4130,NULL,65536,0,1889,2,3),(120919,4131,NULL,43206,0,1889,0,1),(120920,4132,NULL,43206,0,1889,0,1),(120921,4132,NULL,14129,0,1889,1,2),(120922,4132,NULL,42294,0,1889,2,3),(120923,4132,NULL,14129,0,1889,3,4),(120924,4132,NULL,42937,0,1889,4,5),(120925,4133,NULL,48258,0,1889,0,1),(120926,4134,NULL,48259,0,1889,0,1),(120927,4135,NULL,48259,0,1889,0,1),(120928,4136,NULL,61306,0,1889,0,1),(120929,4136,NULL,46066,0,1889,1,2),(120930,4137,NULL,48263,0,1889,0,1),(120931,4138,NULL,48264,0,1889,0,1),(120932,4139,NULL,48265,0,1889,0,1),(120933,4140,NULL,61306,0,1889,0,1),(120934,4140,NULL,65540,0,1889,1,2),(120935,4141,NULL,48268,0,1889,0,1),(120936,4142,NULL,65542,0,1889,0,1),(120937,4142,NULL,42639,0,1889,1,2),(120938,4143,NULL,48270,0,1889,0,1),(120939,4144,NULL,42240,0,1889,0,1),(120940,4145,NULL,48273,0,1889,0,1),(120941,4146,NULL,48272,0,1889,0,1),(120942,4147,NULL,48275,0,1889,0,1),(120943,4148,NULL,48281,0,1889,0,1),(120944,4149,NULL,48281,0,1889,0,1),(120945,4150,NULL,48284,0,1889,0,1),(120946,4151,NULL,48285,0,1889,0,1),(120947,4152,NULL,65544,0,1889,0,1),(120948,4153,NULL,48288,0,1889,0,1),(120949,4154,NULL,65545,0,1889,0,1),(120950,4155,NULL,44946,0,1889,0,1),(120951,4156,NULL,48290,0,1889,0,1),(120952,4157,NULL,48291,0,1889,0,1),(120953,4158,NULL,48292,0,1889,0,1),(120954,4159,NULL,44950,0,1889,0,1),(120955,4159,NULL,47681,0,1889,1,2),(120956,4160,NULL,42997,0,1889,0,1),(120957,4161,NULL,65546,0,1889,0,1),(120958,4162,NULL,65546,0,1889,0,1),(120959,4163,NULL,48296,0,1889,0,1),(120960,4164,NULL,48300,0,1889,0,1),(120961,4165,NULL,48301,0,1889,0,1),(120962,4166,NULL,48305,0,1889,0,1),(120963,4167,NULL,48305,0,1889,0,1),(120964,4168,NULL,48303,0,1889,0,1),(120965,4169,NULL,48306,0,1889,0,1),(120966,4170,NULL,65547,0,1889,0,1),(120967,4171,NULL,14639,0,1889,0,1),(120968,4172,NULL,48307,0,1889,0,1),(120969,4173,NULL,48308,0,1889,0,1),(120970,4174,NULL,48309,0,1889,0,1),(120971,4175,NULL,48310,0,1889,0,1),(120972,4176,NULL,48312,0,1889,0,1),(120973,4177,NULL,48315,0,1889,0,1),(120974,4178,NULL,48316,0,1889,0,1),(120975,4179,NULL,48317,0,1889,0,1),(120976,4180,NULL,48318,0,1889,0,1),(120977,4181,NULL,48319,0,1889,0,1),(120978,4182,NULL,48320,0,1889,0,1),(120979,4183,NULL,65548,0,1889,0,1),(120980,4184,NULL,65549,0,1889,0,1),(120981,4185,NULL,48325,0,1889,0,1),(120982,4186,NULL,65550,0,1889,0,1),(120983,4187,NULL,48333,0,1889,0,1),(120984,4188,NULL,48336,0,1889,0,1),(120985,4189,NULL,48337,0,1889,0,1),(120986,4190,NULL,48338,0,1889,0,1),(120987,4191,NULL,48339,0,1889,0,1),(120988,4192,NULL,48340,0,1889,0,1),(120989,4192,NULL,14129,0,1889,1,2),(120990,4192,NULL,61306,0,1889,2,3),(120991,4192,NULL,14129,0,1889,3,4),(120992,4192,NULL,65551,0,1889,4,5),(120993,4193,NULL,48340,0,1889,0,1),(120994,4193,NULL,14129,0,1889,1,2),(120995,4193,NULL,42055,0,1889,2,3),(120996,4193,NULL,14129,0,1889,3,4),(120997,4193,NULL,44799,0,1889,4,5),(120998,4194,NULL,48346,0,1889,0,1),(120999,4195,NULL,48347,0,1889,0,1),(121000,4196,NULL,48350,0,1889,0,1),(121001,4197,NULL,48351,0,1889,0,1),(121002,4198,NULL,48352,0,1889,0,1),(121003,4199,NULL,48353,0,1889,0,1),(121004,4200,NULL,48354,0,1889,0,1),(121005,4201,NULL,48355,0,1889,0,1),(121006,4201,NULL,14129,0,1889,1,2),(121007,4201,NULL,61306,0,1889,2,3),(121008,4201,NULL,14129,0,1889,3,4),(121009,4201,NULL,65553,0,1889,4,5),(121010,4202,NULL,48359,0,1889,0,1),(121011,4203,NULL,48360,0,1889,0,1),(121012,4204,NULL,48364,0,1889,0,1),(121013,4205,NULL,48365,0,1889,0,1),(121014,4206,NULL,48367,0,1889,0,1),(121015,4207,NULL,48368,0,1889,0,1),(121016,4208,NULL,48369,0,1889,0,1),(121017,4209,NULL,48370,0,1889,0,1),(121018,4210,NULL,48371,0,1889,0,1),(121019,4211,NULL,48372,0,1889,0,1),(121020,4212,NULL,65555,0,1889,0,1),(121021,4213,NULL,65556,0,1889,0,1),(121022,4214,NULL,48375,0,1889,0,1),(121023,4215,NULL,48376,0,1889,0,1),(121024,4216,NULL,48377,0,1889,0,1),(121025,4217,NULL,48378,0,1889,0,1),(121026,4218,NULL,48379,0,1889,0,1),(121027,4219,NULL,48380,0,1889,0,1),(121028,4220,NULL,48384,0,1889,0,1),(121029,4221,NULL,48386,0,1889,0,1),(121030,4222,NULL,48388,0,1889,0,1),(121031,4223,NULL,48391,0,1889,0,1),(121032,4224,NULL,48392,0,1889,0,1),(121033,4225,NULL,48392,0,1889,0,1),(121034,4226,NULL,48393,0,1889,0,1),(121035,4227,NULL,48395,0,1889,0,1),(121036,4228,NULL,48396,0,1889,0,1),(121037,4229,NULL,48397,0,1889,0,1),(121038,4230,NULL,65557,0,1889,0,1),(121039,4231,NULL,48399,0,1889,0,1),(121040,4231,NULL,43760,0,1889,1,2),(121041,4231,NULL,14095,0,1889,2,3),(121042,4231,NULL,48400,0,1889,3,4),(121043,4232,NULL,48402,0,1889,0,1),(121044,4233,NULL,48403,0,1889,0,1),(121045,4234,NULL,48405,0,1889,0,1),(121046,4235,NULL,48406,0,1889,0,1),(121047,4236,NULL,65558,0,1889,0,1),(121048,4237,NULL,65559,0,1889,0,1),(121049,4238,NULL,48410,0,1889,0,1),(121050,4239,NULL,48411,0,1889,0,1),(121051,4240,NULL,48412,0,1889,0,1),(121052,4241,NULL,48413,0,1889,0,1),(121053,4242,NULL,48414,0,1889,0,1),(121054,4243,NULL,48415,0,1889,0,1),(121055,4244,NULL,48416,0,1889,0,1),(121056,4245,NULL,48418,0,1889,0,1),(121057,4246,NULL,48419,0,1889,0,1),(121058,4247,NULL,48420,0,1889,0,1),(121059,4248,NULL,48421,0,1889,0,1),(121060,4249,NULL,48422,0,1889,0,1),(121061,4249,NULL,14129,0,1889,1,2),(121062,4249,NULL,48423,0,1889,2,3),(121063,4250,NULL,48425,0,1889,0,1),(121064,4251,NULL,65561,0,1889,0,1),(121065,4252,NULL,65562,0,1889,0,1),(121066,4252,NULL,14129,0,1889,1,2),(121067,4252,NULL,45428,0,1889,2,3),(121068,4253,NULL,43674,0,1889,0,1),(121069,4254,NULL,48428,0,1889,0,1),(121070,4255,NULL,48429,0,1889,0,1),(121071,4256,NULL,48430,0,1889,0,1),(121072,4257,NULL,48436,0,1889,0,1),(121073,4259,NULL,65564,0,1889,0,1),(121074,4260,NULL,48438,0,1889,0,1),(121075,4261,NULL,48440,0,1889,0,1),(121076,4262,NULL,48442,0,1889,0,1),(121077,4263,NULL,65565,0,1889,0,1),(121078,4264,NULL,48444,0,1889,0,1),(121079,4265,NULL,65566,0,1889,0,1),(121080,4266,NULL,48445,0,1889,0,1),(121081,4267,NULL,48446,0,1889,0,1),(121082,4268,NULL,65567,0,1889,0,1),(121083,4270,NULL,48448,0,1889,0,1),(121084,4271,NULL,48449,0,1889,0,1),(121085,4272,NULL,48450,0,1889,0,1),(121086,4273,NULL,48450,0,1889,0,1),(121087,4274,NULL,48450,0,1889,0,1),(121088,4275,NULL,48456,0,1889,0,1),(121089,4276,NULL,48457,0,1889,0,1),(121090,4277,NULL,48458,0,1889,0,1),(121091,4278,NULL,48465,0,1889,0,1),(121092,4280,NULL,48466,0,1889,0,1),(121093,4281,NULL,48467,0,1889,0,1),(121094,4282,NULL,48468,0,1889,0,1),(121095,4283,NULL,48469,0,1889,0,1),(121096,4284,NULL,48470,0,1889,0,1),(121097,4285,NULL,48471,0,1889,0,1),(121098,4286,NULL,48472,0,1889,0,1),(121099,4287,NULL,48473,0,1889,0,1),(121100,4288,NULL,48473,0,1889,0,1),(121101,4289,NULL,48474,0,1889,0,1),(121102,4290,NULL,65568,0,1889,0,1),(121103,4291,NULL,65569,0,1889,0,1),(121104,4292,NULL,48477,0,1889,0,1),(121105,4292,NULL,14129,0,1889,1,2),(121106,4292,NULL,48478,0,1889,2,3),(121107,4293,NULL,48480,0,1889,0,1),(121108,4294,NULL,44778,0,1889,0,1),(121109,4295,NULL,14061,0,1889,0,1),(121110,4295,NULL,14129,0,1889,1,2),(121111,4295,NULL,65411,0,1889,2,3),(121112,4296,NULL,14047,0,1889,0,1),(121113,4296,NULL,14129,0,1889,1,2),(121114,4296,NULL,65411,0,1889,2,3),(121115,4297,NULL,47010,0,1889,0,1),(121116,4298,NULL,42907,0,1889,0,1),(121117,4298,NULL,14129,0,1889,1,2),(121118,4298,NULL,47010,0,1889,2,3),(121119,4299,NULL,65574,0,1889,0,1),(121120,4299,NULL,14129,0,1889,1,2),(121121,4299,NULL,48104,0,1889,2,3),(121122,4300,NULL,48484,0,1889,0,1),(121123,4301,NULL,47918,0,1889,0,1),(121124,4302,NULL,48485,0,1889,0,1),(121125,4303,NULL,48486,0,1889,0,1),(121126,4305,NULL,48489,0,1889,0,1),(121127,4306,NULL,48491,0,1889,0,1),(121128,4307,NULL,65575,0,1889,0,1),(121129,4308,NULL,48493,0,1889,0,1),(121130,4309,NULL,48495,0,1889,0,1),(121131,4310,NULL,48496,0,1889,0,1),(121132,4310,NULL,14129,0,1889,1,2),(121133,4310,NULL,48497,0,1889,2,3),(121134,4311,NULL,48499,0,1889,0,1),(121135,4312,NULL,48499,0,1889,0,1),(121136,4313,NULL,48274,0,1889,0,1),(121137,4314,NULL,48500,0,1889,0,1),(121138,4315,NULL,65576,0,1889,0,1),(121139,4316,NULL,65577,0,1889,0,1),(121140,4317,NULL,48503,0,1889,0,1),(121141,4318,NULL,48505,0,1889,0,1),(121142,4319,NULL,48506,0,1889,0,1),(121143,4320,NULL,46521,0,1889,0,1),(121144,4321,NULL,48509,0,1889,0,1),(121145,4322,NULL,61306,0,1889,0,1),(121146,4322,NULL,65578,0,1889,1,2),(121147,4323,NULL,48514,0,1889,0,1),(121148,4324,NULL,48515,0,1889,0,1),(121149,4325,NULL,65580,0,1889,0,1),(121150,4326,NULL,42299,0,1889,0,1),(121151,4326,NULL,48519,0,1889,1,2),(121152,4328,NULL,48522,0,1889,0,1),(121153,4329,NULL,48523,0,1889,0,1),(121154,4330,NULL,48524,0,1889,0,1),(121155,4331,NULL,48525,0,1889,0,1),(121156,4332,NULL,48526,0,1889,0,1),(121157,4332,NULL,14129,0,1889,1,2),(121158,4332,NULL,65581,0,1889,2,3),(121159,4333,NULL,48530,0,1889,0,1),(121160,4334,NULL,48531,0,1889,0,1),(121161,4335,NULL,48532,0,1889,0,1),(121162,4336,NULL,65583,0,1889,0,1),(121163,4337,NULL,48534,0,1889,0,1),(121164,4338,NULL,48464,0,1889,0,1),(121165,4339,NULL,47521,0,1889,0,1),(121166,4340,NULL,48537,0,1889,0,1),(121167,4341,NULL,48538,0,1889,0,1),(121168,4342,NULL,48539,0,1889,0,1),(121169,4343,NULL,48540,0,1889,0,1),(121170,4344,NULL,65584,0,1889,0,1),(121171,4345,NULL,65585,0,1889,0,1),(121172,4346,NULL,65586,0,1889,0,1),(121173,4347,NULL,41946,0,1889,0,1),(121174,4347,NULL,64937,0,1889,1,2),(121175,4348,NULL,65587,0,1889,0,1),(121176,4349,NULL,48571,0,1889,0,1),(121177,4350,NULL,43468,0,1889,0,1),(121178,4351,NULL,48572,0,1889,0,1),(121179,4352,NULL,48549,0,1889,0,1),(121180,4353,NULL,48573,0,1889,0,1),(121181,4354,NULL,48575,0,1889,0,1),(121182,4355,NULL,48578,0,1889,0,1),(121183,4356,NULL,48584,0,1889,0,1),(121184,4357,NULL,48585,0,1889,0,1),(121185,4358,NULL,48586,0,1889,0,1),(121186,4359,NULL,48587,0,1889,0,1),(121187,4360,NULL,48588,0,1889,0,1),(121188,4361,NULL,48589,0,1889,0,1),(121189,4362,NULL,48579,0,1889,0,1),(121190,4363,NULL,48590,0,1889,0,1),(121191,4364,NULL,65588,0,1889,0,1),(121192,4365,NULL,48593,0,1889,0,1),(121193,4366,NULL,65589,0,1889,0,1),(121194,4367,NULL,65590,0,1889,0,1),(121195,4368,NULL,48596,0,1889,0,1),(121196,4369,NULL,48597,0,1889,0,1),(121197,4370,NULL,48598,0,1889,0,1),(121198,4371,NULL,48599,0,1889,0,1),(121199,4372,NULL,48599,0,1889,0,1),(121200,4373,NULL,48602,0,1889,0,1),(121201,4374,NULL,48603,0,1889,0,1),(121202,4375,NULL,48604,0,1889,0,1),(121203,4376,NULL,65591,0,1889,0,1),(121204,4377,NULL,48609,0,1889,0,1),(121205,4378,NULL,48606,0,1889,0,1),(121206,4379,NULL,48608,0,1889,0,1),(121207,4380,NULL,48612,0,1889,0,1),(121208,4381,NULL,48612,0,1889,0,1),(121209,4382,NULL,48613,0,1889,0,1),(121210,4383,NULL,65592,0,1889,0,1),(121211,4384,NULL,48614,0,1889,0,1),(121212,4385,NULL,48616,0,1889,0,1),(121213,4386,NULL,48617,0,1889,0,1),(121214,4386,NULL,14129,0,1889,1,2),(121215,4386,NULL,44017,0,1889,2,3),(121216,4386,NULL,14129,0,1889,3,4),(121217,4386,NULL,42467,0,1889,4,5),(121218,4387,NULL,48617,0,1889,0,1),(121219,4387,NULL,14129,0,1889,1,2),(121220,4387,NULL,61306,0,1889,2,3),(121221,4387,NULL,14129,0,1889,3,4),(121222,4387,NULL,48619,0,1889,4,5),(121223,4388,NULL,48621,0,1889,0,1),(121224,4389,NULL,48622,0,1889,0,1),(121225,4390,NULL,48623,0,1889,0,1),(121226,4391,NULL,48626,0,1889,0,1),(121227,4392,NULL,48627,0,1889,0,1),(121228,4393,NULL,48629,0,1889,0,1),(121229,4394,NULL,64437,0,1889,0,1),(121230,4394,NULL,64438,0,1889,1,2),(121231,4395,NULL,64438,0,1889,0,1),(121232,4395,NULL,14129,0,1889,1,2),(121233,4395,NULL,42294,0,1889,2,3),(121234,4395,NULL,14129,0,1889,3,4),(121235,4395,NULL,48630,0,1889,4,5),(121236,4396,NULL,64438,0,1889,0,1),(121237,4396,NULL,14129,0,1889,1,2),(121238,4396,NULL,42294,0,1889,2,3),(121239,4396,NULL,14129,0,1889,3,4),(121240,4396,NULL,64552,0,1889,4,5),(121241,4397,NULL,65596,0,1889,0,1),(121242,4398,NULL,65597,0,1889,0,1),(121243,4399,NULL,48635,0,1889,0,1),(121244,4400,NULL,48636,0,1889,0,1),(121245,4401,NULL,48636,0,1889,0,1),(121246,4402,NULL,48641,0,1889,0,1),(121247,4403,NULL,48642,0,1889,0,1),(121248,4404,NULL,48643,0,1889,0,1),(121249,4405,NULL,48644,0,1889,0,1),(121250,4406,NULL,48645,0,1889,0,1),(121251,4407,NULL,48646,0,1889,0,1),(121252,4408,NULL,48647,0,1889,0,1),(121253,4409,NULL,65598,0,1889,0,1),(121254,4411,NULL,65599,0,1889,0,1),(121255,4412,NULL,65600,0,1889,0,1),(121256,4413,NULL,48600,0,1889,0,1),(121257,4414,NULL,48653,0,1889,0,1),(121258,4415,NULL,48657,0,1889,0,1),(121259,4416,NULL,48660,0,1889,0,1),(121260,4417,NULL,48662,0,1889,0,1),(121261,4418,NULL,14061,0,1889,0,1),(121262,4418,NULL,46971,0,1889,1,2),(121263,4419,NULL,14047,0,1889,0,1),(121264,4419,NULL,46971,0,1889,1,2),(121265,4420,NULL,48666,0,1889,0,1),(121266,4421,NULL,48668,0,1889,0,1),(121267,4421,NULL,65601,0,1889,0,1),(121268,4422,NULL,48669,0,1889,0,1),(121269,4423,NULL,48669,0,1889,0,1),(121270,4424,NULL,48670,0,1889,0,1),(121271,4424,NULL,14129,0,1889,1,2),(121272,4424,NULL,64623,0,1889,2,3),(121273,4424,NULL,14129,0,1889,3,4),(121274,4424,NULL,43219,0,1889,4,5),(121275,4425,NULL,48670,0,1889,0,1),(121276,4425,NULL,14129,0,1889,1,2),(121277,4425,NULL,61306,0,1889,2,3),(121278,4425,NULL,14129,0,1889,3,4),(121279,4425,NULL,42246,0,1889,4,5),(121280,4426,NULL,65601,0,1889,0,1),(121281,4427,NULL,48673,0,1889,0,1),(121282,4428,NULL,65602,0,1889,0,1),(121283,4429,NULL,48675,0,1889,0,1),(121284,4430,NULL,65603,0,1889,0,1),(121285,4431,NULL,48677,0,1889,0,1),(121286,4431,NULL,14129,0,1889,1,2),(121287,4431,NULL,42414,0,1889,2,3),(121288,4432,NULL,48677,0,1889,0,1),(121289,4432,NULL,14129,0,1889,1,2),(121290,4432,NULL,44017,0,1889,2,3),(121291,4432,NULL,14129,0,1889,3,4),(121292,4432,NULL,48679,0,1889,4,5),(121293,4433,NULL,65604,0,1889,0,1),(121294,4434,NULL,65605,0,1889,0,1),(121295,4434,NULL,43593,0,1889,0,1),(121296,4435,NULL,48682,0,1889,0,1),(121297,4436,NULL,48684,0,1889,0,1),(121298,4437,NULL,65606,0,1889,0,1),(121299,4438,NULL,48686,0,1889,0,1),(121300,4439,NULL,48687,0,1889,0,1),(121301,4440,NULL,48688,0,1889,0,1),(121302,4441,NULL,48689,0,1889,0,1),(121303,4442,NULL,48691,0,1889,0,1),(121304,4443,NULL,48692,0,1889,0,1),(121305,4444,NULL,48698,0,1889,0,1),(121306,4445,NULL,48699,0,1889,0,1),(121307,4446,NULL,48700,0,1889,0,1),(121308,4447,NULL,65607,0,1889,0,1),(121309,4447,NULL,65608,0,1889,1,2),(121310,4448,NULL,48703,0,1889,0,1),(121311,4449,NULL,14050,0,1889,0,1),(121312,4449,NULL,65610,0,1889,1,2),(121313,4449,NULL,61306,0,1889,0,1),(121314,4449,NULL,48619,0,1889,1,2),(121315,4450,NULL,48704,0,1889,0,1),(121316,4451,NULL,48705,0,1889,0,1),(121317,4452,NULL,61306,0,1889,0,1),(121318,4452,NULL,48619,0,1889,1,2),(121319,4452,NULL,14050,0,1889,0,1),(121320,4452,NULL,65610,0,1889,1,2),(121321,4453,NULL,48706,0,1889,0,1),(121322,4454,NULL,48707,0,1889,0,1),(121323,4455,NULL,65613,0,1889,0,1),(121324,4456,NULL,48711,0,1889,0,1),(121325,4457,NULL,48712,0,1889,0,1),(121326,4458,NULL,48716,0,1889,0,1),(121327,4459,NULL,48717,0,1889,0,1),(121328,4460,NULL,65614,0,1889,0,1),(121329,4461,NULL,65615,0,1889,0,1),(121330,4461,NULL,46664,0,1889,1,2),(121331,4461,NULL,48722,0,1889,2,3),(121332,4462,NULL,65617,0,1889,0,1),(121333,4463,NULL,48661,0,1889,0,1),(121334,4464,NULL,48727,0,1889,0,1),(121335,4465,NULL,48728,0,1889,0,1),(121336,4466,NULL,65618,0,1889,0,1),(121337,4467,NULL,48733,0,1889,0,1),(121338,4468,NULL,48737,0,1889,0,1),(121339,4469,NULL,48739,0,1889,0,1),(121340,4470,NULL,48740,0,1889,0,1),(121341,4471,NULL,65619,0,1889,0,1),(121342,4472,NULL,48741,0,1889,0,1),(121343,4473,NULL,65620,0,1889,0,1),(121344,4474,NULL,42091,0,1889,0,1),(121345,4475,NULL,65621,0,1889,0,1),(121346,4476,NULL,48751,0,1889,0,1),(121347,4477,NULL,65622,0,1889,0,1),(121348,4478,NULL,48760,0,1889,0,1),(121349,4479,NULL,48761,0,1889,0,1),(121350,4480,NULL,48762,0,1889,0,1),(121351,4481,NULL,48763,0,1889,0,1),(121352,4482,NULL,48764,0,1889,0,1),(121353,4483,NULL,48766,0,1889,0,1),(121354,4484,NULL,48768,0,1889,0,1),(121355,4485,NULL,65623,0,1889,0,1),(121356,4486,NULL,48770,0,1889,0,1),(121357,4487,NULL,65624,0,1889,0,1),(121358,4488,NULL,65625,0,1889,0,1),(121359,4489,NULL,48773,0,1889,0,1),(121360,4490,NULL,65626,0,1889,0,1),(121361,4491,NULL,65627,0,1889,0,1),(121362,4492,NULL,65628,0,1889,0,1),(121363,4493,NULL,48778,0,1889,0,1),(121364,4494,NULL,48780,0,1889,0,1),(121365,4495,NULL,48781,0,1889,0,1),(121366,4496,NULL,48782,0,1889,0,1),(121367,4497,NULL,44009,0,1889,0,1),(121368,4498,NULL,48784,0,1889,0,1),(121369,4499,NULL,48785,0,1889,0,1),(121370,4500,NULL,48786,0,1889,0,1),(121371,4501,NULL,48787,0,1889,0,1),(121372,4503,NULL,48792,0,1889,0,1),(121373,4504,NULL,43495,0,1889,0,1),(121374,4504,NULL,14129,0,1889,1,2),(121375,4504,NULL,48793,0,1889,2,3),(121376,4505,NULL,48795,0,1889,0,1),(121377,4507,NULL,48797,0,1889,0,1),(121378,4508,NULL,48798,0,1889,0,1),(121379,4509,NULL,48800,0,1889,0,1),(121380,4510,NULL,44871,0,1889,0,1),(121381,4511,NULL,44871,0,1889,0,1),(121382,4512,NULL,44871,0,1889,0,1),(121383,4513,NULL,44871,0,1889,0,1),(121384,4513,NULL,14129,0,1889,1,2),(121385,4513,NULL,43237,0,1889,2,3),(121386,4514,NULL,44871,0,1889,0,1),(121387,4514,NULL,14129,0,1889,1,2),(121388,4514,NULL,65315,0,1889,2,3),(121389,4514,NULL,14129,0,1889,3,4),(121390,4514,NULL,65630,0,1889,4,5),(121391,4515,NULL,65631,0,1889,0,1),(121392,4516,NULL,65631,0,1889,0,1),(121393,4517,NULL,48806,0,1889,0,1),(121394,4518,NULL,48807,0,1889,0,1),(121395,4519,NULL,48279,0,1889,0,1),(121396,4520,NULL,48809,0,1889,0,1),(121397,4521,NULL,48812,0,1889,0,1),(121398,4522,NULL,48816,0,1889,0,1),(121399,4523,NULL,48817,0,1889,0,1),(121400,4524,NULL,48819,0,1889,0,1),(121401,4525,NULL,44962,0,1889,0,1),(121402,4526,NULL,48821,0,1889,0,1),(121403,4527,NULL,48822,0,1889,0,1),(121404,4527,NULL,43704,0,1889,1,2),(121405,4527,NULL,65632,0,1889,2,3),(121406,4528,NULL,48825,0,1889,0,1),(121407,4529,NULL,48826,0,1889,0,1),(121408,4530,NULL,42742,0,1889,0,1),(121409,4531,NULL,48835,0,1889,0,1),(121410,4532,NULL,48836,0,1889,0,1),(121411,4532,NULL,14129,0,1889,1,2),(121412,4532,NULL,42294,0,1889,2,3),(121413,4532,NULL,14129,0,1889,3,4),(121414,4532,NULL,48837,0,1889,4,5),(121415,4533,NULL,48836,0,1889,0,1),(121416,4533,NULL,14129,0,1889,1,2),(121417,4533,NULL,48839,0,1889,2,3),(121418,4533,NULL,14129,0,1889,3,4),(121419,4533,NULL,64556,0,1889,4,5),(121420,4534,NULL,48842,0,1889,0,1),(121421,4535,NULL,48843,0,1889,0,1),(121422,4536,NULL,48844,0,1889,0,1),(121423,4537,NULL,48844,0,1889,0,1),(121424,4538,NULL,48846,0,1889,0,1),(121425,4539,NULL,65635,0,1889,0,1),(121426,4540,NULL,48848,0,1889,0,1),(121427,4541,NULL,65636,0,1889,0,1),(121428,4542,NULL,48850,0,1889,0,1),(121429,4543,NULL,48851,0,1889,0,1),(121430,4544,NULL,48852,0,1889,0,1),(121431,4545,NULL,48854,0,1889,0,1),(121432,4546,NULL,48856,0,1889,0,1),(121433,4547,NULL,48857,0,1889,0,1),(121434,4548,NULL,48858,0,1889,0,1),(121435,4549,NULL,48858,0,1889,0,1),(121436,4550,NULL,65637,0,1889,0,1),(121437,4551,NULL,48860,0,1889,0,1),(121438,4552,NULL,48862,0,1889,0,1),(121439,4553,NULL,48864,0,1889,0,1),(121440,4554,NULL,48865,0,1889,0,1),(121441,4555,NULL,65638,0,1889,0,1),(121442,4556,NULL,48869,0,1889,0,1),(121443,4557,NULL,48871,0,1889,0,1),(121444,4558,NULL,48872,0,1889,0,1),(121445,4559,NULL,48873,0,1889,0,1),(121446,4560,NULL,48874,0,1889,0,1),(121447,4561,NULL,48875,0,1889,0,1),(121448,4562,NULL,48876,0,1889,0,1),(121449,4563,NULL,65639,0,1889,0,1),(121450,4564,NULL,65640,0,1889,0,1),(121451,4565,NULL,48879,0,1889,0,1),(121452,4566,NULL,48880,0,1889,0,1),(121453,4567,NULL,48882,0,1889,0,1),(121454,4568,NULL,48883,0,1889,0,1),(121455,4569,NULL,48884,0,1889,0,1),(121456,4570,NULL,65641,0,1889,0,1),(121457,4571,NULL,43326,0,1889,0,1),(121458,4571,NULL,14129,0,1889,1,2),(121459,4571,NULL,44008,0,1889,2,3),(121460,4572,NULL,43326,0,1889,0,1),(121461,4572,NULL,14129,0,1889,1,2),(121462,4572,NULL,44302,0,1889,2,3),(121463,4573,NULL,43326,0,1889,0,1),(121464,4573,NULL,14129,0,1889,1,2),(121465,4573,NULL,65644,0,1889,2,3),(121466,4574,NULL,65646,0,1889,0,1),(121467,4575,NULL,65647,0,1889,0,1),(121468,4576,NULL,43326,0,1889,0,1),(121469,4576,NULL,48888,0,1889,1,2),(121470,4577,NULL,43326,0,1889,0,1),(121471,4577,NULL,48890,0,1889,1,2),(121472,4578,NULL,65650,0,1889,0,1),(121473,4579,NULL,48892,0,1889,0,1),(121474,4580,NULL,65651,0,1889,0,1),(121475,4581,NULL,46814,0,1889,0,1),(121476,4582,NULL,46814,0,1889,0,1),(121477,4584,NULL,46814,0,1889,0,1),(121478,4584,NULL,14129,0,1889,1,2),(121479,4584,NULL,14451,0,1889,2,3),(121480,4584,NULL,14129,0,1889,3,4),(121481,4584,NULL,65652,0,1889,4,5),(121482,4585,NULL,48897,0,1889,0,1),(121483,4586,NULL,48900,0,1889,0,1),(121484,4587,NULL,43217,0,1889,0,1),(121485,4588,NULL,43217,0,1889,0,1),(121486,4589,NULL,42781,0,1889,0,1),(121487,4589,NULL,14129,0,1889,1,2),(121488,4589,NULL,64962,0,1889,2,3),(121489,4589,NULL,14129,0,1889,3,4),(121490,4589,NULL,48901,0,1889,4,5),(121491,4590,NULL,42781,0,1889,0,1),(121492,4590,NULL,14129,0,1889,1,2),(121493,4590,NULL,48903,0,1889,2,3),(121494,4590,NULL,14129,0,1889,3,4),(121495,4590,NULL,43757,0,1889,4,5),(121496,4591,NULL,42781,0,1889,0,1),(121497,4591,NULL,14129,0,1889,1,2),(121498,4591,NULL,48906,0,1889,2,3),(121499,4591,NULL,14129,0,1889,3,4),(121500,4591,NULL,48907,0,1889,4,5),(121501,4592,NULL,42781,0,1889,0,1),(121502,4592,NULL,14129,0,1889,1,2),(121503,4592,NULL,14451,0,1889,2,3),(121504,4592,NULL,14129,0,1889,3,4),(121505,4592,NULL,42871,0,1889,4,5),(121506,4593,NULL,42781,0,1889,0,1),(121507,4593,NULL,14129,0,1889,1,2),(121508,4593,NULL,14451,0,1889,2,3),(121509,4593,NULL,14129,0,1889,3,4),(121510,4593,NULL,42871,0,1889,4,5),(121511,4594,NULL,42781,0,1889,0,1),(121512,4594,NULL,14129,0,1889,1,2),(121513,4594,NULL,43704,0,1889,2,3),(121514,4594,NULL,14129,0,1889,3,4),(121515,4594,NULL,65654,0,1889,4,5),(121516,4594,NULL,14129,0,1889,5,6),(121517,4594,NULL,48911,0,1889,6,7),(121518,4595,NULL,42781,0,1889,0,1),(121519,4595,NULL,14129,0,1889,1,2),(121520,4595,NULL,43704,0,1889,2,3),(121521,4595,NULL,14129,0,1889,3,4),(121522,4595,NULL,48913,0,1889,4,5),(121523,4596,NULL,42781,0,1889,0,1),(121524,4596,NULL,14129,0,1889,1,2),(121525,4596,NULL,65656,0,1889,2,3),(121526,4597,NULL,42781,0,1889,0,1),(121527,4597,NULL,14129,0,1889,1,2),(121528,4597,NULL,43704,0,1889,2,3),(121529,4597,NULL,14129,0,1889,3,4),(121530,4597,NULL,46814,0,1889,4,5),(121531,4598,NULL,42781,0,1889,0,1),(121532,4598,NULL,14129,0,1889,1,2),(121533,4598,NULL,42294,0,1889,2,3),(121534,4598,NULL,14129,0,1889,3,4),(121535,4598,NULL,48917,0,1889,4,5),(121536,4599,NULL,42781,0,1889,0,1),(121537,4599,NULL,14129,0,1889,1,2),(121538,4599,NULL,65658,0,1889,2,3),(121539,4599,NULL,14129,0,1889,3,4),(121540,4599,NULL,43954,0,1889,4,5),(121541,4600,NULL,42781,0,1889,0,1),(121542,4600,NULL,14129,0,1889,1,2),(121543,4600,NULL,42294,0,1889,2,3),(121544,4600,NULL,14129,0,1889,3,4),(121545,4600,NULL,44210,0,1889,4,5),(121546,4601,NULL,42781,0,1889,0,1),(121547,4601,NULL,14129,0,1889,1,2),(121548,4601,NULL,42294,0,1889,2,3),(121549,4601,NULL,14129,0,1889,3,4),(121550,4601,NULL,48921,0,1889,4,5),(121551,4602,NULL,42781,0,1889,0,1),(121552,4602,NULL,14129,0,1889,1,2),(121553,4602,NULL,42294,0,1889,2,3),(121554,4602,NULL,14129,0,1889,3,4),(121555,4602,NULL,48923,0,1889,4,5),(121556,4603,NULL,42781,0,1889,0,1),(121557,4603,NULL,14129,0,1889,1,2),(121558,4603,NULL,64623,0,1889,2,3),(121559,4603,NULL,14129,0,1889,3,4),(121560,4603,NULL,43219,0,1889,4,5),(121561,4604,NULL,42781,0,1889,0,1),(121562,4604,NULL,14129,0,1889,1,2),(121563,4604,NULL,65660,0,1889,2,3),(121564,4605,NULL,42781,0,1889,0,1),(121565,4605,NULL,14129,0,1889,1,2),(121566,4605,NULL,65662,0,1889,2,3),(121567,4606,NULL,42781,0,1889,0,1),(121568,4606,NULL,14129,0,1889,1,2),(121569,4606,NULL,61306,0,1889,2,3),(121570,4606,NULL,14129,0,1889,3,4),(121571,4606,NULL,42105,0,1889,4,5),(121572,4607,NULL,42781,0,1889,0,1),(121573,4607,NULL,14129,0,1889,1,2),(121574,4607,NULL,64590,0,1889,2,3),(121575,4607,NULL,14129,0,1889,3,4),(121576,4607,NULL,44353,0,1889,4,5),(121577,4608,NULL,42781,0,1889,0,1),(121578,4608,NULL,14129,0,1889,1,2),(121579,4608,NULL,61306,0,1889,2,3),(121580,4608,NULL,14129,0,1889,3,4),(121581,4608,NULL,44377,0,1889,4,5),(121582,4609,NULL,42781,0,1889,0,1),(121583,4609,NULL,14129,0,1889,1,2),(121584,4609,NULL,61306,0,1889,2,3),(121585,4609,NULL,14129,0,1889,3,4),(121586,4609,NULL,48933,0,1889,4,5),(121587,4610,NULL,48938,0,1889,0,1),(121588,4611,NULL,46814,0,1889,0,1),(121589,4611,NULL,14129,0,1889,1,2),(121590,4611,NULL,42055,0,1889,2,3),(121591,4611,NULL,14129,0,1889,3,4),(121592,4611,NULL,44753,0,1889,4,5),(121593,4612,NULL,42781,0,1889,0,1),(121594,4612,NULL,14129,0,1889,1,2),(121595,4612,NULL,42055,0,1889,2,3),(121596,4612,NULL,14129,0,1889,3,4),(121597,4612,NULL,48936,0,1889,4,5),(121598,4613,NULL,48942,0,1889,0,1),(121599,4614,NULL,48942,0,1889,0,1),(121600,4614,NULL,65664,0,1889,0,1),(121601,4615,NULL,48943,0,1889,0,1),(121602,4616,NULL,61306,0,1889,0,1),(121603,4616,NULL,43129,0,1889,1,2),(121604,4617,NULL,48945,0,1889,0,1),(121605,4618,NULL,65666,0,1889,0,1),(121606,4619,NULL,48947,0,1889,0,1),(121607,4620,NULL,65667,0,1889,0,1),(121608,4621,NULL,48949,0,1889,0,1),(121609,4622,NULL,48950,0,1889,0,1),(121610,4622,NULL,14129,0,1889,1,2),(121611,4622,NULL,48951,0,1889,2,3),(121612,4623,NULL,48888,0,1889,0,1),(121613,4624,NULL,43326,0,1889,0,1),(121614,4624,NULL,48888,0,1889,1,2),(121615,4625,NULL,48953,0,1889,0,1),(121616,4626,NULL,48959,0,1889,0,1),(121617,4627,NULL,65668,0,1889,0,1),(121618,4627,NULL,14129,0,1889,1,2),(121619,4627,NULL,61306,0,1889,2,3),(121620,4627,NULL,14129,0,1889,3,4),(121621,4627,NULL,42246,0,1889,4,5),(121622,4628,NULL,65668,0,1889,0,1),(121623,4628,NULL,14129,0,1889,1,2),(121624,4628,NULL,61306,0,1889,2,3),(121625,4628,NULL,14129,0,1889,3,4),(121626,4628,NULL,44139,0,1889,4,5),(121627,4629,NULL,48959,0,1889,0,1),(121628,4630,NULL,48961,0,1889,0,1),(121629,4631,NULL,65671,0,1889,0,1),(121630,4631,NULL,65672,0,1889,0,1),(121631,4632,NULL,48964,0,1889,0,1),(121632,4633,NULL,48965,0,1889,0,1),(121633,4634,NULL,48967,0,1889,0,1),(121634,4634,NULL,61306,0,1889,1,2),(121635,4634,NULL,49717,0,1889,2,3),(121636,4635,NULL,48967,0,1889,0,1),(121637,4635,NULL,61306,0,1889,1,2),(121638,4635,NULL,49504,0,1889,2,3),(121639,4636,NULL,48972,0,1889,0,1),(121640,4637,NULL,65675,0,1889,0,1),(121641,4638,NULL,48974,0,1889,0,1),(121642,4639,NULL,65676,0,1889,0,1),(121643,4640,NULL,48976,0,1889,0,1),(121644,4641,NULL,48213,0,1889,0,1),(121645,4642,NULL,48980,0,1889,0,1),(121646,4643,NULL,48982,0,1889,0,1),(121647,4644,NULL,48984,0,1889,0,1),(121648,4645,NULL,48985,0,1889,0,1),(121649,4646,NULL,48986,0,1889,0,1),(121650,4647,NULL,48989,0,1889,0,1),(121651,4648,NULL,48990,0,1889,0,1),(121652,4649,NULL,65677,0,1889,0,1),(121653,4650,NULL,48994,0,1889,0,1),(121654,4651,NULL,48995,0,1889,0,1),(121655,4652,NULL,48996,0,1889,0,1),(121656,4653,NULL,48997,0,1889,0,1),(121657,4654,NULL,48998,0,1889,0,1),(121658,4655,NULL,48999,0,1889,0,1),(121659,4656,NULL,65678,0,1889,0,1),(121660,4657,NULL,49001,0,1889,0,1),(121661,4658,NULL,49003,0,1889,0,1),(121662,4659,NULL,49004,0,1889,0,1),(121663,4660,NULL,65679,0,1889,0,1),(121664,4661,NULL,49006,0,1889,0,1),(121665,4662,NULL,42658,0,1889,0,1),(121666,4662,NULL,65680,0,1889,1,2),(121667,4663,NULL,49009,0,1889,0,1),(121668,4664,NULL,49010,0,1889,0,1),(121669,4665,NULL,49012,0,1889,0,1),(121670,4666,NULL,49014,0,1889,0,1),(121671,4667,NULL,49015,0,1889,0,1),(121672,4668,NULL,49017,0,1889,0,1),(121673,4669,NULL,49019,0,1889,0,1),(121674,4670,NULL,49021,0,1889,0,1),(121675,4671,NULL,49020,0,1889,0,1),(121676,4672,NULL,49022,0,1889,0,1),(121677,4673,NULL,49023,0,1889,0,1),(121678,4674,NULL,49024,0,1889,0,1),(121679,4675,NULL,49029,0,1889,0,1),(121680,4676,NULL,65682,0,1889,0,1),(121681,4677,NULL,49031,0,1889,0,1),(121682,4678,NULL,48013,0,1889,0,1),(121683,4679,NULL,49034,0,1889,0,1),(121684,4679,NULL,14129,0,1889,1,2),(121685,4679,NULL,44478,0,1889,2,3),(121686,4680,NULL,49034,0,1889,0,1),(121687,4680,NULL,14129,0,1889,1,2),(121688,4680,NULL,42629,0,1889,2,3),(121689,4680,NULL,14129,0,1889,3,4),(121690,4680,NULL,46137,0,1889,4,5),(121691,4681,NULL,65683,0,1889,0,1),(121692,4682,NULL,49038,0,1889,0,1),(121693,4683,NULL,65684,0,1889,0,1),(121694,4684,NULL,49041,0,1889,0,1),(121695,4685,NULL,49042,0,1889,0,1),(121696,4686,NULL,49043,0,1889,0,1),(121697,4688,NULL,49044,0,1889,0,1),(121698,4689,NULL,49046,0,1889,0,1),(121699,4690,NULL,42658,0,1889,0,1),(121700,4690,NULL,14482,0,1889,1,2),(121701,4690,NULL,49049,0,1889,0,1),(121702,4691,NULL,49051,0,1889,0,1),(121703,4692,NULL,49053,0,1889,0,1),(121704,4693,NULL,49054,0,1889,0,1),(121705,4694,NULL,49055,0,1889,0,1),(121706,4695,NULL,49056,0,1889,0,1),(121707,4696,NULL,49050,0,1889,0,1),(121708,4697,NULL,49057,0,1889,0,1),(121709,4698,NULL,49060,0,1889,0,1),(121710,4699,NULL,42013,0,1889,0,1),(121711,4700,NULL,47259,0,1889,0,1),(121712,4700,NULL,14129,0,1889,1,2),(121713,4700,NULL,44513,0,1889,2,3),(121714,4701,NULL,47469,0,1889,0,1),(121715,4702,NULL,49064,0,1889,0,1),(121716,4703,NULL,49065,0,1889,0,1),(121717,4704,NULL,49067,0,1889,0,1),(121718,4704,NULL,54943,0,1889,1,2),(121719,4705,NULL,49069,0,1889,0,1),(121720,4706,NULL,49070,0,1889,0,1),(121721,4707,NULL,49072,0,1889,0,1),(121722,104708,NULL,42217,0,1889,0,1),(121723,104708,NULL,43760,0,1889,1,2),(121724,104708,NULL,14042,0,1889,2,3),(121725,104708,NULL,65326,0,1889,3,4),(121726,204708,NULL,65687,0,1889,0,1),(121727,4708,NULL,65687,0,1889,0,1),(121728,4708,NULL,14451,0,1889,1,2),(121729,4708,NULL,42217,0,1889,2,3),(121730,4708,NULL,43760,0,1889,3,4),(121731,4708,NULL,14042,0,1889,4,5),(121732,4708,NULL,65326,0,1889,5,6),(121733,4709,NULL,49075,0,1889,0,1),(121734,4710,NULL,49076,0,1889,0,1),(121735,4711,NULL,49077,0,1889,0,1),(121736,4712,NULL,65689,0,1889,0,1),(121737,4713,NULL,49079,0,1889,0,1),(121738,4714,NULL,49080,0,1889,0,1),(121739,4715,NULL,49084,0,1889,0,1),(121740,4716,NULL,49086,0,1889,0,1),(121741,4717,NULL,47075,0,1889,0,1),(121742,4718,NULL,49089,0,1889,0,1),(121743,4719,NULL,65690,0,1889,0,1),(121744,4720,NULL,49092,0,1889,0,1),(121745,4721,NULL,49094,0,1889,0,1),(121746,4722,NULL,49095,0,1889,0,1),(121747,4723,NULL,49096,0,1889,0,1),(121748,4724,NULL,65691,0,1889,0,1),(121749,4725,NULL,49098,0,1889,0,1),(121750,4726,NULL,49099,0,1889,0,1),(121751,4727,NULL,49102,0,1889,0,1),(121752,4728,NULL,49103,0,1889,0,1),(121753,4729,NULL,49104,0,1889,0,1),(121754,4730,NULL,49105,0,1889,0,1),(121755,4731,NULL,49107,0,1889,0,1),(121756,4732,NULL,42874,0,1889,0,1),(121757,4733,NULL,49108,0,1889,0,1),(121758,4734,NULL,49109,0,1889,0,1),(121759,4735,NULL,49110,0,1889,0,1),(121760,4736,NULL,48890,0,1889,0,1),(121761,4736,NULL,14129,0,1889,1,2),(121762,4736,NULL,43326,0,1889,2,3),(121763,4737,NULL,49113,0,1889,0,1),(121764,4738,NULL,48098,0,1889,0,1),(121765,4738,NULL,61306,0,1889,1,2),(121766,4738,NULL,44754,0,1889,2,3),(121767,4739,NULL,44051,0,1889,0,1),(121768,4739,NULL,44105,0,1889,1,2),(121769,4742,NULL,45339,0,1889,0,1),(121770,4743,NULL,49118,0,1889,0,1),(121771,4744,NULL,49119,0,1889,0,1),(121772,4745,NULL,49120,0,1889,0,1),(121773,4746,NULL,49121,0,1889,0,1),(121774,4747,NULL,49122,0,1889,0,1),(121775,4748,NULL,49123,0,1889,0,1),(121776,4748,NULL,14129,0,1889,1,2),(121777,4748,NULL,42411,0,1889,2,3),(121778,4749,NULL,49125,0,1889,0,1),(121779,4750,NULL,49126,0,1889,0,1),(121780,4751,NULL,49127,0,1889,0,1),(121781,4752,NULL,49128,0,1889,0,1),(121782,4753,NULL,49129,0,1889,0,1),(121783,4754,NULL,49130,0,1889,0,1),(121784,4755,NULL,49131,0,1889,0,1),(121785,4756,NULL,49132,0,1889,0,1),(121786,4757,NULL,49133,0,1889,0,1),(121787,4758,NULL,49135,0,1889,0,1),(121788,4759,NULL,49136,0,1889,0,1),(121789,4760,NULL,49137,0,1889,0,1),(121790,4761,NULL,49140,0,1889,0,1),(121791,4762,NULL,49141,0,1889,0,1),(121792,4763,NULL,49142,0,1889,0,1),(121793,4764,NULL,49143,0,1889,0,1),(121794,4765,NULL,49144,0,1889,0,1),(121795,4766,NULL,49146,0,1889,0,1),(121796,4767,NULL,44157,0,1889,0,1),(121797,4767,NULL,14129,0,1889,1,2),(121798,4767,NULL,43704,0,1889,2,3),(121799,4767,NULL,14129,0,1889,3,4),(121800,4767,NULL,43233,0,1889,4,5),(121801,4768,NULL,44157,0,1889,0,1),(121802,4768,NULL,65695,0,1889,1,2),(121803,4769,NULL,65697,0,1889,0,1),(121804,4770,NULL,49152,0,1889,0,1),(121805,4771,NULL,42399,0,1889,0,1),(121806,4771,NULL,49153,0,1889,1,2),(121807,4772,NULL,44891,0,1889,0,1),(121808,4772,NULL,49153,0,1889,1,2),(121809,4773,NULL,49154,0,1889,0,1),(121810,4774,NULL,49155,0,1889,0,1),(121811,4775,NULL,49156,0,1889,0,1),(121812,4776,NULL,49157,0,1889,0,1),(121813,4777,NULL,49158,0,1889,0,1),(121814,4778,NULL,49158,0,1889,0,1),(121815,4778,NULL,14129,0,1889,1,2),(121816,4778,NULL,46784,0,1889,2,3),(121817,4779,NULL,42400,0,1889,0,1),(121818,4780,NULL,49161,0,1889,0,1),(121819,4781,NULL,49162,0,1889,0,1),(121820,4782,NULL,49164,0,1889,0,1),(121821,4783,NULL,49167,0,1889,0,1),(121822,4784,NULL,49169,0,1889,0,1),(121823,4785,NULL,49169,0,1889,0,1),(121824,4785,NULL,14129,0,1889,1,2),(121825,4785,NULL,42263,0,1889,2,3),(121826,4786,NULL,49171,0,1889,0,1),(121827,4787,NULL,49172,0,1889,0,1),(121828,4788,NULL,65700,0,1889,0,1),(121829,4789,NULL,49173,0,1889,0,1),(121830,4790,NULL,49174,0,1889,0,1),(121831,4791,NULL,65701,0,1889,0,1),(121832,4792,NULL,49176,0,1889,0,1),(121833,4793,NULL,49180,0,1889,0,1),(121834,4794,NULL,49182,0,1889,0,1),(121835,4794,NULL,42988,0,1889,1,2),(121836,4795,NULL,49181,0,1889,0,1),(121837,4796,NULL,49184,0,1889,0,1),(121838,4797,NULL,49185,0,1889,0,1),(121839,4797,NULL,42790,0,1889,1,2),(121840,4798,NULL,49190,0,1889,0,1),(121841,4799,NULL,49191,0,1889,0,1),(121842,4800,NULL,49192,0,1889,0,1),(121843,4801,NULL,49193,0,1889,0,1),(121844,4802,NULL,49194,0,1889,0,1),(121845,4803,NULL,49195,0,1889,0,1),(121846,4804,NULL,49196,0,1889,0,1),(121847,4805,NULL,65704,0,1889,0,1),(121848,4805,NULL,14129,0,1889,1,2),(121849,4805,NULL,42936,0,1889,2,3),(121850,4806,NULL,49199,0,1889,0,1),(121851,4807,NULL,65705,0,1889,0,1),(121852,4808,NULL,65706,0,1889,0,1),(121853,4809,NULL,65706,0,1889,0,1),(121854,4809,NULL,14129,0,1889,1,2),(121855,4809,NULL,64623,0,1889,2,3),(121856,4809,NULL,14129,0,1889,3,4),(121857,4809,NULL,43219,0,1889,4,5),(121858,4810,NULL,65708,0,1889,0,1),(121859,4810,NULL,64590,0,1889,1,2),(121860,4810,NULL,46222,0,1889,2,3),(121861,4811,NULL,65710,0,1889,0,1),(121862,4812,NULL,49205,0,1889,0,1),(121863,4813,NULL,49206,0,1889,0,1),(121864,4814,NULL,49207,0,1889,0,1),(121865,4815,NULL,65711,0,1889,0,1),(121866,4816,NULL,49209,0,1889,0,1),(121867,4817,NULL,49210,0,1889,0,1),(121868,4818,NULL,49213,0,1889,0,1),(121869,4819,NULL,49217,0,1889,0,1),(121870,4819,NULL,49218,0,1889,0,1),(121871,4820,NULL,49217,0,1889,0,1),(121872,4821,NULL,49217,0,1889,0,1),(121873,4821,NULL,61306,0,1889,1,2),(121874,4821,NULL,64813,0,1889,2,3),(121875,4822,NULL,49221,0,1889,0,1),(121876,4823,NULL,49222,0,1889,0,1),(121877,4824,NULL,44250,0,1889,0,1),(121878,4825,NULL,65713,0,1889,0,1),(121879,4825,NULL,14129,0,1889,1,2),(121880,4825,NULL,47408,0,1889,2,3),(121881,4826,NULL,49226,0,1889,0,1),(121882,4827,NULL,49228,0,1889,0,1),(121883,4828,NULL,49229,0,1889,0,1),(121884,4829,NULL,49231,0,1889,0,1),(121885,4830,NULL,49231,0,1889,0,1),(121886,4831,NULL,49233,0,1889,0,1),(121887,4832,NULL,49234,0,1889,0,1),(121888,4833,NULL,49236,0,1889,0,1),(121889,4834,NULL,49237,0,1889,0,1),(121890,4835,NULL,49238,0,1889,0,1),(121891,4836,NULL,42523,0,1889,0,1),(121892,4837,NULL,42523,0,1889,0,1),(121893,4838,NULL,49239,0,1889,0,1),(121894,4839,NULL,49240,0,1889,0,1),(121895,4840,NULL,49241,0,1889,0,1),(121896,4841,NULL,49242,0,1889,0,1),(121897,4842,NULL,49243,0,1889,0,1),(121898,4843,NULL,49248,0,1889,0,1),(121899,4844,NULL,49250,0,1889,0,1),(121900,4845,NULL,49252,0,1889,0,1),(121901,4846,NULL,65715,0,1889,0,1),(121902,4847,NULL,49254,0,1889,0,1),(121903,4848,NULL,65716,0,1889,0,1),(121904,4849,NULL,49255,0,1889,0,1),(121905,4850,NULL,49256,0,1889,0,1),(121906,4851,NULL,65717,0,1889,0,1),(121907,4852,NULL,48297,0,1889,0,1),(121908,4853,NULL,48297,0,1889,0,1),(121909,4854,NULL,49259,0,1889,0,1),(121910,4855,NULL,49260,0,1889,0,1),(121911,4856,NULL,49261,0,1889,0,1),(121912,4857,NULL,49262,0,1889,0,1),(121913,4858,NULL,65718,0,1889,0,1),(121914,4859,NULL,65719,0,1889,0,1),(121915,4860,NULL,49265,0,1889,0,1),(121916,4861,NULL,49266,0,1889,0,1),(121917,4862,NULL,49267,0,1889,0,1),(121918,4863,NULL,49268,0,1889,0,1),(121919,4865,NULL,49269,0,1889,0,1),(121920,4866,NULL,65720,0,1889,0,1),(121921,4866,NULL,47080,0,1889,1,2),(121922,4867,NULL,65720,0,1889,0,1),(121923,4867,NULL,43574,0,1889,1,2),(121924,4868,NULL,49271,0,1889,0,1),(121925,4869,NULL,47415,0,1889,0,1),(121926,4870,NULL,49272,0,1889,0,1),(121927,4871,NULL,43074,0,1889,0,1),(121928,4872,NULL,49276,0,1889,0,1),(121929,4873,NULL,65723,0,1889,0,1),(121930,4874,NULL,49281,0,1889,0,1),(121931,4875,NULL,49283,0,1889,0,1),(121932,4876,NULL,49284,0,1889,0,1),(121933,4877,NULL,49292,0,1889,0,1),(121934,4878,NULL,49296,0,1889,0,1),(121935,4879,NULL,48153,0,1889,0,1),(121936,4880,NULL,48153,0,1889,0,1),(121937,4881,NULL,49306,0,1889,0,1),(121938,4882,NULL,49307,0,1889,0,1),(121939,4883,NULL,65725,0,1889,0,1),(121940,4884,NULL,49310,0,1889,0,1),(121941,4885,NULL,65726,0,1889,0,1),(121942,4885,NULL,43475,0,1889,1,2),(121943,4886,NULL,49313,0,1889,0,1),(121944,4887,NULL,49316,0,1889,0,1),(121945,4888,NULL,65728,0,1889,0,1),(121946,4889,NULL,49322,0,1889,0,1),(121947,4890,NULL,49324,0,1889,0,1),(121948,4891,NULL,49325,0,1889,0,1),(121949,4892,NULL,49326,0,1889,0,1),(121950,4893,NULL,49329,0,1889,0,1),(121951,4894,NULL,49330,0,1889,0,1),(121952,4895,NULL,49331,0,1889,0,1),(121953,4896,NULL,49332,0,1889,0,1),(121954,4897,NULL,49333,0,1889,0,1),(121955,4898,NULL,65730,0,1889,0,1),(121956,4899,NULL,49336,0,1889,0,1),(121957,4899,NULL,14129,0,1889,1,2),(121958,4899,NULL,49337,0,1889,2,3),(121959,4900,NULL,49340,0,1889,0,1),(121960,4901,NULL,65731,0,1889,0,1),(121961,4902,NULL,49341,0,1889,0,1),(121962,4903,NULL,49342,0,1889,0,1),(121963,4904,NULL,49344,0,1889,0,1),(121964,4905,NULL,49346,0,1889,0,1),(121965,4906,NULL,49347,0,1889,0,1),(121966,4907,NULL,45454,0,1889,0,1),(121967,4908,NULL,49349,0,1889,0,1),(121968,4909,NULL,49350,0,1889,0,1),(121969,4910,NULL,49351,0,1889,0,1),(121970,4911,NULL,49353,0,1889,0,1),(121971,4912,NULL,65732,0,1889,0,1),(121972,4913,NULL,64907,0,1889,0,1),(121973,4913,NULL,65732,0,1889,1,2),(121974,4914,NULL,49354,0,1889,0,1),(121975,4915,NULL,49355,0,1889,0,1),(121976,4916,NULL,49356,0,1889,0,1),(121977,4917,NULL,65734,0,1889,0,1),(121978,4918,NULL,49360,0,1889,0,1),(121979,4919,NULL,49361,0,1889,0,1),(121980,4920,NULL,65735,0,1889,0,1),(121981,4921,NULL,49363,0,1889,0,1),(121982,4922,NULL,49366,0,1889,0,1),(121983,4923,NULL,65736,0,1889,0,1),(121984,4924,NULL,49375,0,1889,0,1),(121985,4925,NULL,49376,0,1889,0,1),(121986,4926,NULL,49377,0,1889,0,1),(121987,4927,NULL,49379,0,1889,0,1),(121988,4928,NULL,49380,0,1889,0,1),(121989,4929,NULL,49381,0,1889,0,1),(121990,4930,NULL,49382,0,1889,0,1),(121991,4931,NULL,48460,0,1889,0,1),(121992,4932,NULL,49383,0,1889,0,1),(121993,4933,NULL,49384,0,1889,0,1),(121994,4934,NULL,49386,0,1889,0,1),(121995,4935,NULL,49387,0,1889,0,1),(121996,4936,NULL,49388,0,1889,0,1),(121997,4937,NULL,49391,0,1889,0,1),(121998,4938,NULL,49392,0,1889,0,1),(121999,4939,NULL,49393,0,1889,0,1),(122000,4939,NULL,61306,0,1889,1,2),(122001,4939,NULL,64813,0,1889,2,3),(122002,4940,NULL,49395,0,1889,0,1),(122003,4941,NULL,49396,0,1889,0,1),(122004,4942,NULL,49398,0,1889,0,1),(122005,4943,NULL,49399,0,1889,0,1),(122006,4944,NULL,49400,0,1889,0,1),(122007,4945,NULL,49401,0,1889,0,1),(122008,4946,NULL,49405,0,1889,0,1),(122009,4947,NULL,49408,0,1889,0,1),(122010,4948,NULL,49410,0,1889,0,1),(122011,4949,NULL,65738,0,1889,0,1),(122012,4950,NULL,46264,0,1889,0,1),(122013,4951,NULL,49413,0,1889,0,1),(122014,4952,NULL,49414,0,1889,0,1),(122015,4953,NULL,49415,0,1889,0,1),(122016,4954,NULL,65739,0,1889,0,1),(122017,4955,NULL,49423,0,1889,0,1),(122018,4956,NULL,49424,0,1889,0,1),(122019,4957,NULL,49425,0,1889,0,1),(122020,4958,NULL,49426,0,1889,0,1),(122021,4959,NULL,49427,0,1889,0,1),(122022,4960,NULL,49428,0,1889,0,1),(122023,4961,NULL,49429,0,1889,0,1),(122024,4962,NULL,49430,0,1889,0,1),(122025,4963,NULL,49431,0,1889,0,1),(122026,4965,NULL,49435,0,1889,0,1),(122027,4966,NULL,49437,0,1889,0,1),(122028,4967,NULL,49438,0,1889,0,1),(122029,4968,NULL,65740,0,1889,0,1),(122030,4968,NULL,61306,0,1889,1,2),(122031,4968,NULL,65741,0,1889,2,3),(122032,4969,NULL,65743,0,1889,0,1),(122033,4969,NULL,61306,0,1889,1,2),(122034,4969,NULL,65744,0,1889,2,3),(122035,4970,NULL,65743,0,1889,0,1),(122036,4970,NULL,61306,0,1889,1,2),(122037,4970,NULL,65746,0,1889,2,3),(122038,4971,NULL,49445,0,1889,0,1),(122039,4972,NULL,65748,0,1889,0,1),(122040,4972,NULL,14129,0,1889,1,2),(122041,4972,NULL,65749,0,1889,2,3),(122042,4973,NULL,65751,0,1889,0,1),(122043,4974,NULL,49448,0,1889,0,1),(122044,4975,NULL,49449,0,1889,0,1),(122045,4976,NULL,49451,0,1889,0,1),(122046,4977,NULL,65752,0,1889,0,1),(122047,4978,NULL,49453,0,1889,0,1),(122048,4979,NULL,49456,0,1889,0,1),(122049,4980,NULL,44897,0,1889,0,1),(122050,4981,NULL,65753,0,1889,0,1),(122051,4981,NULL,44897,0,1889,1,2),(122052,4982,NULL,49458,0,1889,0,1),(122053,4983,NULL,14248,0,1889,0,1),(122054,4983,NULL,14129,0,1889,1,2),(122055,4983,NULL,49458,0,1889,2,3),(122056,4984,NULL,14220,0,1889,0,1),(122057,4984,NULL,14129,0,1889,1,2),(122058,4984,NULL,49458,0,1889,2,3),(122059,4985,NULL,49461,0,1889,0,1),(122060,4986,NULL,49462,0,1889,0,1),(122061,4987,NULL,44170,0,1889,0,1),(122062,4988,NULL,49463,0,1889,0,1),(122063,4989,NULL,49464,0,1889,0,1),(122064,4990,NULL,14095,0,1889,0,1),(122065,4990,NULL,49465,0,1889,1,2),(122066,4991,NULL,49470,0,1889,0,1),(122067,4992,NULL,49472,0,1889,0,1),(122068,4993,NULL,49473,0,1889,0,1),(122069,4994,NULL,49474,0,1889,0,1),(122070,4995,NULL,49476,0,1889,0,1),(122071,4996,NULL,65756,0,1889,0,1),(122072,4996,NULL,49477,0,1889,1,2),(122073,4997,NULL,49478,0,1889,0,1),(122074,4998,NULL,49479,0,1889,0,1),(122075,4999,NULL,49482,0,1889,0,1),(122076,5000,NULL,49483,0,1889,0,1),(122077,5001,NULL,65758,0,1889,0,1),(122078,5002,NULL,49484,0,1889,0,1),(122079,5003,NULL,49486,0,1889,0,1),(122080,5004,NULL,14248,0,1889,0,1),(122081,5004,NULL,49458,0,1889,1,2),(122082,5005,NULL,49499,0,1889,0,1),(122083,5006,NULL,49501,0,1889,0,1),(122084,5007,NULL,49487,0,1889,0,1),(122085,5008,NULL,42658,0,1889,0,1),(122086,5008,NULL,49487,0,1889,1,2),(122087,5009,NULL,49487,0,1889,0,1),(122088,5009,NULL,43760,0,1889,1,2),(122089,5009,NULL,43761,0,1889,2,3),(122090,5011,NULL,65760,0,1889,0,1),(122091,5012,NULL,65761,0,1889,0,1),(122092,5013,NULL,49500,0,1889,0,1),(122093,5014,NULL,49503,0,1889,0,1),(122094,5015,NULL,49503,0,1889,0,1),(122095,5015,NULL,61306,0,1889,1,2),(122096,5015,NULL,49504,0,1889,2,3),(122097,5016,NULL,65763,0,1889,0,1),(122098,5017,NULL,49511,0,1889,0,1),(122099,5018,NULL,65764,0,1889,0,1),(122100,5019,NULL,65765,0,1889,0,1),(122101,5020,NULL,49514,0,1889,0,1),(122102,5021,NULL,49516,0,1889,0,1),(122103,5022,NULL,49517,0,1889,0,1),(122104,5023,NULL,49520,0,1889,0,1),(122105,5024,NULL,42613,0,1889,0,1),(122106,5025,NULL,65766,0,1889,0,1),(122107,5025,NULL,42613,0,1889,0,1),(122108,5026,NULL,47326,0,1889,0,1),(122109,5027,NULL,49527,0,1889,0,1),(122110,5028,NULL,65767,0,1889,0,1),(122111,5029,NULL,49530,0,1889,0,1),(122112,5030,NULL,65768,0,1889,0,1),(122113,5030,NULL,65769,0,1889,0,1),(122114,5031,NULL,49532,0,1889,0,1),(122115,5032,NULL,49535,0,1889,0,1),(122116,5033,NULL,49536,0,1889,0,1),(122117,5034,NULL,49539,0,1889,0,1),(122118,5035,NULL,49542,0,1889,0,1),(122119,5036,NULL,45659,0,1889,0,1),(122120,5036,NULL,14129,0,1889,1,2),(122121,5036,NULL,44942,0,1889,2,3),(122122,5037,NULL,49552,0,1889,0,1),(122123,5038,NULL,65770,0,1889,0,1),(122124,5039,NULL,49555,0,1889,0,1),(122125,5040,NULL,49555,0,1889,0,1),(122126,5041,NULL,44683,0,1889,0,1),(122127,5042,NULL,44683,0,1889,0,1),(122128,5043,NULL,47256,0,1889,0,1),(122129,5043,NULL,47080,0,1889,1,2),(122130,5044,NULL,47256,0,1889,0,1),(122131,5044,NULL,43574,0,1889,1,2),(122132,5045,NULL,49556,0,1889,0,1),(122133,5046,NULL,49557,0,1889,0,1),(122134,5047,NULL,49558,0,1889,0,1),(122135,5048,NULL,49560,0,1889,0,1),(122136,5049,NULL,49561,0,1889,0,1),(122137,5050,NULL,49562,0,1889,0,1),(122138,5051,NULL,49564,0,1889,0,1),(122139,5052,NULL,49565,0,1889,0,1),(122140,5053,NULL,49570,0,1889,0,1),(122141,5054,NULL,49571,0,1889,0,1),(122142,5055,NULL,49573,0,1889,0,1),(122143,5056,NULL,49575,0,1889,0,1),(122144,5057,NULL,49578,0,1889,0,1),(122145,5058,NULL,49579,0,1889,0,1),(122146,5059,NULL,64801,0,1889,0,1),(122147,5059,NULL,64802,0,1889,1,2),(122148,5060,NULL,49583,0,1889,0,1),(122149,5061,NULL,65771,0,1889,0,1),(122150,5061,NULL,14129,0,1889,1,2),(122151,5061,NULL,65772,0,1889,2,3),(122152,5062,NULL,49585,0,1889,0,1),(122153,5063,NULL,49586,0,1889,0,1),(122154,5064,NULL,49587,0,1889,0,1),(122155,5065,NULL,46260,0,1889,0,1),(122156,5066,NULL,65774,0,1889,0,1),(122157,5067,NULL,49590,0,1889,0,1),(122158,5068,NULL,65775,0,1889,0,1),(122159,5069,NULL,49593,0,1889,0,1),(122160,5070,NULL,49592,0,1889,0,1),(122161,5071,NULL,49597,0,1889,0,1),(122162,5072,NULL,49598,0,1889,0,1),(122163,5073,NULL,65776,0,1889,0,1),(122164,5074,NULL,65778,0,1889,0,1),(122165,5075,NULL,49604,0,1889,0,1),(122166,5076,NULL,49605,0,1889,0,1),(122167,5077,NULL,49606,0,1889,0,1),(122168,5078,NULL,49608,0,1889,0,1),(122169,5079,NULL,49609,0,1889,0,1),(122170,5080,NULL,49610,0,1889,0,1),(122171,5081,NULL,49611,0,1889,0,1),(122172,5082,NULL,49614,0,1889,0,1),(122173,5083,NULL,65779,0,1889,0,1),(122174,5084,NULL,49619,0,1889,0,1),(122175,5085,NULL,49620,0,1889,0,1),(122176,5087,NULL,49626,0,1889,0,1),(122177,5088,NULL,45694,0,1889,0,1),(122178,5089,NULL,45694,0,1889,0,1),(122179,5090,NULL,49628,0,1889,0,1),(122180,5091,NULL,44168,0,1889,0,1),(122181,5091,NULL,14129,0,1889,1,2),(122182,5091,NULL,47067,0,1889,2,3),(122183,5092,NULL,65781,0,1889,0,1),(122184,5093,NULL,49633,0,1889,0,1),(122185,5094,NULL,49635,0,1889,0,1),(122186,5095,NULL,49636,0,1889,0,1),(122187,5096,NULL,49639,0,1889,0,1),(122188,5097,NULL,49639,0,1889,0,1),(122189,5098,NULL,49641,0,1889,0,1),(122190,5099,NULL,49643,0,1889,0,1),(122191,5100,NULL,49754,0,1889,0,1),(122192,5101,NULL,49646,0,1889,0,1),(122193,5102,NULL,65783,0,1889,0,1),(122194,5103,NULL,49647,0,1889,0,1),(122195,5104,NULL,49648,0,1889,0,1),(122196,5105,NULL,42272,0,1889,0,1),(122197,5105,NULL,49649,0,1889,1,2),(122198,5106,NULL,42276,0,1889,0,1),(122199,5106,NULL,49649,0,1889,1,2),(122200,5107,NULL,44594,0,1889,0,1),(122201,5107,NULL,14129,0,1889,1,2),(122202,5107,NULL,44595,0,1889,2,3),(122203,5108,NULL,42369,0,1889,0,1),(122204,5108,NULL,14129,0,1889,1,2),(122205,5108,NULL,44595,0,1889,2,3),(122206,5109,NULL,42752,0,1889,0,1),(122207,5109,NULL,14129,0,1889,1,2),(122208,5109,NULL,45292,0,1889,2,3),(122209,5110,NULL,45294,0,1889,0,1),(122210,5110,NULL,14129,0,1889,1,2),(122211,5110,NULL,45292,0,1889,2,3),(122212,5111,NULL,49653,0,1889,0,1),(122213,5112,NULL,49655,0,1889,0,1),(122214,5113,NULL,49656,0,1889,0,1),(122215,5114,NULL,49657,0,1889,0,1),(122216,5115,NULL,49661,0,1889,0,1),(122217,5116,NULL,65785,0,1889,0,1),(122218,5117,NULL,49663,0,1889,0,1),(122219,5118,NULL,49663,0,1889,0,1),(122220,5119,NULL,65786,0,1889,0,1),(122221,5120,NULL,49666,0,1889,0,1),(122222,5121,NULL,42658,0,1889,0,1),(122223,5121,NULL,65787,0,1889,1,2),(122224,5122,NULL,41951,0,1889,0,1),(122225,5123,NULL,42000,0,1889,0,1),(122226,5124,NULL,42008,0,1889,0,1),(122227,5125,NULL,42012,0,1889,0,1),(122228,5126,NULL,65788,0,1889,0,1),(122229,5127,NULL,42066,0,1889,0,1),(122230,5128,NULL,42118,0,1889,0,1),(122231,5129,NULL,14050,0,1889,0,1),(122232,5129,NULL,65789,0,1889,1,2),(122233,5129,NULL,44513,0,1889,2,3),(122234,5130,NULL,42215,0,1889,0,1),(122235,5131,NULL,65791,0,1889,0,1),(122236,5132,NULL,65792,0,1889,0,1),(122237,5133,NULL,42458,0,1889,0,1),(122238,5134,NULL,42498,0,1889,0,1),(122239,5135,NULL,65793,0,1889,0,1),(122240,5136,NULL,42504,0,1889,0,1),(122241,5137,NULL,42505,0,1889,0,1),(122242,5138,NULL,42553,0,1889,0,1),(122243,5139,NULL,42637,0,1889,0,1),(122244,5140,NULL,42646,0,1889,0,1),(122245,5141,NULL,65794,0,1889,0,1),(122246,5142,NULL,42705,0,1889,0,1),(122247,5143,NULL,42721,0,1889,0,1),(122248,5144,NULL,42272,0,1889,0,1),(122249,5144,NULL,42729,0,1889,1,2),(122250,5145,NULL,42276,0,1889,0,1),(122251,5145,NULL,42729,0,1889,1,2),(122252,5146,NULL,42945,0,1889,0,1),(122253,5147,NULL,64557,0,1889,0,1),(122254,5148,NULL,42658,0,1889,0,1),(122255,5148,NULL,65796,0,1889,1,2),(122256,5149,NULL,42985,0,1889,0,1),(122257,5150,NULL,43116,0,1889,0,1),(122258,5151,NULL,65798,0,1889,0,1),(122259,5152,NULL,43395,0,1889,0,1),(122260,5153,NULL,43513,0,1889,0,1),(122261,5154,NULL,43681,0,1889,0,1),(122262,5155,NULL,44075,0,1889,0,1),(122263,5156,NULL,44500,0,1889,0,1),(122264,5156,NULL,44497,0,1889,0,1),(122265,5158,NULL,44626,0,1889,0,1),(122266,5159,NULL,44630,0,1889,0,1),(122267,5160,NULL,65799,0,1889,0,1),(122268,5160,NULL,14129,0,1889,1,2),(122269,5160,NULL,65800,0,1889,2,3),(122270,5160,NULL,44545,0,1889,0,1),(122271,5161,NULL,44637,0,1889,0,1),(122272,5162,NULL,44638,0,1889,0,1),(122273,5162,NULL,44649,0,1889,1,2),(122274,5163,NULL,44660,0,1889,0,1),(122275,5165,NULL,65803,0,1889,0,1),(122276,5166,NULL,45009,0,1889,0,1),(122277,5167,NULL,45023,0,1889,0,1),(122278,5168,NULL,45066,0,1889,0,1),(122279,5169,NULL,45085,0,1889,0,1),(122280,5170,NULL,45160,0,1889,0,1),(122281,5171,NULL,65804,0,1889,0,1),(122282,5172,NULL,45202,0,1889,0,1),(122283,5174,NULL,65805,0,1889,0,1),(122284,5175,NULL,45236,0,1889,0,1),(122285,5175,NULL,45235,0,1889,0,1),(122286,5176,NULL,42272,0,1889,0,1),(122287,5176,NULL,42729,0,1889,1,2),(122288,5177,NULL,45311,0,1889,0,1),(122289,5178,NULL,45315,0,1889,0,1),(122290,5179,NULL,45269,0,1889,0,1),(122291,5180,NULL,65806,0,1889,0,1),(122292,5182,NULL,45400,0,1889,0,1),(122293,5183,NULL,44849,0,1889,0,1),(122294,5184,NULL,14274,0,1889,0,1),(122295,5184,NULL,45526,0,1889,1,2),(122296,5185,NULL,65807,0,1889,0,1),(122297,5186,NULL,45614,0,1889,0,1),(122298,5187,NULL,45644,0,1889,0,1),(122299,5188,NULL,14073,0,1889,0,1),(122300,5188,NULL,44649,0,1889,1,2),(122301,5189,NULL,65809,0,1889,0,1),(122302,5189,NULL,14129,0,1889,1,2),(122303,5189,NULL,41968,0,1889,2,3),(122304,5190,NULL,45822,0,1889,0,1),(122305,5190,NULL,14322,0,1889,1,2),(122306,5190,NULL,14260,0,1889,2,3),(122307,5190,NULL,45636,0,1889,3,4),(122308,5191,NULL,45841,0,1889,0,1),(122309,5192,NULL,45853,0,1889,0,1),(122310,5193,NULL,45856,0,1889,0,1),(122311,5194,NULL,42276,0,1889,0,1),(122312,5194,NULL,42729,0,1889,1,2),(122313,5195,NULL,45294,0,1889,0,1),(122314,5195,NULL,42753,0,1889,1,2),(122315,5196,NULL,65811,0,1889,0,1),(122316,5197,NULL,45920,0,1889,0,1),(122317,5198,NULL,14382,0,1889,0,1),(122318,5198,NULL,65812,0,1889,1,2),(122319,5199,NULL,65814,0,1889,0,1),(122320,5199,NULL,14129,0,1889,1,2),(122321,5199,NULL,41968,0,1889,2,3),(122322,5200,NULL,46011,0,1889,0,1),(122323,5201,NULL,42658,0,1889,0,1),(122324,5201,NULL,65815,0,1889,1,2),(122325,5202,NULL,46167,0,1889,0,1),(122326,5203,NULL,65817,0,1889,0,1),(122327,5204,NULL,42187,0,1889,0,1),(122328,5204,NULL,43605,0,1889,1,2),(122329,5204,NULL,46494,0,1889,2,3),(122330,5205,NULL,65819,0,1889,0,1),(122331,5206,NULL,65820,0,1889,0,1),(122332,5207,NULL,65821,0,1889,0,1),(122333,5208,NULL,43305,0,1889,0,1),(122334,5209,NULL,42062,0,1889,0,1),(122335,5209,NULL,14129,0,1889,1,2),(122336,5209,NULL,46994,0,1889,2,3),(122337,5210,NULL,42907,0,1889,0,1),(122338,5210,NULL,14129,0,1889,1,2),(122339,5210,NULL,46994,0,1889,2,3),(122340,8888,NULL,44105,0,1889,0,1),(122341,1,NULL,65824,0,1890,0,1),(122342,1,NULL,65825,0,1890,1,2),(122343,1,NULL,65826,0,1890,2,3),(122344,2,NULL,65828,0,1890,0,1),(122345,2,NULL,65829,0,1890,1,2),(122346,2,NULL,65830,0,1890,2,3),(122347,3,NULL,65832,0,1890,0,1),(122348,3,NULL,65833,0,1890,1,2),(122349,3,NULL,6241,0,1890,2,3),(122350,4,NULL,65835,0,1890,0,1),(122351,4,NULL,65836,0,1890,1,2),(122352,4,NULL,5050,0,1890,2,3),(122353,4,NULL,11895,0,1890,3,4),(122354,4,NULL,5114,0,1890,4,5),(122355,4,NULL,65837,0,1890,5,6),(122356,5,NULL,65839,0,1890,0,1),(122357,5,NULL,65840,0,1890,1,2),(122358,5,NULL,4646,0,1890,2,3),(122359,5,NULL,65841,0,1890,3,4),(122360,6,NULL,5890,0,1890,0,1),(122361,6,NULL,52579,0,1890,1,2),(122362,6,NULL,65843,0,1890,2,3),(122363,6,NULL,7178,0,1890,3,4),(122364,7,NULL,65845,0,1890,0,1),(122365,7,NULL,7468,0,1890,1,2),(122366,7,NULL,65846,0,1890,2,3),(122367,8,NULL,65848,0,1890,0,1),(122368,8,NULL,65849,0,1890,1,2),(122369,8,NULL,65850,0,1890,2,3),(122370,9,NULL,4754,0,1890,0,1),(122371,9,NULL,65852,0,1890,1,2),(122372,9,NULL,4727,0,1890,2,3),(122373,10,NULL,65854,0,1890,0,1),(122374,10,NULL,7740,0,1890,1,2),(122375,10,NULL,65855,0,1890,2,3),(122376,2,NULL,56066,0,1892,0,1),(122377,13,NULL,65857,0,1893,0,1),(122378,16,NULL,56066,0,1894,0,1),(122379,17,NULL,56689,0,1894,0,1),(122380,18,NULL,65858,0,1894,0,1),(122381,18,NULL,65859,0,1894,1,2),(122382,18,NULL,65860,0,1894,2,3),(122383,22,NULL,61367,0,1894,0,1),(122384,22,NULL,124,0,1894,1,2),(122385,22,NULL,65862,0,1894,2,3),(122386,23,NULL,56545,0,1894,0,1),(122387,24,NULL,65864,0,1894,0,1),(122388,25,NULL,65865,0,1894,0,1),(122389,26,NULL,761,0,1894,0,1),(122390,28,NULL,761,0,1894,0,1),(122391,36,NULL,56608,0,1894,0,1),(122392,37,NULL,61367,0,1894,0,1),(122393,37,NULL,124,0,1894,1,2),(122394,37,NULL,65862,0,1894,2,3),(122395,41,NULL,65866,0,1895,0,1),(122396,42,NULL,1202,0,1896,0,1),(122397,42,NULL,124,0,1896,1,2),(122398,42,NULL,65867,0,1896,2,3),(122399,44,NULL,65869,0,1896,0,1),(122400,44,NULL,149,0,1896,1,2),(122401,44,NULL,275,0,1896,2,3),(122402,44,NULL,2030,0,1896,3,4),(122403,45,NULL,56545,0,1896,0,1),(122404,46,NULL,65871,0,1896,0,1),(122405,50,NULL,56898,0,1897,0,1),(122406,51,NULL,65872,0,1897,0,1),(122407,52,NULL,56545,0,1897,0,1),(122408,54,NULL,56898,0,1898,0,1),(122409,55,NULL,65873,0,1898,0,1),(122410,56,NULL,65858,0,1898,0,1),(122411,56,NULL,65859,0,1898,1,2),(122412,56,NULL,65874,0,1898,2,3),(122413,58,NULL,56545,0,1898,0,1),(122414,60,NULL,2777,0,1898,0,1),(122415,60,NULL,65876,0,1898,1,2),(122416,63,NULL,56898,0,1898,0,1),(122417,70,NULL,56898,0,1898,0,1),(122418,73,NULL,56898,0,1898,0,1),(122419,75,NULL,56898,0,1898,0,1),(122420,91,NULL,65876,0,1899,0,1),(122421,96,NULL,56545,0,1900,0,1),(122422,98,NULL,56545,0,1900,0,1),(122423,99,NULL,56898,0,1900,0,1),(122424,100,NULL,56545,0,1900,0,1),(122425,101,NULL,56898,0,1900,0,1),(122426,102,NULL,56898,0,1900,0,1),(122427,103,NULL,56898,0,1900,0,1),(122428,104,NULL,65878,0,1900,0,1),(122429,104,NULL,149,0,1900,1,2),(122430,104,NULL,65879,0,1900,2,3),(122431,110,NULL,2777,0,1900,0,1),(122432,110,NULL,56011,0,1900,1,2),(122433,120,NULL,65858,0,1900,0,1),(122434,120,NULL,65859,0,1900,1,2),(122435,120,NULL,65860,0,1900,2,3),(122436,125,NULL,65872,0,1900,0,1),(122437,130,NULL,2280,0,1900,0,1),(122438,134,NULL,56545,0,1901,0,1),(122439,135,NULL,56545,0,1901,0,1),(122440,136,NULL,65872,0,1901,0,1),(122441,137,NULL,56545,0,1901,0,1),(122442,139,NULL,56545,0,1901,0,1),(122443,140,NULL,56898,0,1901,0,1),(122444,141,NULL,56545,0,1901,0,1),(122445,142,NULL,65872,0,1902,0,1),(122446,143,NULL,65881,0,1902,0,1),(122447,143,NULL,65859,0,1902,1,2),(122448,143,NULL,65882,0,1902,2,3),(122449,145,NULL,65884,0,1902,0,1),(122450,150,NULL,65885,0,1902,0,1),(122451,150,NULL,65886,0,1902,1,2),(122452,151,NULL,65885,0,1902,0,1),(122453,151,NULL,65886,0,1902,1,2),(122454,152,NULL,56067,0,1903,0,1),(122455,153,NULL,56067,0,1903,0,1),(122456,154,NULL,65885,0,1903,0,1),(122457,154,NULL,65886,0,1903,1,2),(122458,156,NULL,65888,0,1904,0,1),(122459,157,NULL,56898,0,1904,0,1),(122460,158,NULL,56898,0,1904,0,1),(122461,159,NULL,56545,0,1904,0,1),(122462,162,NULL,56061,0,1905,0,1),(122463,166,NULL,56545,0,1906,0,1),(122464,167,NULL,56545,0,1906,0,1),(122465,171,NULL,65872,0,1906,0,1),(122466,172,NULL,65869,0,1906,0,1),(122467,173,NULL,65884,0,1906,0,1),(122468,175,NULL,58,0,1907,0,1),(122469,175,NULL,56049,0,1907,1,2),(122470,181,NULL,65890,0,1908,0,1),(122471,182,NULL,58,0,1909,0,1),(122472,182,NULL,56049,0,1909,1,2),(122473,187,NULL,56067,0,1910,0,1),(122474,192,NULL,2280,0,1911,0,1),(122475,192,NULL,149,0,1911,1,2),(122476,192,NULL,65892,0,1911,2,3),(122477,196,NULL,65894,0,1912,0,1),(122478,198,NULL,2280,0,1912,0,1),(122479,198,NULL,149,0,1912,1,2),(122480,198,NULL,65892,0,1912,2,3),(122481,204,NULL,56880,0,1912,0,1),(122482,205,NULL,2280,0,1912,0,1),(122483,205,NULL,149,0,1912,1,2),(122484,205,NULL,65892,0,1912,2,3),(122485,212,NULL,56616,0,1913,0,1),(122486,213,NULL,65890,0,1914,0,1),(122487,214,NULL,56616,0,1915,0,1),(122488,215,NULL,56616,0,1915,0,1),(122489,217,NULL,56616,0,1916,0,1),(122490,218,NULL,65895,0,1917,0,1),(122491,221,NULL,65896,0,1917,0,1),(122492,221,NULL,149,0,1917,1,2),(122493,221,NULL,65897,0,1917,2,3),(122494,222,NULL,65899,0,1917,0,1),(122495,223,NULL,65900,0,1917,0,1),(122496,224,NULL,65900,0,1917,0,1),(122497,225,NULL,65901,0,1917,0,1),(122498,226,NULL,65900,0,1917,0,1),(122499,227,NULL,56616,0,1917,0,1),(122500,228,NULL,65900,0,1917,0,1),(122501,229,NULL,56616,0,1917,0,1),(122502,230,NULL,65902,0,1917,0,1),(122503,231,NULL,65903,0,1917,0,1),(122504,232,NULL,56003,0,1917,0,1),(122505,232,NULL,149,0,1917,1,2),(122506,232,NULL,65899,0,1917,2,3),(122507,234,NULL,65903,0,1917,0,1),(122508,235,NULL,65905,0,1917,0,1),(122509,236,NULL,56049,0,1917,0,1),(122510,237,NULL,65899,0,1917,0,1),(122511,238,NULL,65899,0,1917,0,1),(122512,240,NULL,56616,0,1917,0,1),(122513,243,NULL,58,0,1918,0,1),(122514,243,NULL,56049,0,1918,1,2),(122515,246,NULL,516,0,1918,0,1),(122516,246,NULL,56049,0,1918,1,2),(122517,246,NULL,124,0,1918,2,3),(122518,246,NULL,65890,0,1918,3,4),(122519,248,NULL,56542,0,1919,0,1),(122520,249,NULL,56542,0,1919,0,1),(122521,256,NULL,56067,0,1919,0,1),(122522,258,NULL,56490,0,1919,0,1),(122523,258,NULL,149,0,1919,1,2),(122524,258,NULL,65879,0,1919,2,3),(122525,261,NULL,65899,0,1919,0,1),(122526,262,NULL,65899,0,1919,0,1),(122527,263,NULL,56616,0,1919,0,1),(122528,271,NULL,61378,0,1920,0,1),(122529,272,NULL,56616,0,1920,0,1),(122530,278,NULL,56616,0,1920,0,1),(122531,281,NULL,56616,0,1920,0,1),(122532,282,NULL,61378,0,1920,0,1),(122533,283,NULL,61378,0,1920,0,1),(122534,288,NULL,65899,0,1921,0,1),(122535,289,NULL,56542,0,1921,0,1),(122536,290,NULL,61378,0,1921,0,1),(122537,291,NULL,56616,0,1921,0,1),(122538,292,NULL,61378,0,1921,0,1),(122539,298,NULL,65899,0,1921,0,1),(122540,301,NULL,65899,0,1922,0,1),(122541,302,NULL,56616,0,1923,0,1),(122542,303,NULL,56616,0,1924,0,1),(122543,305,NULL,65902,0,1925,0,1),(122544,308,NULL,56616,0,1926,0,1),(122545,309,NULL,65908,0,1927,0,1),(122546,312,NULL,56542,0,1927,0,1),(122547,313,NULL,65908,0,1927,0,1),(122548,315,NULL,56616,0,1928,0,1),(122549,316,NULL,65903,0,1928,0,1),(122550,317,NULL,65905,0,1928,0,1),(122551,318,NULL,65905,0,1928,0,1),(122552,319,NULL,56616,0,1928,0,1),(122553,322,NULL,56616,0,1928,0,1),(122554,323,NULL,65901,0,1928,0,1),(122555,324,NULL,65899,0,1929,0,1),(122556,327,NULL,56616,0,1930,0,1),(122557,332,NULL,56616,0,1930,0,1),(122558,334,NULL,65895,0,1931,0,1),(122559,337,NULL,56898,0,1931,0,1),(122560,339,NULL,185,0,1932,0,1),(122561,339,NULL,56426,0,1932,1,2),(122562,341,NULL,65910,0,1932,0,1),(122563,342,NULL,58,0,1932,0,1),(122564,342,NULL,56049,0,1932,1,2),(122565,343,NULL,56067,0,1932,0,1),(122566,344,NULL,56017,0,1932,0,1),(122567,345,NULL,56067,0,1932,0,1),(122568,346,NULL,56067,0,1932,0,1),(122569,347,NULL,56067,0,1932,0,1),(122570,348,NULL,65910,0,1932,0,1),(122571,349,NULL,65910,0,1932,0,1),(122572,350,NULL,56067,0,1932,0,1),(122573,351,NULL,185,0,1932,0,1),(122574,351,NULL,56426,0,1932,1,2),(122575,352,NULL,65910,0,1933,0,1),(122576,353,NULL,65910,0,1933,0,1),(122577,354,NULL,56067,0,1933,0,1),(122578,355,NULL,56067,0,1933,0,1),(122579,356,NULL,56049,0,1934,0,1),(122580,357,NULL,65911,0,1934,0,1),(122581,358,NULL,65911,0,1934,0,1),(122582,359,NULL,56067,0,1934,0,1),(122583,360,NULL,65911,0,1934,0,1),(122584,367,NULL,65912,0,1935,0,1),(122585,367,NULL,56049,0,1935,1,2),(122586,367,NULL,124,0,1935,2,3),(122587,367,NULL,65890,0,1935,3,4),(122588,368,NULL,56542,0,1935,0,1),(122589,370,NULL,56609,0,1935,0,1),(122590,371,NULL,65911,0,1935,0,1),(122591,372,NULL,65911,0,1936,0,1),(122592,373,NULL,65914,0,1936,0,1),(122593,374,NULL,65915,0,1936,0,1),(122594,374,NULL,149,0,1936,1,2),(122595,374,NULL,337,0,1936,2,3),(122596,374,NULL,65916,0,1936,3,4),(122597,375,NULL,65911,0,1936,0,1),(122598,376,NULL,56542,0,1936,0,1),(122599,377,NULL,61378,0,1937,0,1),(122600,378,NULL,56067,0,1938,0,1),(122601,379,NULL,65918,0,1938,0,1),(122602,380,NULL,61378,0,1939,0,1),(122603,382,NULL,56545,0,1939,0,1),(122604,385,NULL,65911,0,1940,0,1),(122605,386,NULL,56067,0,1940,0,1),(122606,387,NULL,56049,0,1940,0,1),(122607,388,NULL,56049,0,1940,0,1),(122608,389,NULL,56542,0,1940,0,1),(122609,390,NULL,56049,0,1940,0,1),(122610,391,NULL,56049,0,1940,0,1),(122611,392,NULL,56067,0,1940,0,1),(122612,393,NULL,56049,0,1941,0,1),(122613,397,NULL,56049,0,1941,0,1),(122614,398,NULL,56049,0,1941,0,1),(122615,399,NULL,65911,0,1942,0,1),(122616,400,NULL,65911,0,1942,0,1),(122617,401,NULL,56017,0,1943,0,1),(122618,401,NULL,63,0,1943,1,2),(122619,401,NULL,337,0,1943,2,3),(122620,401,NULL,65916,0,1943,3,4),(122621,405,NULL,2280,0,1943,0,1),(122622,406,NULL,65896,0,1943,0,1),(122623,406,NULL,149,0,1943,1,2),(122624,406,NULL,65908,0,1943,2,3),(122625,407,NULL,56067,0,1943,0,1),(122626,408,NULL,56067,0,1943,0,1),(122627,409,NULL,65921,0,1944,0,1),(122628,409,NULL,65922,0,1944,0,1),(122629,410,NULL,65911,0,1944,0,1),(122630,411,NULL,56542,0,1944,0,1),(122631,412,NULL,65923,0,1944,0,1),(122632,416,NULL,65923,0,1944,0,1),(122633,418,NULL,65923,0,1944,0,1),(122634,421,NULL,56067,0,1944,0,1),(122635,422,NULL,65911,0,1944,0,1),(122636,423,NULL,56542,0,1944,0,1),(122637,424,NULL,56830,0,1944,0,1),(122638,424,NULL,65924,0,1944,1,2),(122639,425,NULL,65918,0,1944,0,1),(122640,426,NULL,65911,0,1944,0,1),(122641,427,NULL,56542,0,1944,0,1),(122642,429,NULL,56049,0,1945,0,1),(122643,430,NULL,56542,0,1945,0,1),(122644,431,NULL,65911,0,1945,0,1),(122645,433,NULL,56067,0,1945,0,1),(122646,434,NULL,65922,0,1946,0,1),(122647,435,NULL,56542,0,1946,0,1),(122648,436,NULL,56003,0,1946,0,1),(122649,436,NULL,149,0,1946,1,2),(122650,436,NULL,56542,0,1946,2,3),(122651,437,NULL,65911,0,1946,0,1),(122652,438,NULL,56049,0,1946,0,1),(122653,439,NULL,56049,0,1946,0,1),(122654,440,NULL,65899,0,1946,0,1),(122655,441,NULL,56542,0,1946,0,1),(122656,442,NULL,56003,0,1947,0,1),(122657,442,NULL,149,0,1947,1,2),(122658,442,NULL,65899,0,1947,2,3),(122659,443,NULL,56049,0,1947,0,1),(122660,444,NULL,56003,0,1947,0,1),(122661,444,NULL,149,0,1947,1,2),(122662,444,NULL,535,0,1947,2,3),(122663,444,NULL,65927,0,1947,3,4),(122664,445,NULL,56067,0,1948,0,1),(122665,446,NULL,56616,0,1948,0,1),(122666,447,NULL,65894,0,1949,0,1),(122667,448,NULL,56067,0,1949,0,1),(122668,449,NULL,56049,0,1949,0,1),(122669,450,NULL,65911,0,1949,0,1),(122670,451,NULL,56067,0,1949,0,1),(122671,452,NULL,56067,0,1949,0,1),(122672,453,NULL,65911,0,1949,0,1),(122673,454,NULL,61378,0,1949,0,1),(122674,456,NULL,56542,0,1950,0,1),(122675,457,NULL,65929,0,1950,0,1),(122676,458,NULL,65922,0,1950,0,1),(122677,459,NULL,56067,0,1951,0,1),(122678,460,NULL,56067,0,1951,0,1),(122679,461,NULL,56067,0,1951,0,1),(122680,462,NULL,56067,0,1951,0,1),(122681,463,NULL,56542,0,1951,0,1),(122682,464,NULL,65922,0,1951,0,1),(122683,465,NULL,65921,0,1951,0,1),(122684,466,NULL,65930,0,1951,0,1),(122685,467,NULL,65931,0,1951,0,1),(122686,467,NULL,65921,0,1951,0,1),(122687,468,NULL,56049,0,1951,0,1),(122688,469,NULL,65911,0,1951,0,1),(122689,477,NULL,65922,0,1952,0,1),(122690,478,NULL,65911,0,1953,0,1),(122691,482,NULL,65899,0,1954,0,1),(122692,483,NULL,65911,0,1954,0,1),(122693,485,NULL,65911,0,1954,0,1),(122694,486,NULL,65895,0,1955,0,1),(122695,487,NULL,65895,0,1955,0,1),(122696,488,NULL,65895,0,1955,0,1),(122697,489,NULL,65895,0,1955,0,1),(122698,491,NULL,56542,0,1956,0,1),(122699,492,NULL,65911,0,1956,0,1),(122700,493,NULL,65911,0,1956,0,1),(122701,494,NULL,56049,0,1956,0,1),(122702,496,NULL,65911,0,1957,0,1),(122703,497,NULL,65911,0,1957,0,1),(122704,498,NULL,65911,0,1957,0,1),(122705,500,NULL,65911,0,1957,0,1),(122706,501,NULL,65911,0,1957,0,1),(122707,502,NULL,65911,0,1957,0,1),(122708,503,NULL,65911,0,1957,0,1),(122709,504,NULL,65895,0,1958,0,1),(122710,505,NULL,56049,0,1958,0,1),(122711,507,NULL,65911,0,1958,0,1),(122712,508,NULL,56542,0,1958,0,1),(122713,509,NULL,56542,0,1959,0,1),(122714,510,NULL,65911,0,1959,0,1),(122715,513,NULL,65911,0,1959,0,1),(122716,514,NULL,65932,0,1960,0,1),(122717,514,NULL,56490,0,1960,1,2),(122718,522,NULL,65872,0,1960,0,1),(122719,528,NULL,56545,0,1961,0,1),(122720,535,NULL,65934,0,1962,0,1),(122721,536,NULL,65935,0,1962,0,1),(122722,536,NULL,15,0,1962,1,2),(122723,536,NULL,65936,0,1962,2,3),(122724,538,NULL,65938,0,1963,0,1),(122725,538,NULL,65939,0,1963,1,2),(122726,539,NULL,61354,0,1963,0,1),(122727,540,NULL,65941,0,1963,0,1),(122728,542,NULL,56545,0,1964,0,1),(122729,546,NULL,61354,0,1965,0,1),(122730,548,NULL,130,0,1966,0,1),(122731,548,NULL,65942,0,1966,1,2),(122732,550,NULL,61354,0,1966,0,1),(122733,552,NULL,65944,0,1967,0,1),(122734,552,NULL,65945,0,1967,1,2),(122735,555,NULL,61354,0,1967,0,1),(122736,556,NULL,56898,0,1967,0,1),(122737,560,NULL,65934,0,1967,0,1),(122738,565,NULL,65872,0,1968,0,1),(122739,565,NULL,2005,0,1968,1,2),(122740,565,NULL,2006,0,1968,2,3),(122741,565,NULL,65947,0,1968,3,4),(122742,566,NULL,65934,0,1968,0,1),(122743,569,NULL,130,0,1969,0,1),(122744,569,NULL,65942,0,1969,1,2),(122745,578,NULL,56673,0,1969,0,1),(122746,578,NULL,149,0,1969,1,2),(122747,578,NULL,219,0,1969,2,3),(122748,578,NULL,56576,0,1969,3,4),(122749,578,NULL,65949,0,1969,4,5),(122750,584,NULL,65932,0,1970,0,1),(122751,584,NULL,56490,0,1970,1,2),(122752,588,NULL,65934,0,1970,0,1),(122753,593,NULL,56545,0,1971,0,1),(122754,594,NULL,3335,0,1971,0,1),(122755,594,NULL,3,0,1971,1,2),(122756,594,NULL,65922,0,1971,2,3),(122757,596,NULL,65952,0,1972,0,1),(122758,599,NULL,56545,0,1972,0,1),(122759,601,NULL,65857,0,1973,0,1),(122760,609,NULL,65865,0,1974,0,1),(122761,610,NULL,61367,0,1974,0,1),(122762,610,NULL,124,0,1974,1,2),(122763,610,NULL,65862,0,1974,2,3),(122764,616,NULL,65953,0,1975,0,1),(122765,617,NULL,56545,0,1975,0,1),(122766,620,NULL,65857,0,1976,0,1),(122767,621,NULL,56067,0,1976,0,1),(122768,622,NULL,61367,0,1976,0,1),(122769,625,NULL,65944,0,1977,0,1),(122770,625,NULL,65945,0,1977,1,2),(122771,626,NULL,56545,0,1977,0,1),(122772,631,NULL,130,0,1978,0,1),(122773,631,NULL,65942,0,1978,1,2),(122774,639,NULL,65857,0,1979,0,1),(122775,644,NULL,56545,0,1980,0,1),(122776,649,NULL,56809,0,1981,0,1),(122777,655,NULL,56898,0,1981,0,1),(122778,656,NULL,56809,0,1981,0,1),(122779,658,NULL,56809,0,1982,0,1),(122780,661,NULL,65954,0,1983,0,1),(122781,662,NULL,56066,0,1983,0,1),(122782,663,NULL,56545,0,1983,0,1),(122783,664,NULL,56066,0,1983,0,1),(122784,665,NULL,56545,0,1983,0,1),(122785,666,NULL,56066,0,1983,0,1),(122786,667,NULL,65955,0,1984,0,1),(122787,668,NULL,65954,0,1984,0,1),(122788,669,NULL,65857,0,1984,0,1),(122789,670,NULL,65956,0,1984,0,1),(122790,671,NULL,56545,0,1984,0,1),(122791,672,NULL,61367,0,1984,0,1),(122792,672,NULL,124,0,1984,1,2),(122793,672,NULL,65862,0,1984,2,3),(122794,673,NULL,56545,0,1984,0,1),(122795,675,NULL,65957,0,1984,0,1),(122796,676,NULL,65869,0,1985,0,1),(122797,677,NULL,56066,0,1985,0,1),(122798,680,NULL,65958,0,1985,0,1),(122799,681,NULL,65922,0,1985,0,1),(122800,684,NULL,65959,0,1985,0,1),(122801,690,NULL,65922,0,1985,0,1),(122802,700,NULL,65857,0,1986,0,1),(122803,703,NULL,65857,0,1987,0,1),(122804,704,NULL,65857,0,1987,0,1),(122805,705,NULL,65960,0,1987,0,1),(122806,707,NULL,1202,0,1988,0,1),(122807,707,NULL,15,0,1988,1,2),(122808,707,NULL,1085,0,1988,2,3),(122809,707,NULL,149,0,1988,3,4),(122810,707,NULL,65961,0,1988,4,5),(122811,707,NULL,501,0,1988,5,6),(122812,707,NULL,337,0,1988,6,7),(122813,707,NULL,65962,0,1988,7,8),(122814,707,NULL,65963,0,1988,8,9),(122815,712,NULL,56067,0,1989,0,1),(122816,714,NULL,65857,0,1990,0,1),(122817,715,NULL,56066,0,1990,0,1),(122818,716,NULL,65911,0,1990,0,1),(122819,717,NULL,56616,0,1990,0,1),(122820,718,NULL,56066,0,1990,0,1),(122821,719,NULL,65857,0,1990,0,1),(122822,720,NULL,56066,0,1990,0,1),(122823,727,NULL,65857,0,1991,0,1),(122824,730,NULL,65885,0,1992,0,1),(122825,730,NULL,65886,0,1992,1,2),(122826,732,NULL,56545,0,1992,0,1),(122827,733,NULL,65921,0,1992,0,1),(122828,733,NULL,65922,0,1992,0,1),(122829,734,NULL,56545,0,1992,0,1),(122830,735,NULL,65965,0,1992,0,1),(122831,737,NULL,56545,0,1993,0,1),(122832,738,NULL,65885,0,1994,0,1),(122833,738,NULL,65886,0,1994,1,2),(122834,742,NULL,56545,0,1995,0,1),(122835,744,NULL,3454,0,1996,0,1),(122836,744,NULL,149,0,1996,1,2),(122837,744,NULL,65966,0,1996,2,3),(122838,745,NULL,56898,0,1996,0,1),(122839,746,NULL,3454,0,1996,0,1),(122840,747,NULL,3454,0,1996,0,1),(122841,748,NULL,3454,0,1996,0,1),(122842,750,NULL,65885,0,1997,0,1),(122843,750,NULL,65886,0,1997,1,2),(122844,751,NULL,65968,0,1997,0,1),(122845,756,NULL,1202,0,1997,0,1),(122846,756,NULL,149,0,1997,1,2),(122847,756,NULL,219,0,1997,2,3),(122848,756,NULL,56576,0,1997,3,4),(122849,756,NULL,65969,0,1997,4,5),(122850,756,NULL,149,0,1997,5,6),(122851,756,NULL,65970,0,1997,6,7),(122852,759,NULL,65972,0,1998,0,1),(122853,764,NULL,65973,0,1999,0,1),(122854,765,NULL,65858,0,1999,0,1),(122855,765,NULL,49821,0,1999,1,2),(122856,765,NULL,65974,0,1999,2,3),(122857,768,NULL,65858,0,1999,0,1),(122858,768,NULL,49821,0,1999,1,2),(122859,768,NULL,65974,0,1999,2,3),(122860,770,NULL,65976,0,1999,0,1),(122861,772,NULL,65972,0,1999,0,1),(122862,781,NULL,65977,0,2000,0,1),(122863,782,NULL,65878,0,2000,0,1),(122864,782,NULL,149,0,2000,1,2),(122865,782,NULL,65978,0,2000,2,3),(122866,783,NULL,56490,0,2000,0,1),(122867,787,NULL,56049,0,2001,0,1),(122868,787,NULL,149,0,2001,1,2),(122869,787,NULL,65914,0,2001,2,3),(122870,788,NULL,56898,0,2002,0,1),(122871,789,NULL,56545,0,2003,0,1),(122872,790,NULL,56049,0,2004,0,1),(122873,791,NULL,56049,0,2004,0,1),(122874,792,NULL,65981,0,2004,0,1),(122875,792,NULL,65982,0,2004,1,2),(122876,794,NULL,65984,0,2005,0,1),(122877,795,NULL,56049,0,2005,0,1),(122878,796,NULL,61331,0,2005,0,1),(122879,799,NULL,61367,0,2006,0,1),(122880,799,NULL,124,0,2006,1,2),(122881,799,NULL,65985,0,2006,2,3),(122882,803,NULL,61397,0,2007,0,1),(122883,803,NULL,65987,0,2007,1,2),(122884,803,NULL,692,0,2007,2,3),(122885,806,NULL,65989,0,2007,0,1),(122886,807,NULL,692,0,2007,0,1),(122887,810,NULL,56898,0,2007,0,1),(122888,811,NULL,692,0,2007,0,1),(122889,813,NULL,65990,0,2007,0,1),(122890,813,NULL,65991,0,2007,1,2),(122891,813,NULL,65992,0,2007,2,3),(122892,815,NULL,61367,0,2007,0,1),(122893,816,NULL,65994,0,2008,0,1),(122894,816,NULL,124,0,2008,1,2),(122895,816,NULL,65862,0,2008,2,3),(122896,819,NULL,56898,0,2008,0,1),(122897,829,NULL,61397,0,2009,0,1),(122898,829,NULL,65987,0,2009,1,2),(122899,829,NULL,692,0,2009,2,3),(122900,831,NULL,65996,0,2010,0,1),(122901,831,NULL,149,0,2010,1,2),(122902,831,NULL,65997,0,2010,2,3),(122903,832,NULL,65999,0,2010,0,1),(122904,832,NULL,66000,0,2010,1,2),(122905,846,NULL,65864,0,2011,0,1),(122906,855,NULL,65864,0,2012,0,1),(122907,864,NULL,65864,0,2012,0,1),(122908,866,NULL,56067,0,2012,0,1),(122909,869,NULL,56067,0,2012,0,1),(122910,871,NULL,65864,0,2012,0,1),(122911,872,NULL,56067,0,2012,0,1),(122912,875,NULL,65864,0,2013,0,1),(122913,881,NULL,65864,0,2014,0,1),(122914,884,NULL,66002,0,2014,0,1),(122915,884,NULL,66003,0,2014,1,2),(122916,886,NULL,66005,0,2015,0,1),(122917,887,NULL,65864,0,2015,0,1),(122918,892,NULL,65865,0,2016,0,1),(122919,893,NULL,65869,0,2016,0,1),(122920,894,NULL,65965,0,2016,0,1),(122921,896,NULL,65902,0,2016,0,1),(122922,897,NULL,65901,0,2016,0,1),(122923,899,NULL,65903,0,2016,0,1),(122924,901,NULL,65864,0,2017,0,1),(122925,902,NULL,65864,0,2018,0,1),(122926,908,NULL,66006,0,2019,0,1),(122927,919,NULL,65984,0,2020,0,1),(122928,922,NULL,65959,0,2020,0,1),(122929,936,NULL,56545,0,2021,0,1),(122930,937,NULL,66007,0,2021,0,1),(122931,937,NULL,692,0,2021,1,2),(122932,939,NULL,66008,0,2022,0,1),(122933,939,NULL,65865,0,2022,1,2),(122934,941,NULL,34,0,2022,0,1),(122935,941,NULL,63,0,2022,1,2),(122936,941,NULL,127,0,2022,2,3),(122937,941,NULL,66010,0,2022,3,4),(122938,941,NULL,124,0,2022,4,5),(122939,941,NULL,66011,0,2022,5,6),(122940,942,NULL,56545,0,2022,0,1),(122941,943,NULL,56898,0,2023,0,1),(122942,947,NULL,56545,0,2024,0,1),(122943,948,NULL,56898,0,2025,0,1),(122944,950,NULL,65865,0,2026,0,1),(122945,952,NULL,66013,0,2027,0,1),(122946,956,NULL,56545,0,2027,0,1),(122947,958,NULL,66013,0,2027,0,1),(122948,963,NULL,56898,0,2027,0,1),(122949,971,NULL,66014,0,2028,0,1),(122950,979,NULL,61354,0,2029,0,1),(122951,980,NULL,61354,0,2029,0,1),(122952,991,NULL,65941,0,2029,0,1),(122953,992,NULL,66014,0,2029,0,1),(122954,993,NULL,66015,0,2029,0,1),(122955,993,NULL,32,0,2029,1,2),(122956,993,NULL,66016,0,2029,2,3),(122957,993,NULL,34,0,2029,3,4),(122958,994,NULL,61354,0,2029,0,1),(122959,998,NULL,61354,0,2029,0,1),(122960,1000,NULL,66018,0,2030,0,1),(122961,1001,NULL,66019,0,2030,0,1),(122962,1001,NULL,66020,0,2030,1,2),(122963,1002,NULL,66020,0,2030,0,1),(122964,1003,NULL,66018,0,2030,0,1),(122965,1004,NULL,66019,0,2031,0,1),(122966,1004,NULL,66020,0,2031,1,2),(122967,1006,NULL,66018,0,2031,0,1),(122968,1007,NULL,56049,0,2031,0,1),(122969,1012,NULL,66022,0,2032,0,1),(122970,1014,NULL,66019,0,2032,0,1),(122971,1014,NULL,66020,0,2032,1,2),(122972,1015,NULL,66023,0,2032,0,1),(122973,1015,NULL,66024,0,2032,1,2),(122974,1017,NULL,56237,0,2032,0,1),(122975,1017,NULL,149,0,2032,1,2),(122976,1017,NULL,66026,0,2032,2,3),(122977,1018,NULL,66019,0,2033,0,1),(122978,1018,NULL,66020,0,2033,1,2),(122979,1020,NULL,66020,0,2033,0,1),(122980,1021,NULL,65869,0,2034,0,1),(122981,1024,NULL,66019,0,2034,0,1),(122982,1024,NULL,66020,0,2034,1,2),(122983,1027,NULL,66028,0,2034,0,1),(122984,1027,NULL,65982,0,2034,1,2),(122985,1028,NULL,65982,0,2034,0,1),(122986,1029,NULL,56067,0,2034,0,1),(122987,1030,NULL,2280,0,2034,0,1),(122988,1030,NULL,202,0,2034,1,2),(122989,1030,NULL,56657,0,2034,2,3),(122990,1032,NULL,66019,0,2034,0,1),(122991,1032,NULL,66020,0,2034,1,2),(122992,1041,NULL,65869,0,2035,0,1),(122993,1042,NULL,66019,0,2036,0,1),(122994,1042,NULL,66020,0,2036,1,2),(122995,1044,NULL,56616,0,2037,0,1),(122996,1046,NULL,56066,0,2037,0,1),(122997,1047,NULL,56067,0,2037,0,1),(122998,1048,NULL,56067,0,2037,0,1),(122999,1049,NULL,66020,0,2037,0,1),(123000,1051,NULL,66020,0,2038,0,1),(123001,1052,NULL,56067,0,2038,0,1),(123002,1056,NULL,65982,0,2038,0,1),(123003,1056,NULL,124,0,2038,1,2),(123004,1056,NULL,66031,0,2038,2,3),(123005,1057,NULL,66020,0,2039,0,1),(123006,1058,NULL,65869,0,2039,0,1),(123007,1059,NULL,66020,0,2039,0,1),(123008,1060,NULL,65869,0,2039,0,1),(123009,1061,NULL,66020,0,2039,0,1),(123010,1062,NULL,66033,0,2039,0,1),(123011,1063,NULL,66034,0,2039,0,1),(123012,1066,NULL,66035,0,2040,0,1),(123013,1066,NULL,65982,0,2040,1,2),(123014,1068,NULL,66037,0,2040,0,1),(123015,1070,NULL,65869,0,2041,0,1),(123016,1073,NULL,65932,0,2041,0,1),(123017,1073,NULL,66020,0,2041,1,2),(123018,1075,NULL,56616,0,2041,0,1),(123019,1076,NULL,66020,0,2041,0,1),(123020,1077,NULL,66031,0,2041,0,1),(123021,1078,NULL,56616,0,2041,0,1),(123022,1079,NULL,65869,0,2041,0,1),(123023,1080,NULL,65972,0,2041,0,1),(123024,1083,NULL,66019,0,2042,0,1),(123025,1083,NULL,66020,0,2042,1,2),(123026,1084,NULL,66039,0,2042,0,1),(123027,1091,NULL,56898,0,2043,0,1),(123028,1092,NULL,56406,0,2044,0,1),(123029,1092,NULL,149,0,2044,1,2),(123030,1092,NULL,66040,0,2044,2,3),(123031,1093,NULL,56406,0,2044,0,1),(123032,1093,NULL,149,0,2044,1,2),(123033,1093,NULL,66040,0,2044,2,3),(123034,1094,NULL,56898,0,2044,0,1),(123035,1096,NULL,56406,0,2044,0,1),(123036,1096,NULL,149,0,2044,1,2),(123037,1096,NULL,66040,0,2044,2,3),(123038,1097,NULL,66042,0,2044,0,1),(123039,1112,NULL,66043,0,2045,0,1),(123040,1113,NULL,66044,0,2045,0,1),(123041,1116,NULL,66045,0,2045,0,1),(123042,1118,NULL,56067,0,2046,0,1),(123043,1119,NULL,56067,0,2046,0,1),(123044,1120,NULL,56809,0,2047,0,1),(123045,1129,NULL,130,0,2048,0,1),(123046,1129,NULL,66046,0,2048,1,2),(123047,1130,NULL,2005,0,2049,0,1),(123048,1130,NULL,66048,0,2049,1,2),(123049,1131,NULL,130,0,2049,0,1),(123050,1131,NULL,66046,0,2049,1,2),(123051,1133,NULL,2005,0,2049,0,1),(123052,1133,NULL,66048,0,2049,1,2),(123053,1134,NULL,66050,0,2049,0,1),(123054,1135,NULL,130,0,2050,0,1),(123055,1135,NULL,66046,0,2050,1,2),(123056,1136,NULL,130,0,2050,0,1),(123057,1136,NULL,66046,0,2050,1,2),(123058,1138,NULL,66019,0,2050,0,1),(123059,1138,NULL,66020,0,2050,1,2),(123060,1140,NULL,66019,0,2050,0,1),(123061,1140,NULL,66020,0,2050,1,2),(123062,1141,NULL,66051,0,2050,0,1),(123063,1142,NULL,2280,0,2050,0,1),(123064,1143,NULL,2280,0,2050,0,1),(123065,1144,NULL,66019,0,2051,0,1),(123066,1144,NULL,66020,0,2051,1,2),(123067,1145,NULL,66052,0,2051,0,1),(123068,1147,NULL,66019,0,2052,0,1),(123069,1147,NULL,66020,0,2052,1,2),(123070,1149,NULL,66020,0,2052,0,1),(123071,1150,NULL,56067,0,2052,0,1),(123072,1151,NULL,66020,0,2052,0,1),(123073,1158,NULL,56067,0,2053,0,1),(123074,1159,NULL,56616,0,2054,0,1),(123075,1162,NULL,66019,0,2055,0,1),(123076,1162,NULL,66020,0,2055,1,2),(123077,1163,NULL,56406,0,2055,0,1),(123078,1163,NULL,149,0,2055,1,2),(123079,1163,NULL,66040,0,2055,2,3),(123080,1164,NULL,65982,0,2055,0,1),(123081,1164,NULL,124,0,2055,1,2),(123082,1164,NULL,66037,0,2055,2,3),(123083,1165,NULL,66052,0,2055,0,1),(123084,1166,NULL,56545,0,2055,0,1),(123085,1167,NULL,66019,0,2055,0,1),(123086,1167,NULL,66054,0,2055,1,2),(123087,1171,NULL,66019,0,2056,0,1),(123088,1171,NULL,66020,0,2056,1,2),(123089,1173,NULL,66052,0,2056,0,1),(123090,1175,NULL,2280,0,2056,0,1),(123091,1176,NULL,2280,0,2056,0,1),(123092,1177,NULL,2280,0,2056,0,1),(123093,1178,NULL,2280,0,2057,0,1),(123094,1179,NULL,66020,0,2057,0,1),(123095,1180,NULL,56067,0,2057,0,1),(123096,1181,NULL,66019,0,2058,0,1),(123097,1181,NULL,66020,0,2058,1,2),(123098,1185,NULL,65858,0,2058,0,1),(123099,1185,NULL,65859,0,2058,1,2),(123100,1185,NULL,65860,0,2058,2,3),(123101,1192,NULL,66056,0,2059,0,1),(123102,1192,NULL,66057,0,2059,1,2),(123103,1192,NULL,66058,0,2059,2,3),(123104,1194,NULL,66043,0,2059,0,1),(123105,1198,NULL,66060,0,2059,0,1),(123106,1202,NULL,56067,0,2060,0,1),(123107,1203,NULL,516,0,2060,0,1),(123108,1203,NULL,56049,0,2060,1,2),(123109,1204,NULL,65869,0,2060,0,1),(123110,1205,NULL,56067,0,2060,0,1),(123111,1209,NULL,56067,0,2060,0,1),(123112,1212,NULL,66044,0,2060,0,1),(123113,1214,NULL,66043,0,2060,0,1),(123114,1215,NULL,58,0,2060,0,1),(123115,1215,NULL,56049,0,2060,1,2),(123116,1217,NULL,56067,0,2060,0,1),(123117,1219,NULL,56067,0,2060,0,1),(123118,1220,NULL,66062,0,2060,0,1),(123119,1220,NULL,56452,0,2060,1,2),(123120,1221,NULL,66064,0,2060,0,1),(123121,1223,NULL,66064,0,2061,0,1),(123122,1224,NULL,56067,0,2061,0,1),(123123,1225,NULL,56067,0,2061,0,1),(123124,1226,NULL,65869,0,2061,0,1),(123125,1227,NULL,65869,0,2061,0,1),(123126,1231,NULL,65869,0,2062,0,1),(123127,1232,NULL,56898,0,2062,0,1),(123128,1233,NULL,66019,0,2062,0,1),(123129,1233,NULL,66020,0,2062,1,2),(123130,1234,NULL,65982,0,2063,0,1),(123131,1234,NULL,124,0,2063,1,2),(123132,1234,NULL,66065,0,2063,2,3),(123133,1237,NULL,66019,0,2063,0,1),(123134,1237,NULL,66020,0,2063,1,2),(123135,1243,NULL,66067,0,2064,0,1),(123136,1243,NULL,66068,0,2064,1,2),(123137,1246,NULL,66019,0,2064,0,1),(123138,1246,NULL,66020,0,2064,1,2),(123139,1247,NULL,66052,0,2064,0,1),(123140,1248,NULL,56049,0,2064,0,1),(123141,1249,NULL,66020,0,2064,0,1),(123142,1250,NULL,66019,0,2065,0,1),(123143,1250,NULL,66020,0,2065,1,2),(123144,1251,NULL,66052,0,2065,0,1),(123145,1253,NULL,2280,0,2065,0,1),(123146,1255,NULL,66019,0,2066,0,1),(123147,1255,NULL,56608,0,2066,1,2),(123148,1256,NULL,65894,0,2066,0,1),(123149,1257,NULL,2280,0,2066,0,1),(123150,1259,NULL,2280,0,2067,0,1),(123151,1260,NULL,66019,0,2067,0,1),(123152,1260,NULL,66020,0,2067,1,2),(123153,1261,NULL,2280,0,2067,0,1),(123154,1263,NULL,66071,0,2067,0,1),(123155,1263,NULL,65982,0,2067,1,2),(123156,1264,NULL,66019,0,2067,0,1),(123157,1264,NULL,66020,0,2067,1,2),(123158,1266,NULL,66020,0,2067,0,1),(123159,1267,NULL,66019,0,2067,0,1),(123160,1267,NULL,66020,0,2067,1,2),(123161,1268,NULL,66019,0,2067,0,1),(123162,1268,NULL,66020,0,2067,1,2),(123163,1269,NULL,66020,0,2067,0,1),(123164,1270,NULL,56067,0,2067,0,1),(123165,1271,NULL,2280,0,2067,0,1),(123166,1272,NULL,66020,0,2067,0,1),(123167,1273,NULL,66020,0,2067,0,1),(123168,1274,NULL,56067,0,2067,0,1),(123169,1276,NULL,56067,0,2067,0,1),(123170,1283,NULL,65858,0,2068,0,1),(123171,1283,NULL,65859,0,2068,1,2),(123172,1283,NULL,65860,0,2068,2,3),(123173,1286,NULL,66020,0,2068,0,1),(123174,1298,NULL,56798,0,2069,0,1),(123175,1299,NULL,66060,0,2069,0,1),(123176,1302,NULL,66043,0,2070,0,1),(123177,1303,NULL,2280,0,2071,0,1),(123178,1303,NULL,124,0,2071,1,2),(123179,1303,NULL,66073,0,2071,2,3),(123180,1305,NULL,56067,0,2072,0,1),(123181,1312,NULL,66044,0,2073,0,1),(123182,1314,NULL,66075,0,2073,0,1),(123183,1317,NULL,66060,0,2074,0,1),(123184,1318,NULL,66076,0,2074,0,1),(123185,1320,NULL,66043,0,2074,0,1),(123186,1323,NULL,66077,0,2075,0,1),(123187,1323,NULL,66078,0,2075,1,2),(123188,1323,NULL,66079,0,2075,2,3),(123189,1325,NULL,66081,0,2076,0,1),(123190,1326,NULL,127,0,2076,0,1),(123191,1326,NULL,66078,0,2076,1,2),(123192,1328,NULL,65869,0,2077,0,1),(123193,1330,NULL,65984,0,2077,0,1),(123194,1331,NULL,65869,0,2077,0,1),(123195,1332,NULL,65869,0,2077,0,1),(123196,1334,NULL,65888,0,2077,0,1),(123197,1338,NULL,56798,0,2078,0,1),(123198,1341,NULL,65888,0,2078,0,1),(123199,1342,NULL,65869,0,2078,0,1),(123200,1355,NULL,56616,0,2079,0,1),(123201,1358,NULL,65858,0,2080,0,1),(123202,1358,NULL,65859,0,2080,1,2),(123203,1358,NULL,65860,0,2080,2,3),(123204,1362,NULL,56539,0,2081,0,1),(123205,1364,NULL,66083,0,2082,0,1),(123206,1372,NULL,66084,0,2083,0,1),(123207,1373,NULL,56049,0,2083,0,1),(123208,1374,NULL,56049,0,2083,0,1),(123209,1377,NULL,56067,0,2084,0,1),(123210,1379,NULL,66085,0,2084,0,1),(123211,1379,NULL,66043,0,2084,1,2),(123212,1382,NULL,66060,0,2085,0,1),(123213,1383,NULL,56067,0,2086,0,1),(123214,1386,NULL,436,0,2087,0,1),(123215,1386,NULL,66087,0,2087,1,2),(123216,1387,NULL,436,0,2087,0,1),(123217,1387,NULL,66089,0,2087,1,2),(123218,1388,NULL,66084,0,2088,0,1),(123219,1389,NULL,516,0,2089,0,1),(123220,1389,NULL,56049,0,2089,1,2),(123221,1390,NULL,56017,0,2089,0,1),(123222,1390,NULL,63,0,2089,1,2),(123223,1390,NULL,127,0,2089,2,3),(123224,1390,NULL,66091,0,2089,3,4),(123225,1390,NULL,66092,0,2089,4,5),(123226,1391,NULL,56049,0,2089,0,1),(123227,1393,NULL,56049,0,2090,0,1),(123228,1395,NULL,56608,0,2090,0,1),(123229,1396,NULL,56809,0,2090,0,1),(123230,1398,NULL,56066,0,2090,0,1),(123231,1399,NULL,65960,0,2090,0,1),(123232,1399,NULL,65857,0,2090,0,1),(123233,1400,NULL,61367,0,2090,0,1),(123234,1401,NULL,56017,0,2090,0,1),(123235,1401,NULL,202,0,2090,1,2),(123236,1401,NULL,56657,0,2090,2,3),(123237,1402,NULL,56608,0,2090,0,1),(123238,1404,NULL,56017,0,2090,0,1),(123239,1411,NULL,66031,0,2091,0,1),(123240,1412,NULL,66095,0,2091,0,1),(123241,1412,NULL,66096,0,2091,1,2),(123242,1420,NULL,56067,0,2092,0,1),(123243,1423,NULL,56067,0,2092,0,1),(123244,1431,NULL,761,0,2093,0,1),(123245,1433,NULL,65869,0,2093,0,1),(123246,1434,NULL,66098,0,2094,0,1),(123247,1436,NULL,66022,0,2094,0,1),(123248,1440,NULL,245,0,2095,0,1),(123249,1440,NULL,66020,0,2095,1,2),(123250,1446,NULL,65858,0,2096,0,1),(123251,1446,NULL,65859,0,2096,1,2),(123252,1446,NULL,65860,0,2096,2,3),(123253,1449,NULL,417,0,2096,0,1),(123254,1459,NULL,65858,0,2097,0,1),(123255,1459,NULL,65859,0,2097,1,2),(123256,1459,NULL,65860,0,2097,2,3),(123257,1460,NULL,66100,0,2097,0,1),(123258,1460,NULL,66058,0,2097,1,2),(123259,1462,NULL,66043,0,2098,0,1),(123260,1467,NULL,56798,0,2098,0,1),(123261,1471,NULL,66014,0,2099,0,1),(123262,1472,NULL,66014,0,2099,0,1),(123263,1473,NULL,66014,0,2099,0,1),(123264,1474,NULL,66102,0,2099,0,1),(123265,1475,NULL,56898,0,2099,0,1),(123266,1476,NULL,66014,0,2099,0,1),(123267,1477,NULL,66014,0,2100,0,1),(123268,1478,NULL,65941,0,2100,0,1),(123269,1479,NULL,66014,0,2100,0,1),(123270,1480,NULL,66014,0,2100,0,1),(123271,1481,NULL,65941,0,2100,0,1),(123272,1482,NULL,66014,0,2100,0,1),(123273,1483,NULL,66014,0,2100,0,1),(123274,1484,NULL,66014,0,2100,0,1),(123275,1485,NULL,66014,0,2100,0,1),(123276,1487,NULL,66014,0,2101,0,1),(123277,1488,NULL,56067,0,2102,0,1),(123278,1493,NULL,127,0,2103,0,1),(123279,1493,NULL,66103,0,2103,1,2),(123280,1495,NULL,127,0,2104,0,1),(123281,1495,NULL,66103,0,2104,1,2),(123282,1499,NULL,66105,0,2105,0,1),(123283,1499,NULL,66106,0,2105,1,2),(123284,1500,NULL,66108,0,2105,0,1),(123285,1500,NULL,66109,0,2105,1,2),(123286,1501,NULL,65900,0,2105,0,1),(123287,1503,NULL,66111,0,2105,0,1),(123288,1503,NULL,66112,0,2105,1,2),(123289,1507,NULL,66114,0,2106,0,1),(123290,1507,NULL,66115,0,2106,1,2),(123291,1545,NULL,66060,0,2107,0,1),(123292,1549,NULL,66044,0,2107,0,1),(123293,1555,NULL,66043,0,2107,0,1),(123294,1556,NULL,56067,0,2107,0,1),(123295,1560,NULL,66117,0,2108,0,1),(123296,1560,NULL,66058,0,2108,1,2),(123297,1564,NULL,66085,0,2109,0,1),(123298,1564,NULL,66119,0,2109,1,2),(123299,1566,NULL,65984,0,2109,0,1),(123300,1576,NULL,66060,0,2109,0,1),(123301,1589,NULL,3189,0,2110,0,1),(123302,1589,NULL,66121,0,2110,1,2),(123303,1592,NULL,66123,0,2110,0,1),(123304,1593,NULL,66124,0,2110,0,1),(123305,1593,NULL,55997,0,2110,1,2),(123306,1598,NULL,2280,0,2111,0,1),(123307,1603,NULL,56608,0,2112,0,1),(123308,1604,NULL,65858,0,2113,0,1),(123309,1604,NULL,65859,0,2113,1,2),(123310,1604,NULL,65860,0,2113,2,3),(123311,1610,NULL,66126,0,2114,0,1),(123312,1610,NULL,66127,0,2114,1,2),(123313,1614,NULL,56898,0,2115,0,1),(123314,1615,NULL,56898,0,2115,0,1),(123315,1620,NULL,65984,0,2116,0,1),(123316,1650,NULL,66129,0,2117,0,1),(123317,1651,NULL,2280,0,2117,0,1),(123318,1652,NULL,2280,0,2117,0,1),(123319,1653,NULL,2280,0,2117,0,1),(123320,1655,NULL,65895,0,2118,0,1),(123321,1663,NULL,65869,0,2118,0,1),(123322,1664,NULL,66039,0,2118,0,1),(123323,1667,NULL,65858,0,2119,0,1),(123324,1667,NULL,65859,0,2119,1,2),(123325,1667,NULL,65860,0,2119,2,3),(123326,1682,NULL,56545,0,2120,0,1),(123327,1687,NULL,56616,0,2121,0,1),(123328,1695,NULL,65869,0,2122,0,1),(123329,1706,NULL,66130,0,2122,0,1),(123330,1706,NULL,2005,0,2122,1,2),(123331,1706,NULL,66067,0,2122,2,3),(123332,1706,NULL,66095,0,2122,3,4),(123333,1708,NULL,66132,0,2123,0,1),(123334,1708,NULL,65859,0,2123,1,2),(123335,1708,NULL,66133,0,2123,2,3),(123336,1708,NULL,66134,0,2123,3,4),(123337,1710,NULL,56616,0,2124,0,1),(123338,1711,NULL,65858,0,2125,0,1),(123339,1711,NULL,65859,0,2125,1,2),(123340,1711,NULL,65860,0,2125,2,3),(123341,1715,NULL,65858,0,2125,0,1),(123342,1715,NULL,65859,0,2125,1,2),(123343,1715,NULL,65860,0,2125,2,3),(123344,1734,NULL,66136,0,2126,0,1),(123345,1734,NULL,66137,0,2126,1,2),(123346,1735,NULL,66136,0,2126,0,1),(123347,1735,NULL,66139,0,2126,1,2),(123348,1736,NULL,66136,0,2126,0,1),(123349,1736,NULL,66141,0,2126,1,2),(123350,1736,NULL,66142,0,2126,2,3),(123351,1737,NULL,2006,0,2126,0,1),(123352,1737,NULL,66144,0,2126,1,2),(123353,1738,NULL,56049,0,2127,0,1),(123354,1738,NULL,149,0,2127,1,2),(123355,1738,NULL,66146,0,2127,2,3),(123356,1741,NULL,66148,0,2128,0,1),(123357,1754,NULL,61367,0,2129,0,1),(123358,1754,NULL,124,0,2129,1,2),(123359,1754,NULL,65862,0,2129,2,3),(123360,1756,NULL,66149,0,2129,0,1),(123361,1756,NULL,66150,0,2129,1,2),(123362,1759,NULL,61367,0,2129,0,1),(123363,1759,NULL,124,0,2129,1,2),(123364,1759,NULL,65862,0,2129,2,3),(123365,1766,NULL,61367,0,2130,0,1),(123366,1766,NULL,124,0,2130,1,2),(123367,1766,NULL,65862,0,2130,2,3),(123368,1775,NULL,66152,0,2131,0,1),(123369,1775,NULL,32,0,2131,1,2),(123370,1775,NULL,66000,0,2131,2,3),(123371,1783,NULL,65890,0,2132,0,1),(123372,1784,NULL,58,0,2133,0,1),(123373,1784,NULL,56049,0,2133,1,2),(123374,1786,NULL,56360,0,2134,0,1),(123375,1788,NULL,66042,0,2134,0,1),(123376,1792,NULL,56067,0,2134,0,1),(123377,1797,NULL,56539,0,2134,0,1),(123378,1799,NULL,56067,0,2135,0,1),(123379,1801,NULL,58,0,2136,0,1),(123380,1801,NULL,56049,0,2136,1,2),(123381,1815,NULL,65858,0,2137,0,1),(123382,1815,NULL,65859,0,2137,1,2),(123383,1815,NULL,65860,0,2137,2,3),(123384,1817,NULL,2280,0,2137,0,1),(123385,1817,NULL,15,0,2137,1,2),(123386,1817,NULL,66154,0,2137,2,3),(123387,1818,NULL,2280,0,2138,0,1),(123388,1819,NULL,65982,0,2138,0,1),(123389,1819,NULL,124,0,2138,1,2),(123390,1819,NULL,56673,0,2138,2,3),(123391,1820,NULL,66157,0,2138,0,1),(123392,1820,NULL,65982,0,2138,1,2),(123393,1821,NULL,2280,0,2138,0,1),(123394,1824,NULL,66019,0,2139,0,1),(123395,1824,NULL,66020,0,2139,1,2),(123396,1825,NULL,56017,0,2139,0,1),(123397,1834,NULL,66159,0,2140,0,1),(123398,1837,NULL,66157,0,2140,0,1),(123399,1837,NULL,65982,0,2140,1,2),(123400,1838,NULL,1202,0,2140,0,1),(123401,1838,NULL,124,0,2140,1,2),(123402,1838,NULL,66160,0,2140,2,3),(123403,1839,NULL,66162,0,2140,0,1),(123404,1839,NULL,66163,0,2140,1,2),(123405,1840,NULL,2280,0,2140,0,1),(123406,1842,NULL,2280,0,2140,0,1),(123407,1844,NULL,56017,0,2141,0,1),(123408,1844,NULL,202,0,2141,1,2),(123409,1844,NULL,56657,0,2141,2,3),(123410,1845,NULL,66159,0,2142,0,1),(123411,1847,NULL,66165,0,2142,0,1),(123412,1878,NULL,66166,0,2143,0,1),(123413,1878,NULL,66167,0,2143,1,2),(123414,1893,NULL,66060,0,2144,0,1),(123415,1898,NULL,66060,0,2144,0,1),(123416,1900,NULL,66060,0,2144,0,1),(123417,1902,NULL,56809,0,2145,0,1),(123418,1903,NULL,56898,0,2145,0,1),(123419,1909,NULL,65984,0,2146,0,1),(123420,1914,NULL,56798,0,2146,0,1),(123421,1927,NULL,65895,0,2147,0,1),(123422,1930,NULL,66169,0,2148,0,1),(123423,1930,NULL,66000,0,2148,1,2),(123424,1935,NULL,66171,0,2149,0,1),(123425,1935,NULL,66000,0,2149,1,2),(123426,1937,NULL,65994,0,2149,0,1),(123427,1937,NULL,66173,0,2149,1,2),(123428,1939,NULL,66175,0,2149,0,1),(123429,1939,NULL,66176,0,2149,1,2),(123430,1945,NULL,66000,0,2150,0,1),(123431,1967,NULL,854,0,2151,0,1),(123432,1980,NULL,66019,0,2152,0,1),(123433,1980,NULL,66020,0,2152,1,2),(123434,1993,NULL,2280,0,2153,0,1),(123435,1993,NULL,63,0,2153,1,2),(123436,1993,NULL,337,0,2153,2,3),(123437,1993,NULL,66178,0,2153,3,4),(123438,1997,NULL,2280,0,2153,0,1),(123439,1998,NULL,66019,0,2154,0,1),(123440,1998,NULL,66020,0,2154,1,2),(123441,2000,NULL,56067,0,2154,0,1),(123442,2003,NULL,66020,0,2155,0,1),(123443,2006,NULL,1202,0,2156,0,1),(123444,2006,NULL,124,0,2156,1,2),(123445,2006,NULL,66162,0,2156,2,3),(123446,2006,NULL,66163,0,2156,3,4),(123447,2012,NULL,631,0,2157,0,1),(123448,2012,NULL,66181,0,2157,1,2),(123449,2014,NULL,66039,0,2158,0,1),(123450,2017,NULL,66019,0,2159,0,1),(123451,2017,NULL,66020,0,2159,1,2),(123452,2018,NULL,66183,0,2159,0,1),(123453,2020,NULL,66019,0,2160,0,1),(123454,2020,NULL,66020,0,2160,1,2),(123455,2021,NULL,66020,0,2160,0,1),(123456,2023,NULL,66184,0,2160,0,1),(123457,2024,NULL,65884,0,2160,0,1),(123458,2027,NULL,65858,0,2161,0,1),(123459,2027,NULL,65859,0,2161,1,2),(123460,2027,NULL,65860,0,2161,2,3),(123461,2030,NULL,66019,0,2162,0,1),(123462,2030,NULL,66020,0,2162,1,2),(123463,2038,NULL,66020,0,2162,0,1),(123464,2041,NULL,56545,0,2162,0,1),(123465,2045,NULL,66185,0,2162,0,1),(123466,2045,NULL,66020,0,2162,1,2),(123467,2046,NULL,56547,0,2162,0,1),(123468,2047,NULL,66187,0,2162,0,1),(123469,2049,NULL,66020,0,2163,0,1),(123470,2058,NULL,66020,0,2164,0,1),(123471,2076,NULL,245,0,2165,0,1),(123472,2076,NULL,66020,0,2165,1,2),(123473,2081,NULL,66020,0,2166,0,1),(123474,2084,NULL,65873,0,2167,0,1),(123475,2085,NULL,65881,0,2167,0,1),(123476,2085,NULL,2005,0,2167,1,2),(123477,2085,NULL,66188,0,2167,2,3),(123478,2086,NULL,65872,0,2167,0,1),(123479,2086,NULL,3747,0,2167,1,2),(123480,2086,NULL,66190,0,2167,2,3),(123481,2087,NULL,66039,0,2167,0,1),(123482,2088,NULL,66192,0,2167,0,1),(123483,2091,NULL,2280,0,2168,0,1),(123484,2092,NULL,66019,0,2168,0,1),(123485,2092,NULL,66020,0,2168,1,2),(123486,2093,NULL,65872,0,2169,0,1),(123487,2093,NULL,3747,0,2169,1,2),(123488,2093,NULL,66193,0,2169,2,3),(123489,2094,NULL,66020,0,2169,0,1),(123490,2095,NULL,56017,0,2169,0,1),(123491,2096,NULL,245,0,2169,0,1),(123492,2096,NULL,66020,0,2169,1,2),(123493,2097,NULL,66020,0,2169,0,1),(123494,2103,NULL,65982,0,2170,0,1),(123495,2103,NULL,124,0,2170,1,2),(123496,2103,NULL,65888,0,2170,2,3),(123497,2111,NULL,66019,0,2171,0,1),(123498,2111,NULL,66020,0,2171,1,2),(123499,2119,NULL,65982,0,2172,0,1),(123500,2121,NULL,66195,0,2172,0,1),(123501,2121,NULL,65982,0,2172,1,2),(123502,2125,NULL,66195,0,2172,0,1),(123503,2125,NULL,65982,0,2172,1,2),(123504,2131,NULL,66039,0,2173,0,1),(123505,2133,NULL,66065,0,2173,0,1),(123506,2134,NULL,66039,0,2173,0,1),(123507,2135,NULL,66157,0,2173,0,1),(123508,2135,NULL,65982,0,2173,1,2),(123509,2136,NULL,65982,0,2173,0,1),(123510,2137,NULL,66019,0,2173,0,1),(123511,2137,NULL,66020,0,2173,1,2),(123512,2138,NULL,631,0,2173,0,1),(123513,2138,NULL,66181,0,2173,1,2),(123514,2156,NULL,66159,0,2174,0,1),(123515,2157,NULL,66197,0,2174,0,1),(123516,2157,NULL,65982,0,2174,1,2),(123517,2159,NULL,66159,0,2174,0,1),(123518,2162,NULL,66159,0,2175,0,1),(123519,2163,NULL,1202,0,2176,0,1),(123520,2163,NULL,149,0,2176,1,2),(123521,2163,NULL,127,0,2176,2,3),(123522,2163,NULL,66162,0,2176,3,4),(123523,2163,NULL,66163,0,2176,4,5),(123524,2164,NULL,66197,0,2176,0,1),(123525,2164,NULL,65982,0,2176,1,2),(123526,2170,NULL,1202,0,2177,0,1),(123527,2170,NULL,149,0,2177,1,2),(123528,2170,NULL,127,0,2177,2,3),(123529,2170,NULL,66162,0,2177,3,4),(123530,2170,NULL,66163,0,2177,4,5),(123531,2171,NULL,148,0,2178,0,1),(123532,2171,NULL,124,0,2178,1,2),(123533,2171,NULL,66160,0,2178,2,3),(123534,2172,NULL,66200,0,2179,0,1),(123535,2181,NULL,66052,0,2179,0,1),(123536,2182,NULL,2280,0,2180,0,1),(123537,2182,NULL,15,0,2180,1,2),(123538,2182,NULL,66154,0,2180,2,3),(123539,2187,NULL,56616,0,2181,0,1),(123540,2190,NULL,65984,0,2181,0,1),(123541,2193,NULL,56067,0,2182,0,1),(123542,2195,NULL,56067,0,2182,0,1),(123543,2196,NULL,56067,0,2182,0,1),(123544,2202,NULL,66159,0,2183,0,1),(123545,2205,NULL,66019,0,2183,0,1),(123546,2205,NULL,66020,0,2183,1,2),(123547,14653,NULL,66201,0,2184,0,1),(123548,14653,NULL,66096,0,2184,1,2),(123549,14659,NULL,66201,0,2184,0,1),(123550,14659,NULL,66096,0,2184,1,2),(123551,14664,NULL,66203,0,2184,0,1),(123552,14664,NULL,65900,0,2184,1,2),(123553,14669,NULL,56898,0,2184,0,1),(123554,14670,NULL,56616,0,2184,0,1),(123555,14671,NULL,61378,0,2184,0,1),(123556,14672,NULL,245,0,2184,0,1),(123557,14672,NULL,66181,0,2184,1,2),(123558,14673,NULL,56616,0,2184,0,1),(123559,14674,NULL,631,0,2184,0,1),(123560,14674,NULL,66181,0,2184,1,2),(123561,14677,NULL,66206,0,2184,0,1),(123562,14697,NULL,65911,0,2184,0,1),(123563,2206,NULL,66019,0,2185,0,1),(123564,2206,NULL,66020,0,2185,1,2),(123565,2208,NULL,66207,0,2186,0,1),(123566,2208,NULL,149,0,2186,1,2),(123567,2208,NULL,66208,0,2186,2,3),(123568,2213,NULL,56067,0,2186,0,1),(123569,2214,NULL,66020,0,2186,0,1),(123570,2216,NULL,66019,0,2187,0,1),(123571,2216,NULL,66020,0,2187,1,2),(123572,2217,NULL,66210,0,2187,0,1),(123573,2217,NULL,66020,0,2187,1,2),(123574,2218,NULL,66211,0,2188,0,1),(123575,2219,NULL,56898,0,2188,0,1),(123576,2222,NULL,66019,0,2189,0,1),(123577,2222,NULL,66020,0,2189,1,2),(123578,2224,NULL,2280,0,2189,0,1),(123579,2224,NULL,15,0,2189,1,2),(123580,2224,NULL,66154,0,2189,2,3),(123581,2225,NULL,66020,0,2189,0,1),(123582,2226,NULL,66020,0,2189,0,1),(123583,2229,NULL,245,0,2190,0,1),(123584,2229,NULL,66020,0,2190,1,2),(123585,2232,NULL,66200,0,2190,0,1),(123586,2237,NULL,66020,0,2191,0,1),(123587,2252,NULL,66020,0,2191,0,1),(123588,2253,NULL,66020,0,2191,0,1),(123589,2254,NULL,66020,0,2191,0,1),(123590,2257,NULL,66019,0,2192,0,1),(123591,2257,NULL,66020,0,2192,1,2),(123592,2258,NULL,56017,0,2192,0,1),(123593,2260,NULL,56067,0,2193,0,1),(123594,2262,NULL,56067,0,2193,0,1),(123595,2264,NULL,66200,0,2193,0,1),(123596,2266,NULL,2280,0,2193,0,1),(123597,2269,NULL,66020,0,2194,0,1),(123598,2271,NULL,2280,0,2194,0,1),(123599,2272,NULL,66039,0,2195,0,1),(123600,2274,NULL,2280,0,2195,0,1),(123601,2276,NULL,65888,0,2195,0,1),(123602,2277,NULL,66212,0,2195,0,1),(123603,2277,NULL,65982,0,2195,1,2),(123604,2279,NULL,66020,0,2195,0,1),(123605,2282,NULL,56067,0,2195,0,1),(123606,2283,NULL,66020,0,2195,0,1),(123607,2284,NULL,2280,0,2195,0,1),(123608,2286,NULL,65895,0,2195,0,1),(123609,2288,NULL,66214,0,2196,0,1),(123610,2289,NULL,66081,0,2196,0,1),(123611,2290,NULL,66201,0,2196,0,1),(123612,2290,NULL,66215,0,2196,1,2),(123613,2291,NULL,66039,0,2196,0,1),(123614,2293,NULL,56519,0,2196,0,1),(123615,2295,NULL,66201,0,2197,0,1),(123616,2295,NULL,66215,0,2197,1,2),(123617,2296,NULL,66214,0,2197,0,1),(123618,2297,NULL,66081,0,2197,0,1),(123619,2300,NULL,66201,0,2197,0,1),(123620,2300,NULL,66215,0,2197,1,2),(123621,2303,NULL,65888,0,2197,0,1),(123622,2304,NULL,66039,0,2197,0,1),(123623,2306,NULL,66217,0,2198,0,1),(123624,2306,NULL,66218,0,2198,1,2),(123625,2306,NULL,66219,0,2198,2,3),(123626,2309,NULL,66219,0,2198,0,1),(123627,2311,NULL,66221,0,2199,0,1),(123628,2311,NULL,66222,0,2199,1,2),(123629,2311,NULL,66223,0,2199,2,3),(123630,2312,NULL,56898,0,2199,0,1),(123631,2313,NULL,66225,0,2199,0,1),(123632,2318,NULL,65965,0,2200,0,1),(123633,2326,NULL,61367,0,2201,0,1),(123634,2326,NULL,124,0,2201,1,2),(123635,2326,NULL,65862,0,2201,2,3),(123636,2328,NULL,56898,0,2201,0,1),(123637,2330,NULL,65984,0,2201,0,1),(123638,2334,NULL,56066,0,2202,0,1),(123639,2340,NULL,61367,0,2203,0,1),(123640,2340,NULL,124,0,2203,1,2),(123641,2340,NULL,65862,0,2203,2,3),(123642,2342,NULL,65873,0,2204,0,1),(123643,2344,NULL,65881,0,2204,0,1),(123644,2344,NULL,2005,0,2204,1,2),(123645,2344,NULL,66188,0,2204,2,3),(123646,2346,NULL,66039,0,2204,0,1),(123647,2347,NULL,66048,0,2204,0,1),(123648,2348,NULL,65869,0,2204,0,1),(123649,2350,NULL,66020,0,2205,0,1),(123650,2351,NULL,66048,0,2205,0,1),(123651,2353,NULL,66020,0,2205,0,1),(123652,2354,NULL,66020,0,2205,0,1),(123653,2355,NULL,66020,0,2205,0,1),(123654,2357,NULL,66048,0,2205,0,1),(123655,2359,NULL,66020,0,2205,0,1),(123656,2360,NULL,66020,0,2205,0,1),(123657,2361,NULL,66157,0,2206,0,1),(123658,2361,NULL,66033,0,2206,1,2),(123659,2362,NULL,65881,0,2206,0,1),(123660,2362,NULL,2005,0,2206,1,2),(123661,2362,NULL,66188,0,2206,2,3),(123662,2363,NULL,66048,0,2206,0,1),(123663,2364,NULL,66020,0,2207,0,1),(123664,2365,NULL,66227,0,2208,0,1),(123665,2365,NULL,149,0,2208,1,2),(123666,2365,NULL,219,0,2208,2,3),(123667,2365,NULL,66228,0,2208,3,4),(123668,2368,NULL,66230,0,2208,0,1),(123669,2368,NULL,65982,0,2208,1,2),(123670,2369,NULL,66230,0,2208,0,1),(123671,2369,NULL,65982,0,2208,1,2),(123672,2373,NULL,65858,0,2209,0,1),(123673,2373,NULL,65859,0,2209,1,2),(123674,2373,NULL,65860,0,2209,2,3),(123675,2374,NULL,56809,0,2209,0,1),(123676,2375,NULL,65869,0,2209,0,1),(123677,2376,NULL,56608,0,2209,0,1),(123678,2377,NULL,56049,0,2209,0,1),(123679,2377,NULL,149,0,2209,1,2),(123680,2377,NULL,66232,0,2209,2,3),(123681,2378,NULL,65869,0,2210,0,1),(123682,2379,NULL,65869,0,2210,0,1),(123683,2380,NULL,56049,0,2210,0,1),(123684,2381,NULL,56798,0,2210,0,1),(123685,2382,NULL,65869,0,2210,0,1),(123686,2383,NULL,56049,0,2210,0,1),(123687,2383,NULL,149,0,2210,1,2),(123688,2383,NULL,56691,0,2210,2,3),(123689,2384,NULL,65869,0,2210,0,1),(123690,2385,NULL,65869,0,2210,0,1),(123691,2386,NULL,65981,0,2210,0,1),(123692,2386,NULL,65982,0,2210,1,2),(123693,2387,NULL,65869,0,2210,0,1),(123694,2388,NULL,65869,0,2210,0,1),(123695,2389,NULL,56798,0,2210,0,1),(123696,2390,NULL,56809,0,2210,0,1),(123697,2391,NULL,56809,0,2210,0,1),(123698,2392,NULL,3189,0,2211,0,1),(123699,2392,NULL,65982,0,2211,1,2),(123700,2393,NULL,65869,0,2211,0,1),(123701,2394,NULL,65869,0,2211,0,1),(123702,2395,NULL,65869,0,2211,0,1),(123703,2396,NULL,56809,0,2212,0,1),(123704,2397,NULL,56608,0,2212,0,1),(123705,2399,NULL,65869,0,2212,0,1),(123706,2403,NULL,66020,0,2213,0,1),(123707,2405,NULL,66020,0,2213,0,1),(123708,2406,NULL,66020,0,2213,0,1),(123709,2409,NULL,66020,0,2214,0,1),(123710,2411,NULL,66019,0,2214,0,1),(123711,2411,NULL,66020,0,2214,1,2),(123712,2413,NULL,66039,0,2215,0,1),(123713,2417,NULL,66236,0,2216,0,1),(123714,2418,NULL,66020,0,2216,0,1),(123715,2421,NULL,66237,0,2216,0,1),(123716,2422,NULL,65977,0,2217,0,1),(123717,2424,NULL,56545,0,2218,0,1),(123718,2428,NULL,66065,0,2219,0,1),(123719,2430,NULL,65888,0,2219,0,1),(123720,2431,NULL,66039,0,2219,0,1),(123721,2433,NULL,56798,0,2220,0,1),(123722,2440,NULL,66019,0,2221,0,1),(123723,2440,NULL,66020,0,2221,1,2),(123724,2442,NULL,66200,0,2221,0,1),(123725,2443,NULL,66020,0,2221,0,1),(123726,2444,NULL,66207,0,2222,0,1),(123727,2444,NULL,124,0,2222,1,2),(123728,2444,NULL,65888,0,2222,2,3),(123729,2450,NULL,66039,0,2223,0,1),(123730,2451,NULL,66065,0,2223,0,1),(123731,2452,NULL,65982,0,2223,0,1),(123732,2452,NULL,124,0,2223,1,2),(123733,2452,NULL,56673,0,2223,2,3),(123734,2454,NULL,66039,0,2223,0,1),(123735,2456,NULL,65888,0,2223,0,1),(123736,2457,NULL,66239,0,2223,0,1),(123737,2459,NULL,66240,0,2223,0,1),(123738,2461,NULL,66241,0,2223,0,1),(123739,2461,NULL,2005,0,2223,1,2),(123740,2461,NULL,66242,0,2223,2,3),(123741,2462,NULL,65890,0,2224,0,1),(123742,2463,NULL,56017,0,2225,0,1),(123743,2463,NULL,149,0,2225,1,2),(123744,2463,NULL,66244,0,2225,2,3),(123745,2464,NULL,58,0,2225,0,1),(123746,2464,NULL,56049,0,2225,1,2),(123747,2465,NULL,2280,0,2225,0,1),(123748,2471,NULL,56406,0,2225,0,1),(123749,2471,NULL,149,0,2225,1,2),(123750,2471,NULL,66040,0,2225,2,3),(123751,2472,NULL,56067,0,2226,0,1),(123752,2473,NULL,2280,0,2226,0,1),(123753,2474,NULL,56898,0,2226,0,1),(123754,2475,NULL,56731,0,2226,0,1),(123755,2475,NULL,50454,0,2226,1,2),(123756,2476,NULL,2280,0,2226,0,1),(123757,2477,NULL,2280,0,2227,0,1),(123758,2478,NULL,66247,0,2227,0,1),(123759,2478,NULL,65927,0,2227,1,2),(123760,2479,NULL,2280,0,2228,0,1),(123761,2480,NULL,65915,0,2228,0,1),(123762,2481,NULL,2280,0,2228,0,1),(123763,2482,NULL,56898,0,2228,0,1),(123764,2483,NULL,56898,0,2228,0,1),(123765,2485,NULL,56898,0,2228,0,1),(123766,2486,NULL,2280,0,2228,0,1),(123767,2487,NULL,66249,0,2228,0,1),(123768,2488,NULL,56898,0,2228,0,1),(123769,2489,NULL,2280,0,2228,0,1),(123770,2489,NULL,149,0,2228,1,2),(123771,2489,NULL,65892,0,2228,2,3),(123772,2490,NULL,2280,0,2228,0,1),(123773,2492,NULL,56898,0,2228,0,1),(123774,2493,NULL,2280,0,2228,0,1),(123775,2494,NULL,56017,0,2229,0,1),(123776,2496,NULL,56017,0,2229,0,1),(123777,2497,NULL,56017,0,2229,0,1),(123778,2502,NULL,56017,0,2229,0,1),(123779,2502,NULL,149,0,2229,1,2),(123780,2502,NULL,66244,0,2229,2,3),(123781,2512,NULL,61374,0,2230,0,1),(123782,2512,NULL,34,0,2230,1,2),(123783,2514,NULL,61354,0,2230,0,1),(123784,2515,NULL,61374,0,2230,0,1),(123785,2515,NULL,34,0,2230,1,2),(123786,2516,NULL,56898,0,2230,0,1),(123787,2519,NULL,34,0,2230,0,1),(123788,2522,NULL,66251,0,2230,0,1),(123789,2522,NULL,32,0,2230,1,2),(123790,2522,NULL,208,0,2230,2,3),(123791,2522,NULL,32,0,2230,3,4),(123792,2522,NULL,34,0,2230,4,5),(123793,2526,NULL,65858,0,2231,0,1),(123794,2526,NULL,2005,0,2231,1,2),(123795,2526,NULL,985,0,2231,2,3),(123796,2526,NULL,66253,0,2231,3,4),(123797,2527,NULL,56545,0,2231,0,1),(123798,2531,NULL,66255,0,2231,0,1),(123799,2533,NULL,65858,0,2231,0,1),(123800,2533,NULL,2005,0,2231,1,2),(123801,2533,NULL,985,0,2231,2,3),(123802,2533,NULL,66253,0,2231,3,4),(123803,2536,NULL,65984,0,2231,0,1),(123804,2537,NULL,61378,0,2231,0,1),(123805,2540,NULL,56545,0,2231,0,1),(123806,2543,NULL,61378,0,2231,0,1),(123807,2546,NULL,61378,0,2231,0,1),(123808,2548,NULL,66255,0,2231,0,1),(123809,2550,NULL,61354,0,2231,0,1),(123810,2552,NULL,61378,0,2231,0,1),(123811,2553,NULL,61378,0,2231,0,1),(123812,2554,NULL,66255,0,2231,0,1),(123813,2556,NULL,61378,0,2231,0,1),(123814,2571,NULL,61354,0,2232,0,1),(123815,2582,NULL,65911,0,2232,0,1),(123816,2583,NULL,61354,0,2232,0,1),(123817,2584,NULL,66256,0,2232,0,1),(123818,2584,NULL,32,0,2232,1,2),(123819,2584,NULL,66058,0,2232,2,3),(123820,2587,NULL,61354,0,2232,0,1),(123821,2589,NULL,56066,0,2233,0,1),(123822,2591,NULL,65869,0,2233,0,1),(123823,2592,NULL,65984,0,2233,0,1),(123824,2602,NULL,66258,0,2233,0,1),(123825,2602,NULL,65945,0,2233,1,2),(123826,2607,NULL,61354,0,2233,0,1),(123827,2608,NULL,61354,0,2233,0,1),(123828,2611,NULL,56545,0,2233,0,1),(123829,2614,NULL,61354,0,2233,0,1),(123830,2629,NULL,61354,0,2234,0,1),(123831,2633,NULL,65864,0,2234,0,1),(123832,2641,NULL,65864,0,2234,0,1),(123833,2643,NULL,65944,0,2235,0,1),(123834,2643,NULL,66223,0,2235,1,2),(123835,2651,NULL,61378,0,2235,0,1),(123836,2654,NULL,66260,0,2236,0,1),(123837,2656,NULL,61354,0,2236,0,1),(123838,2657,NULL,56545,0,2236,0,1),(123839,2658,NULL,56519,0,2236,0,1),(123840,2660,NULL,65872,0,2236,0,1),(123841,2661,NULL,61354,0,2236,0,1),(123842,2662,NULL,65872,0,2236,0,1),(123843,2663,NULL,61354,0,2236,0,1),(123844,2664,NULL,61354,0,2236,0,1),(123845,2665,NULL,61354,0,2236,0,1),(123846,2667,NULL,65984,0,2236,0,1),(123847,2668,NULL,61354,0,2236,0,1),(123848,2669,NULL,61354,0,2236,0,1),(123849,2671,NULL,66261,0,2236,0,1),(123850,2671,NULL,56414,0,2236,1,2),(123851,2672,NULL,65858,0,2236,0,1),(123852,2672,NULL,65859,0,2236,1,2),(123853,2672,NULL,65860,0,2236,2,3),(123854,2675,NULL,61354,0,2236,0,1),(123855,2682,NULL,66263,0,2237,0,1),(123856,2683,NULL,66255,0,2237,0,1),(123857,2684,NULL,56673,0,2237,0,1),(123858,2684,NULL,149,0,2237,1,2),(123859,2684,NULL,66264,0,2237,2,3),(123860,2699,NULL,56519,0,2238,0,1),(123861,2701,NULL,61367,0,2238,0,1),(123862,2701,NULL,124,0,2238,1,2),(123863,2701,NULL,65862,0,2238,2,3),(123864,2702,NULL,56545,0,2238,0,1),(123865,2707,NULL,66266,0,2238,0,1),(123866,2710,NULL,65864,0,2238,0,1),(123867,2711,NULL,56545,0,2238,0,1),(123868,2714,NULL,56898,0,2238,0,1),(123869,2723,NULL,66267,0,2239,0,1),(123870,2724,NULL,65864,0,2239,0,1),(123871,2726,NULL,65864,0,2239,0,1),(123872,2728,NULL,127,0,2239,0,1),(123873,2728,NULL,66103,0,2239,1,2),(123874,2731,NULL,65869,0,2240,0,1),(123875,2744,NULL,56545,0,2241,0,1),(123876,2745,NULL,66268,0,2241,0,1),(123877,2745,NULL,66269,0,2241,1,2),(123878,2746,NULL,65915,0,2241,0,1),(123879,2747,NULL,56898,0,2241,0,1),(123880,2748,NULL,65894,0,2241,0,1),(123881,2755,NULL,65864,0,2242,0,1),(123882,2760,NULL,56898,0,2242,0,1),(123883,2767,NULL,61354,0,2243,0,1),(123884,2768,NULL,65864,0,2244,0,1),(123885,2771,NULL,61354,0,2244,0,1),(123886,2773,NULL,65858,0,2244,0,1),(123887,2773,NULL,2005,0,2244,1,2),(123888,2773,NULL,66271,0,2244,2,3),(123889,2774,NULL,61354,0,2244,0,1),(123890,2779,NULL,65858,0,2245,0,1),(123891,2779,NULL,65859,0,2245,1,2),(123892,2779,NULL,65874,0,2245,2,3),(123893,2780,NULL,56798,0,2246,0,1),(123894,2784,NULL,61354,0,2246,0,1),(123895,2790,NULL,61354,0,2246,0,1),(123896,2798,NULL,61354,0,2247,0,1),(123897,2800,NULL,61354,0,2248,0,1),(123898,2802,NULL,61354,0,2248,0,1),(123899,2803,NULL,61354,0,2248,0,1),(123900,2804,NULL,61354,0,2248,0,1),(123901,2807,NULL,61354,0,2248,0,1),(123902,2810,NULL,61354,0,2248,0,1),(123903,2812,NULL,66273,0,2248,0,1),(123904,2812,NULL,3454,0,2248,1,2),(123905,2816,NULL,66255,0,2248,0,1),(123906,2820,NULL,66275,0,2249,0,1),(123907,2822,NULL,66275,0,2250,0,1),(123908,2830,NULL,66275,0,2250,0,1),(123909,2832,NULL,56545,0,2250,0,1),(123910,2845,NULL,65921,0,2250,0,1),(123911,2848,NULL,66275,0,2250,0,1),(123912,2872,NULL,66276,0,2251,0,1),(123913,2873,NULL,66103,0,2251,0,1),(123914,2875,NULL,66276,0,2252,0,1),(123915,2877,NULL,56809,0,2253,0,1),(123916,2879,NULL,65885,0,2253,0,1),(123917,2879,NULL,65886,0,2253,1,2),(123918,2881,NULL,56545,0,2254,0,1),(123919,2901,NULL,56545,0,2254,0,1),(123920,2903,NULL,61354,0,2254,0,1),(123921,2906,NULL,65954,0,2255,0,1),(123922,2907,NULL,56066,0,2255,0,1),(123923,2908,NULL,56545,0,2255,0,1),(123924,2910,NULL,61367,0,2255,0,1),(123925,2910,NULL,124,0,2255,1,2),(123926,2910,NULL,65862,0,2255,2,3),(123927,2912,NULL,61367,0,2256,0,1),(123928,2912,NULL,124,0,2256,1,2),(123929,2912,NULL,66277,0,2256,2,3),(123930,2915,NULL,61367,0,2256,0,1),(123931,2915,NULL,124,0,2256,1,2),(123932,2915,NULL,65862,0,2256,2,3),(123933,2916,NULL,56545,0,2256,0,1),(123934,2919,NULL,56545,0,2256,0,1),(123935,2926,NULL,65984,0,2256,0,1),(123936,2933,NULL,61367,0,2257,0,1),(123937,2933,NULL,124,0,2257,1,2),(123938,2933,NULL,66277,0,2257,2,3),(123939,2935,NULL,65984,0,2257,0,1),(123940,2937,NULL,61367,0,2257,0,1),(123941,2937,NULL,124,0,2257,1,2),(123942,2937,NULL,65862,0,2257,2,3),(123943,2947,NULL,65858,0,2258,0,1),(123944,2947,NULL,65859,0,2258,1,2),(123945,2947,NULL,65860,0,2258,2,3),(123946,2949,NULL,56545,0,2259,0,1),(123947,2950,NULL,61367,0,2259,0,1),(123948,2950,NULL,124,0,2259,1,2),(123949,2950,NULL,65862,0,2259,2,3),(123950,2951,NULL,65922,0,2259,0,1),(123951,2953,NULL,66279,0,2259,0,1),(123952,2957,NULL,65915,0,2259,0,1),(123953,2957,NULL,149,0,2259,1,2),(123954,2957,NULL,66280,0,2259,2,3),(123955,2965,NULL,61378,0,2259,0,1),(123956,2970,NULL,61367,0,2260,0,1),(123957,2970,NULL,124,0,2260,1,2),(123958,2970,NULL,66277,0,2260,2,3),(123959,2973,NULL,61354,0,2260,0,1),(123960,2987,NULL,65984,0,2261,0,1),(123961,2990,NULL,66282,0,2261,0,1),(123962,2990,NULL,854,0,2261,1,2),(123963,2992,NULL,65857,0,2261,0,1),(123964,2993,NULL,65865,0,2261,0,1),(123965,2994,NULL,61367,0,2261,0,1),(123966,2994,NULL,124,0,2261,1,2),(123967,2994,NULL,65862,0,2261,2,3),(123968,3000,NULL,65922,0,2261,0,1),(123969,3004,NULL,65984,0,2262,0,1),(123970,3011,NULL,56067,0,2263,0,1),(123971,3012,NULL,56067,0,2264,0,1),(123972,3016,NULL,66076,0,2264,0,1),(123973,3019,NULL,56067,0,2265,0,1),(123974,3022,NULL,65915,0,2265,0,1),(123975,3022,NULL,149,0,2265,1,2),(123976,3022,NULL,66284,0,2265,2,3),(123977,3022,NULL,65927,0,2265,3,4),(123978,3023,NULL,56049,0,2265,0,1),(123979,3027,NULL,58,0,2266,0,1),(123980,3027,NULL,56049,0,2266,1,2),(123981,3028,NULL,56898,0,2266,0,1),(123982,3036,NULL,58,0,2267,0,1),(123983,3036,NULL,32,0,2267,1,2),(123984,3036,NULL,56049,0,2267,2,3),(123985,3044,NULL,56067,0,2268,0,1),(123986,3046,NULL,66044,0,2269,0,1),(123987,3051,NULL,56067,0,2270,0,1),(123988,3052,NULL,56539,0,2270,0,1),(123989,3053,NULL,56067,0,2271,0,1),(123990,3057,NULL,56067,0,2271,0,1),(123991,3058,NULL,66287,0,2271,0,1),(123992,3063,NULL,631,0,2272,0,1),(123993,3063,NULL,66181,0,2272,1,2),(123994,3064,NULL,65869,0,2272,0,1),(123995,3064,NULL,66288,0,2272,1,2),(123996,3064,NULL,32,0,2272,2,3),(123997,3064,NULL,66289,0,2272,3,4),(123998,3066,NULL,66291,0,2272,0,1),(123999,3068,NULL,56545,0,2272,0,1),(124000,3069,NULL,66291,0,2272,0,1),(124001,3070,NULL,66292,0,2273,0,1),(124002,3072,NULL,56545,0,2273,0,1),(124003,3073,NULL,631,0,2273,0,1),(124004,3073,NULL,66181,0,2273,1,2),(124005,3075,NULL,65864,0,2274,0,1),(124006,3077,NULL,65869,0,2274,0,1),(124007,3078,NULL,65984,0,2274,0,1),(124008,3081,NULL,66293,0,2275,0,1),(124009,3082,NULL,66294,0,2276,0,1),(124010,3090,NULL,65911,0,2277,0,1),(124011,3094,NULL,66295,0,2278,0,1),(124012,3114,NULL,65864,0,2279,0,1),(124013,3120,NULL,65872,0,2279,0,1),(124014,3128,NULL,66296,0,2280,0,1),(124015,3131,NULL,66296,0,2280,0,1),(124016,3133,NULL,65858,0,2281,0,1),(124017,3133,NULL,65859,0,2281,1,2),(124018,3133,NULL,65860,0,2281,2,3),(124019,3143,NULL,65858,0,2282,0,1),(124020,3143,NULL,65859,0,2282,1,2),(124021,3143,NULL,65860,0,2282,2,3),(124022,3148,NULL,66297,0,2282,0,1),(124023,3148,NULL,65982,0,2282,1,2),(124024,3149,NULL,65858,0,2283,0,1),(124025,3149,NULL,65859,0,2283,1,2),(124026,3149,NULL,65860,0,2283,2,3),(124027,3151,NULL,56898,0,2283,0,1),(124028,3158,NULL,105,0,2284,0,1),(124029,3158,NULL,66299,0,2284,1,2),(124030,3158,NULL,56699,0,2284,2,3),(124031,3161,NULL,127,0,2285,0,1),(124032,3161,NULL,66103,0,2285,1,2),(124033,3162,NULL,1,0,2286,0,1),(124034,3162,NULL,56641,0,2286,1,2),(124035,3162,NULL,55997,0,2286,2,3),(124036,3163,NULL,56417,0,2286,0,1),(124037,3164,NULL,56417,0,2286,0,1),(124038,3178,NULL,56754,0,2287,0,1),(124039,3178,NULL,66302,0,2287,1,2),(124040,3178,NULL,55997,0,2287,2,3),(124041,3179,NULL,56754,0,2287,0,1),(124042,3179,NULL,66304,0,2287,1,2),(124043,3179,NULL,56699,0,2287,2,3),(124044,3181,NULL,56754,0,2288,0,1),(124045,3181,NULL,66302,0,2288,1,2),(124046,3181,NULL,55997,0,2288,2,3),(124047,3183,NULL,56754,0,2288,0,1),(124048,3183,NULL,66302,0,2288,1,2),(124049,3183,NULL,55997,0,2288,2,3),(124050,3184,NULL,56699,0,2288,0,1),(124051,3186,NULL,56641,0,2288,0,1),(124052,3186,NULL,55997,0,2288,1,2),(124053,3187,NULL,56754,0,2288,0,1),(124054,3187,NULL,66302,0,2288,1,2),(124055,3187,NULL,56699,0,2288,2,3),(124056,3188,NULL,56754,0,2288,0,1),(124057,3188,NULL,66302,0,2288,1,2),(124058,3188,NULL,55997,0,2288,2,3),(124059,3204,NULL,56067,0,2289,0,1),(124060,3205,NULL,65872,0,2289,0,1),(124061,3211,NULL,4111,0,2290,0,1),(124062,3211,NULL,32,0,2290,1,2),(124063,3211,NULL,66308,0,2290,2,3),(124064,3212,NULL,2280,0,2290,0,1),(124065,3213,NULL,2280,0,2290,0,1),(124066,3214,NULL,2280,0,2290,0,1),(124067,3215,NULL,66308,0,2290,0,1),(124068,3216,NULL,2280,0,2290,0,1),(124069,3217,NULL,66310,0,2290,0,1),(124070,3220,NULL,66308,0,2290,0,1),(124071,3224,NULL,66311,0,2290,0,1),(124072,3224,NULL,32,0,2290,1,2),(124073,3224,NULL,65984,0,2290,2,3),(124074,3227,NULL,66313,0,2291,0,1),(124075,3227,NULL,3,0,2291,1,2),(124076,3227,NULL,66175,0,2291,2,3),(124077,3229,NULL,66315,0,2291,0,1),(124078,3229,NULL,3,0,2291,1,2),(124079,3229,NULL,66316,0,2291,2,3),(124080,3236,NULL,66291,0,2292,0,1),(124081,3237,NULL,2280,0,2292,0,1),(124082,3238,NULL,56049,0,2292,0,1),(124083,3240,NULL,66291,0,2292,0,1),(124084,3241,NULL,66318,0,2292,0,1),(124085,3242,NULL,66319,0,2292,0,1),(124086,3242,NULL,65859,0,2292,1,2),(124087,3242,NULL,65860,0,2292,2,3),(124088,3244,NULL,66157,0,2292,0,1),(124089,3244,NULL,65982,0,2292,1,2),(124090,3245,NULL,66157,0,2292,0,1),(124091,3245,NULL,66321,0,2292,1,2),(124092,3252,NULL,66325,0,2292,0,1),(124093,3253,NULL,66230,0,2292,0,1),(124094,3253,NULL,65982,0,2292,1,2),(124095,3254,NULL,66292,0,2292,0,1),(124096,3255,NULL,66326,0,2292,0,1),(124097,3256,NULL,66292,0,2292,0,1),(124098,3257,NULL,65869,0,2292,0,1),(124099,3260,NULL,66327,0,2292,0,1),(124100,3260,NULL,65982,0,2292,1,2),(124101,3262,NULL,66328,0,2292,0,1),(124102,3262,NULL,65982,0,2292,1,2),(124103,3266,NULL,66230,0,2292,0,1),(124104,3266,NULL,65982,0,2292,1,2),(124105,3267,NULL,65982,0,2292,0,1),(124106,3270,NULL,66291,0,2292,0,1),(124107,3275,NULL,66157,0,2292,0,1),(124108,3275,NULL,65982,0,2292,1,2),(124109,3277,NULL,66020,0,2292,0,1),(124110,3278,NULL,65981,0,2292,0,1),(124111,3278,NULL,66292,0,2292,1,2),(124112,3280,NULL,65869,0,2292,0,1),(124113,3281,NULL,66020,0,2292,0,1),(124114,3283,NULL,65941,0,2293,0,1),(124115,3284,NULL,66291,0,2293,0,1),(124116,3286,NULL,66185,0,2293,0,1),(124117,3286,NULL,66020,0,2293,1,2),(124118,3288,NULL,66291,0,2293,0,1),(124119,3289,NULL,65894,0,2293,0,1),(124120,3291,NULL,65869,0,2294,0,1),(124121,3296,NULL,66291,0,2294,0,1),(124122,3299,NULL,65869,0,2294,0,1),(124123,3300,NULL,65984,0,2294,0,1),(124124,3301,NULL,65869,0,2294,0,1),(124125,3307,NULL,66291,0,2295,0,1),(124126,3309,NULL,66050,0,2296,0,1),(124127,3310,NULL,56616,0,2296,0,1),(124128,3312,NULL,66331,0,2296,0,1),(124129,3312,NULL,66332,0,2296,1,2),(124130,3315,NULL,56616,0,2297,0,1),(124131,3325,NULL,56673,0,2298,0,1),(124132,3325,NULL,124,0,2298,1,2),(124133,3325,NULL,66334,0,2298,2,3),(124134,3326,NULL,66336,0,2298,0,1),(124135,3327,NULL,65858,0,2298,0,1),(124136,3327,NULL,65859,0,2298,1,2),(124137,3327,NULL,65860,0,2298,2,3),(124138,3328,NULL,1115,0,2298,0,1),(124139,3328,NULL,124,0,2298,1,2),(124140,3328,NULL,66334,0,2298,2,3),(124141,3330,NULL,61335,0,2298,0,1),(124142,3330,NULL,56452,0,2298,1,2),(124143,3332,NULL,66334,0,2298,0,1),(124144,3334,NULL,56676,0,2298,0,1),(124145,3337,NULL,61335,0,2299,0,1),(124146,3337,NULL,55997,0,2299,1,2),(124147,3338,NULL,61335,0,2299,0,1),(124148,3338,NULL,56452,0,2299,1,2),(124149,3345,NULL,65858,0,2300,0,1),(124150,3345,NULL,65859,0,2300,1,2),(124151,3345,NULL,65860,0,2300,2,3),(124152,3347,NULL,65890,0,2300,0,1),(124153,3348,NULL,66339,0,2301,0,1),(124154,3349,NULL,66339,0,2301,0,1),(124155,3351,NULL,66340,0,2301,0,1),(124156,3355,NULL,66342,0,2301,0,1),(124157,3359,NULL,56049,0,2302,0,1),(124158,3361,NULL,56539,0,2302,0,1),(124159,3365,NULL,66343,0,2303,0,1),(124160,3365,NULL,65859,0,2303,1,2),(124161,3365,NULL,66344,0,2303,2,3),(124162,3366,NULL,65869,0,2303,0,1),(124163,3368,NULL,56545,0,2303,0,1),(124164,3373,NULL,56066,0,2303,0,1),(124165,3374,NULL,66181,0,2303,0,1),(124166,3375,NULL,56066,0,2303,0,1),(124167,3376,NULL,56049,0,2303,0,1),(124168,3378,NULL,56049,0,2303,0,1),(124169,3380,NULL,56049,0,2303,0,1),(124170,3381,NULL,66346,0,2304,0,1),(124171,3381,NULL,65859,0,2304,1,2),(124172,3381,NULL,66347,0,2304,2,3),(124173,3384,NULL,61367,0,2304,0,1),(124174,3384,NULL,124,0,2304,1,2),(124175,3384,NULL,65862,0,2304,2,3),(124176,3385,NULL,56049,0,2304,0,1),(124177,3386,NULL,56616,0,2305,0,1),(124178,3387,NULL,66349,0,2305,0,1),(124179,3390,NULL,65864,0,2306,0,1),(124180,3401,NULL,61354,0,2307,0,1),(124181,3403,NULL,2280,0,2308,0,1),(124182,3403,NULL,63,0,2308,1,2),(124183,3403,NULL,127,0,2308,2,3),(124184,3403,NULL,66350,0,2308,3,4),(124185,3405,NULL,2280,0,2308,0,1),(124186,3408,NULL,2280,0,2308,0,1),(124187,3412,NULL,2280,0,2309,0,1),(124188,3417,NULL,56545,0,2310,0,1),(124189,3418,NULL,66352,0,2310,0,1),(124190,3418,NULL,66353,0,2310,1,2),(124191,3425,NULL,61367,0,2311,0,1),(124192,3425,NULL,124,0,2311,1,2),(124193,3425,NULL,65862,0,2311,2,3),(124194,3428,NULL,61367,0,2311,0,1),(124195,3430,NULL,61367,0,2311,0,1),(124196,3432,NULL,56616,0,2311,0,1),(124197,3434,NULL,61367,0,2311,0,1),(124198,3434,NULL,124,0,2311,1,2),(124199,3434,NULL,66355,0,2311,2,3),(124200,3436,NULL,65864,0,2311,0,1),(124201,3440,NULL,65981,0,2311,0,1),(124202,3440,NULL,65982,0,2311,1,2),(124203,3441,NULL,65864,0,2311,0,1),(124204,3442,NULL,65944,0,2311,0,1),(124205,3442,NULL,66356,0,2311,1,2),(124206,3443,NULL,56545,0,2311,0,1),(124207,3445,NULL,56545,0,2311,0,1),(124208,3446,NULL,61367,0,2312,0,1),(124209,3446,NULL,124,0,2312,1,2),(124210,3446,NULL,66277,0,2312,2,3),(124211,3447,NULL,65864,0,2312,0,1),(124212,3449,NULL,61367,0,2312,0,1),(124213,3449,NULL,124,0,2312,1,2),(124214,3449,NULL,65862,0,2312,2,3),(124215,3451,NULL,61367,0,2312,0,1),(124216,3451,NULL,124,0,2312,1,2),(124217,3451,NULL,66277,0,2312,2,3),(124218,3453,NULL,66095,0,2312,0,1),(124219,3453,NULL,66096,0,2312,1,2),(124220,3457,NULL,65864,0,2312,0,1),(124221,3459,NULL,56898,0,2312,0,1),(124222,3465,NULL,65869,0,2313,0,1),(124223,3473,NULL,66358,0,2314,0,1),(124224,3474,NULL,65960,0,2314,0,1),(124225,3476,NULL,56616,0,2314,0,1),(124226,3479,NULL,61367,0,2315,0,1),(124227,3479,NULL,124,0,2315,1,2),(124228,3479,NULL,65862,0,2315,2,3),(124229,3481,NULL,56616,0,2315,0,1),(124230,3484,NULL,66359,0,2316,0,1),(124231,3485,NULL,56616,0,2316,0,1),(124232,3488,NULL,56616,0,2317,0,1),(124233,3492,NULL,56898,0,2317,0,1),(124234,3499,NULL,56545,0,2318,0,1),(124235,3503,NULL,65869,0,2319,0,1),(124236,3506,NULL,65869,0,2320,0,1),(124237,3506,NULL,66360,0,2320,1,2),(124238,3515,NULL,65960,0,2321,0,1),(124239,3526,NULL,56616,0,2322,0,1),(124240,3528,NULL,56616,0,2322,0,1),(124241,3529,NULL,56616,0,2322,0,1),(124242,3531,NULL,56616,0,2322,0,1),(124243,3532,NULL,56616,0,2322,0,1),(124244,3533,NULL,56545,0,2322,0,1),(124245,3538,NULL,516,0,2323,0,1),(124246,3538,NULL,56049,0,2323,1,2),(124247,3540,NULL,56545,0,2323,0,1),(124248,3541,NULL,66362,0,2324,0,1),(124249,3541,NULL,66363,0,2324,1,2),(124250,3543,NULL,56545,0,2324,0,1),(124251,3544,NULL,56545,0,2324,0,1),(124252,3546,NULL,56049,0,2325,0,1),(124253,3547,NULL,56616,0,2326,0,1),(124254,3550,NULL,56616,0,2327,0,1),(124255,3556,NULL,61378,0,2328,0,1),(124256,3559,NULL,61367,0,2328,0,1),(124257,3559,NULL,124,0,2328,1,2),(124258,3559,NULL,65862,0,2328,2,3),(124259,3560,NULL,66365,0,2328,0,1),(124260,3560,NULL,629,0,2328,1,2),(124261,3561,NULL,56616,0,2328,0,1),(124262,3562,NULL,2280,0,2328,0,1),(124263,3562,NULL,149,0,2328,1,2),(124264,3562,NULL,56657,0,2328,2,3),(124265,3564,NULL,56067,0,2328,0,1),(124266,3565,NULL,66365,0,2328,0,1),(124267,3565,NULL,629,0,2328,1,2),(124268,3566,NULL,61367,0,2328,0,1),(124269,3567,NULL,2800,0,2328,0,1),(124270,3567,NULL,66368,0,2328,1,2),(124271,3567,NULL,66369,0,2328,2,3),(124272,3570,NULL,66042,0,2328,0,1),(124273,3571,NULL,66371,0,2328,0,1),(124274,3573,NULL,66372,0,2328,0,1),(124275,3574,NULL,65977,0,2328,0,1),(124276,3579,NULL,65977,0,2329,0,1),(124277,3580,NULL,65944,0,2330,0,1),(124278,3580,NULL,66356,0,2330,1,2),(124279,3583,NULL,65858,0,2331,0,1),(124280,3583,NULL,65859,0,2331,1,2),(124281,3583,NULL,66373,0,2331,2,3),(124282,3585,NULL,56452,0,2331,0,1),(124283,3585,NULL,149,0,2331,1,2),(124284,3585,NULL,56530,0,2331,2,3),(124285,3585,NULL,66375,0,2331,3,4),(124286,3587,NULL,66377,0,2331,0,1),(124287,3587,NULL,65864,0,2331,1,2),(124288,3591,NULL,66379,0,2332,0,1),(124289,3591,NULL,65859,0,2332,1,2),(124290,3591,NULL,66380,0,2332,2,3),(124291,3592,NULL,66382,0,2332,0,1),(124292,3592,NULL,65864,0,2332,1,2),(124293,3593,NULL,56530,0,2333,0,1),(124294,3593,NULL,66375,0,2333,1,2),(124295,3599,NULL,65884,0,2333,0,1),(124296,3603,NULL,66384,0,2334,0,1),(124297,3607,NULL,66385,0,2335,0,1),(124298,3607,NULL,56452,0,2335,1,2),(124299,3608,NULL,56452,0,2335,0,1),(124300,3608,NULL,124,0,2335,1,2),(124301,3608,NULL,61338,0,2335,2,3),(124302,3624,NULL,56898,0,2336,0,1),(124303,3626,NULL,66388,0,2337,0,1),(124304,3626,NULL,66058,0,2337,1,2),(124305,3632,NULL,65864,0,2337,0,1),(124306,3652,NULL,66390,0,2338,0,1),(124307,3680,NULL,56898,0,2339,0,1),(124308,3716,NULL,56898,0,2340,0,1),(124309,3729,NULL,56898,0,2341,0,1),(124310,3745,NULL,65960,0,2342,0,1),(124311,3746,NULL,65857,0,2343,0,1),(124312,3748,NULL,56898,0,2343,0,1),(124313,3749,NULL,61367,0,2343,0,1),(124314,3751,NULL,65958,0,2343,0,1),(124315,3752,NULL,66391,0,2343,0,1),(124316,3753,NULL,56898,0,2343,0,1),(124317,3758,NULL,56898,0,2343,0,1),(124318,3760,NULL,66392,0,2343,0,1),(124319,3760,NULL,66393,0,2343,1,2),(124320,3763,NULL,66395,0,2343,0,1),(124321,3765,NULL,56898,0,2343,0,1),(124322,3767,NULL,56898,0,2343,0,1),(124323,3769,NULL,56898,0,2344,0,1),(124324,3771,NULL,56898,0,2344,0,1),(124325,3773,NULL,65958,0,2344,0,1),(124326,3779,NULL,61367,0,2345,0,1),(124327,3783,NULL,56898,0,2346,0,1),(124328,3796,NULL,66013,0,2347,0,1),(124329,3797,NULL,56616,0,2347,0,1),(124330,3798,NULL,66013,0,2347,0,1),(124331,3800,NULL,65984,0,2347,0,1),(124332,3802,NULL,66396,0,2347,0,1),(124333,3804,NULL,65984,0,2347,0,1),(124334,3809,NULL,56898,0,2348,0,1),(124335,3810,NULL,56898,0,2349,0,1),(124336,3811,NULL,945,0,2349,0,1),(124337,3811,NULL,65878,0,2349,1,2),(124338,3812,NULL,56898,0,2349,0,1),(124339,3814,NULL,56898,0,2349,0,1),(124340,3815,NULL,948,0,2349,0,1),(124341,3815,NULL,65878,0,2349,1,2),(124342,3815,NULL,124,0,2349,2,3),(124343,3815,NULL,65890,0,2349,3,4),(124344,3816,NULL,56898,0,2349,0,1),(124345,3817,NULL,945,0,2349,0,1),(124346,3817,NULL,65878,0,2349,1,2),(124347,3818,NULL,948,0,2349,0,1),(124348,3818,NULL,65878,0,2349,1,2),(124349,3819,NULL,56067,0,2349,0,1),(124350,3821,NULL,56898,0,2349,0,1),(124351,3823,NULL,56067,0,2349,0,1),(124352,3824,NULL,56067,0,2349,0,1),(124353,3826,NULL,56898,0,2349,0,1),(124354,3827,NULL,948,0,2349,0,1),(124355,3827,NULL,65878,0,2349,1,2),(124356,3828,NULL,56898,0,2349,0,1),(124357,3829,NULL,66400,0,2349,0,1),(124358,3829,NULL,66401,0,2349,1,2),(124359,3832,NULL,56898,0,2349,0,1),(124360,3833,NULL,66403,0,2349,0,1),(124361,3833,NULL,66401,0,2349,1,2),(124362,3834,NULL,948,0,2349,0,1),(124363,3834,NULL,65878,0,2349,1,2),(124364,3835,NULL,2280,0,2349,0,1),(124365,3835,NULL,149,0,2349,1,2),(124366,3835,NULL,65892,0,2349,2,3),(124367,3836,NULL,56898,0,2349,0,1),(124368,3837,NULL,56490,0,2349,0,1),(124369,3837,NULL,149,0,2349,1,2),(124370,3837,NULL,65879,0,2349,2,3),(124371,3838,NULL,56898,0,2349,0,1),(124372,3839,NULL,65890,0,2350,0,1),(124373,3840,NULL,516,0,2351,0,1),(124374,3840,NULL,65878,0,2351,1,2),(124375,3841,NULL,2280,0,2352,0,1),(124376,3841,NULL,149,0,2352,1,2),(124377,3841,NULL,65892,0,2352,2,3),(124378,3842,NULL,56898,0,2352,0,1),(124379,3844,NULL,945,0,2353,0,1),(124380,3844,NULL,65878,0,2353,1,2),(124381,3845,NULL,2280,0,2353,0,1),(124382,3845,NULL,149,0,2353,1,2),(124383,3845,NULL,65892,0,2353,2,3),(124384,3850,NULL,56898,0,2354,0,1),(124385,3851,NULL,58,0,2354,0,1),(124386,3851,NULL,56049,0,2354,1,2),(124387,3851,NULL,124,0,2354,2,3),(124388,3851,NULL,65890,0,2354,3,4),(124389,3852,NULL,56898,0,2354,0,1),(124390,3853,NULL,56898,0,2355,0,1),(124391,3856,NULL,2280,0,2356,0,1),(124392,3857,NULL,58,0,2357,0,1),(124393,3857,NULL,56049,0,2357,1,2),(124394,3857,NULL,124,0,2357,2,3),(124395,3857,NULL,65890,0,2357,3,4),(124396,3858,NULL,65878,0,2358,0,1),(124397,3860,NULL,56898,0,2359,0,1),(124398,3862,NULL,761,0,2359,0,1),(124399,3864,NULL,66050,0,2359,0,1),(124400,3873,NULL,66130,0,2360,0,1),(124401,3873,NULL,2005,0,2360,1,2),(124402,3873,NULL,66407,0,2360,2,3),(124403,3874,NULL,56898,0,2360,0,1),(124404,3876,NULL,56898,0,2360,0,1),(124405,3880,NULL,66225,0,2360,0,1),(124406,3882,NULL,56898,0,2360,0,1),(124407,3886,NULL,65872,0,2361,0,1),(124408,3892,NULL,56616,0,2361,0,1),(124409,3898,NULL,66136,0,2362,0,1),(124410,3898,NULL,66409,0,2362,1,2),(124411,3899,NULL,65911,0,2362,0,1),(124412,3906,NULL,66255,0,2363,0,1),(124413,3907,NULL,56616,0,2364,0,1),(124414,3908,NULL,56616,0,2364,0,1),(124415,3910,NULL,56898,0,2364,0,1),(124416,3912,NULL,61367,0,2364,0,1),(124417,3913,NULL,56898,0,2364,0,1),(124418,3914,NULL,56616,0,2364,0,1),(124419,3916,NULL,56898,0,2364,0,1),(124420,3917,NULL,61367,0,2364,0,1),(124421,3918,NULL,66411,0,2364,0,1),(124422,3919,NULL,56616,0,2364,0,1),(124423,3922,NULL,632,0,2364,0,1),(124424,3923,NULL,56898,0,2365,0,1),(124425,3925,NULL,65994,0,2366,0,1),(124426,3928,NULL,65865,0,2367,0,1),(124427,3930,NULL,66412,0,2367,0,1),(124428,3930,NULL,143,0,2367,1,2),(124429,3932,NULL,56616,0,2367,0,1),(124430,3934,NULL,66414,0,2367,0,1),(124431,3936,NULL,66415,0,2368,0,1),(124432,3937,NULL,66395,0,2368,0,1),(124433,3941,NULL,65857,0,2369,0,1),(124434,3945,NULL,56898,0,2370,0,1),(124435,3947,NULL,65984,0,2371,0,1),(124436,3949,NULL,56898,0,2372,0,1),(124437,3951,NULL,56898,0,2372,0,1),(124438,3953,NULL,56898,0,2373,0,1),(124439,3956,NULL,56898,0,2374,0,1),(124440,3959,NULL,65869,0,2375,0,1),(124441,3961,NULL,516,0,2376,0,1),(124442,3961,NULL,56049,0,2376,1,2),(124443,3963,NULL,66416,0,2377,0,1),(124444,3963,NULL,56049,0,2377,1,2),(124445,3964,NULL,65869,0,2377,0,1),(124446,3965,NULL,65869,0,2377,0,1),(124447,3966,NULL,58,0,2377,0,1),(124448,3966,NULL,56049,0,2377,1,2),(124449,3967,NULL,65878,0,2378,0,1),(124450,3968,NULL,56490,0,2378,0,1),(124451,3970,NULL,65869,0,2378,0,1),(124452,3971,NULL,65869,0,2378,0,1),(124453,3973,NULL,65869,0,2379,0,1),(124454,3974,NULL,65915,0,2379,0,1),(124455,3974,NULL,149,0,2379,1,2),(124456,3974,NULL,66247,0,2379,2,3),(124457,3974,NULL,2030,0,2379,3,4),(124458,3975,NULL,66280,0,2379,0,1),(124459,3976,NULL,56898,0,2379,0,1),(124460,3978,NULL,65878,0,2379,0,1),(124461,3979,NULL,65869,0,2379,0,1),(124462,3981,NULL,65878,0,2379,0,1),(124463,3984,NULL,56490,0,2380,0,1),(124464,3986,NULL,66419,0,2380,0,1),(124465,3986,NULL,66420,0,2380,1,2),(124466,3986,NULL,66401,0,2380,2,3),(124467,3988,NULL,65869,0,2381,0,1),(124468,3989,NULL,65869,0,2381,0,1),(124469,3990,NULL,65869,0,2381,0,1),(124470,3991,NULL,65869,0,2381,0,1),(124471,3993,NULL,65869,0,2382,0,1),(124472,3997,NULL,65878,0,2383,0,1),(124473,3998,NULL,65869,0,2383,0,1),(124474,3999,NULL,65869,0,2383,0,1),(124475,4000,NULL,65869,0,2383,0,1),(124476,4001,NULL,65869,0,2384,0,1),(124477,4003,NULL,65869,0,2384,0,1),(124478,4004,NULL,65869,0,2384,0,1),(124479,4005,NULL,65869,0,2384,0,1),(124480,4006,NULL,65869,0,2384,0,1),(124481,4007,NULL,65869,0,2384,0,1),(124482,4008,NULL,56695,0,2384,0,1),(124483,4010,NULL,56898,0,2384,0,1),(124484,4022,NULL,56898,0,2384,0,1),(124485,4027,NULL,50709,0,2384,0,1),(124486,4027,NULL,32,0,2384,1,2),(124487,4027,NULL,66422,0,2384,2,3),(124488,4030,NULL,58,0,2384,0,1),(124489,4030,NULL,56049,0,2384,1,2),(124490,4032,NULL,66424,0,2384,0,1),(124491,4036,NULL,65878,0,2385,0,1),(124492,4037,NULL,56017,0,2386,0,1),(124493,4039,NULL,56490,0,2387,0,1),(124494,4039,NULL,124,0,2387,1,2),(124495,4039,NULL,66425,0,2387,2,3),(124496,4039,NULL,32,0,2387,3,4),(124497,4039,NULL,66426,0,2387,4,5),(124498,4040,NULL,56490,0,2387,0,1),(124499,4041,NULL,56490,0,2387,0,1),(124500,4042,NULL,66428,0,2387,0,1),(124501,4042,NULL,149,0,2387,1,2),(124502,4042,NULL,2013,0,2387,2,3),(124503,4042,NULL,65963,0,2387,3,4),(124504,4043,NULL,56490,0,2387,0,1),(124505,4044,NULL,65890,0,2387,0,1),(124506,4045,NULL,65890,0,2388,0,1),(124507,4046,NULL,65890,0,2388,0,1),(124508,4047,NULL,948,0,2388,0,1),(124509,4047,NULL,65878,0,2388,1,2),(124510,4048,NULL,2280,0,2388,0,1),(124511,4051,NULL,56898,0,2388,0,1),(124512,4052,NULL,56414,0,2388,0,1),(124513,4052,NULL,149,0,2388,1,2),(124514,4052,NULL,66430,0,2388,2,3),(124515,4056,NULL,65878,0,2388,0,1),(124516,4057,NULL,2280,0,2388,0,1),(124517,4057,NULL,149,0,2388,1,2),(124518,4057,NULL,127,0,2388,2,3),(124519,4057,NULL,66432,0,2388,3,4),(124520,4059,NULL,65878,0,2388,0,1),(124521,4060,NULL,65878,0,2388,0,1),(124522,4061,NULL,2280,0,2388,0,1),(124523,4061,NULL,149,0,2388,1,2),(124524,4061,NULL,127,0,2388,2,3),(124525,4061,NULL,66432,0,2388,3,4),(124526,4062,NULL,65878,0,2388,0,1),(124527,4070,NULL,2280,0,2389,0,1),(124528,4071,NULL,65878,0,2389,0,1),(124529,4074,NULL,2280,0,2389,0,1),(124530,4075,NULL,65878,0,2389,0,1),(124531,4077,NULL,56898,0,2390,0,1),(124532,4078,NULL,65878,0,2390,0,1),(124533,4080,NULL,2280,0,2391,0,1),(124534,4081,NULL,65878,0,2392,0,1),(124535,4082,NULL,2280,0,2392,0,1),(124536,4083,NULL,65878,0,2392,0,1),(124537,4084,NULL,65878,0,2392,0,1),(124538,4086,NULL,58,0,2393,0,1),(124539,4086,NULL,56049,0,2393,1,2),(124540,4094,NULL,65869,0,2394,0,1),(124541,4095,NULL,65878,0,2394,0,1),(124542,4096,NULL,65869,0,2394,0,1),(124543,4097,NULL,65890,0,2394,0,1),(124544,4098,NULL,66435,0,2394,0,1),(124545,4100,NULL,66435,0,2394,0,1),(124546,4102,NULL,65869,0,2395,0,1),(124547,4103,NULL,65890,0,2395,0,1),(124548,4104,NULL,56898,0,2395,0,1),(124549,4107,NULL,65869,0,2395,0,1),(124550,4108,NULL,65878,0,2395,0,1),(124551,4109,NULL,66435,0,2395,0,1),(124552,4110,NULL,65878,0,2395,0,1),(124553,4112,NULL,65878,0,2395,0,1),(124554,4117,NULL,56898,0,2396,0,1),(124555,4119,NULL,61354,0,2396,0,1),(124556,4125,NULL,65873,0,2397,0,1),(124557,4128,NULL,66436,0,2397,0,1),(124558,4128,NULL,65982,0,2397,1,2),(124559,4132,NULL,61354,0,2397,0,1),(124560,4137,NULL,56898,0,2398,0,1),(124561,4142,NULL,66148,0,2398,0,1),(124562,4152,NULL,56898,0,2398,0,1),(124563,4154,NULL,56898,0,2398,0,1),(124564,4159,NULL,948,0,2399,0,1),(124565,4159,NULL,65878,0,2399,1,2),(124566,4161,NULL,631,0,2400,0,1),(124567,4161,NULL,66438,0,2400,1,2),(124568,4163,NULL,2280,0,2400,0,1),(124569,4164,NULL,2280,0,2400,0,1),(124570,4183,NULL,65895,0,2401,0,1),(124571,4189,NULL,56067,0,2402,0,1),(124572,4191,NULL,56066,0,2402,0,1),(124573,4194,NULL,56066,0,2403,0,1),(124574,4196,NULL,56898,0,2403,0,1),(124575,4197,NULL,56066,0,2404,0,1),(124576,4198,NULL,56608,0,2404,0,1),(124577,4199,NULL,56608,0,2404,0,1),(124578,4200,NULL,631,0,2404,0,1),(124579,4200,NULL,66181,0,2404,1,2),(124580,4205,NULL,56066,0,2405,0,1),(124581,4210,NULL,66440,0,2406,0,1),(124582,4210,NULL,66050,0,2406,1,2),(124583,4213,NULL,127,0,2406,0,1),(124584,4213,NULL,66442,0,2406,1,2),(124585,4223,NULL,436,0,2407,0,1),(124586,4223,NULL,65934,0,2407,1,2),(124587,4228,NULL,65869,0,2407,0,1),(124588,4230,NULL,56360,0,2407,0,1),(124589,4249,NULL,61367,0,2408,0,1),(124590,4252,NULL,66445,0,2408,0,1),(124591,4252,NULL,56406,0,2408,1,2),(124592,4253,NULL,66447,0,2408,0,1),(124593,4254,NULL,56067,0,2408,0,1),(124594,4255,NULL,56067,0,2409,0,1),(124595,4257,NULL,56067,0,2410,0,1),(124596,4258,NULL,56066,0,2410,0,1),(124597,4259,NULL,56066,0,2411,0,1),(124598,4263,NULL,65895,0,2411,0,1),(124599,4263,NULL,149,0,2411,1,2),(124600,4263,NULL,66448,0,2411,2,3),(124601,4269,NULL,56066,0,2411,0,1),(124602,4271,NULL,66447,0,2411,0,1),(124603,4272,NULL,56066,0,2411,0,1),(124604,4273,NULL,65954,0,2411,0,1),(124605,4274,NULL,66447,0,2411,0,1),(124606,4275,NULL,66447,0,2411,0,1),(124607,4277,NULL,65942,0,2412,0,1),(124608,4280,NULL,66450,0,2412,0,1),(124609,4282,NULL,65942,0,2412,0,1),(124610,4287,NULL,66450,0,2412,0,1),(124611,4291,NULL,66450,0,2412,0,1),(124612,4292,NULL,56545,0,2412,0,1),(124613,4303,NULL,65942,0,2413,0,1),(124614,4310,NULL,65942,0,2413,0,1),(124615,4313,NULL,65864,0,2414,0,1),(124616,4336,NULL,66451,0,2415,0,1),(124617,4337,NULL,66451,0,2416,0,1),(124618,4338,NULL,66451,0,2417,0,1),(124619,4339,NULL,516,0,2417,0,1),(124620,4339,NULL,56049,0,2417,1,2),(124621,4340,NULL,58,0,2417,0,1),(124622,4340,NULL,56049,0,2417,1,2),(124623,4341,NULL,56309,0,2417,0,1),(124624,4341,NULL,56406,0,2417,1,2),(124625,4342,NULL,516,0,2418,0,1),(124626,4342,NULL,56049,0,2418,1,2),(124627,4343,NULL,56049,0,2418,0,1),(124628,4344,NULL,58,0,2418,0,1),(124629,4344,NULL,56049,0,2418,1,2),(124630,4344,NULL,124,0,2418,2,3),(124631,4344,NULL,65890,0,2418,3,4),(124632,4345,NULL,56309,0,2418,0,1),(124633,4345,NULL,56406,0,2418,1,2),(124634,4345,NULL,124,0,2418,2,3),(124635,4345,NULL,339,0,2418,3,4),(124636,4346,NULL,58,0,2418,0,1),(124637,4346,NULL,56049,0,2418,1,2),(124638,4347,NULL,56309,0,2418,0,1),(124639,4347,NULL,56406,0,2418,1,2),(124640,4348,NULL,58,0,2418,0,1),(124641,4348,NULL,56049,0,2418,1,2),(124642,4349,NULL,56309,0,2418,0,1),(124643,4349,NULL,56406,0,2418,1,2),(124644,4350,NULL,58,0,2419,0,1),(124645,4350,NULL,56049,0,2419,1,2),(124646,4351,NULL,56049,0,2419,0,1),(124647,4352,NULL,66453,0,2419,0,1),(124648,4352,NULL,65869,0,2419,1,2),(124649,4353,NULL,58,0,2419,0,1),(124650,4353,NULL,56049,0,2419,1,2),(124651,4354,NULL,58,0,2419,0,1),(124652,4354,NULL,56049,0,2419,1,2),(124653,4355,NULL,56424,0,2419,0,1),(124654,4355,NULL,56406,0,2419,1,2),(124655,4356,NULL,58,0,2419,0,1),(124656,4356,NULL,56049,0,2419,1,2),(124657,4357,NULL,56309,0,2419,0,1),(124658,4357,NULL,56406,0,2419,1,2),(124659,4358,NULL,56309,0,2419,0,1),(124660,4358,NULL,56406,0,2419,1,2),(124661,4359,NULL,56424,0,2419,0,1),(124662,4359,NULL,56406,0,2419,1,2),(124663,4365,NULL,58,0,2420,0,1),(124664,4365,NULL,65878,0,2420,1,2),(124665,4365,NULL,124,0,2420,2,3),(124666,4365,NULL,65890,0,2420,3,4),(124667,4366,NULL,2280,0,2421,0,1),(124668,4366,NULL,149,0,2421,1,2),(124669,4366,NULL,66456,0,2421,2,3),(124670,4367,NULL,245,0,2421,0,1),(124671,4367,NULL,56397,0,2421,1,2),(124672,4370,NULL,56898,0,2421,0,1),(124673,4371,NULL,631,0,2421,0,1),(124674,4371,NULL,632,0,2421,1,2),(124675,4374,NULL,56898,0,2421,0,1),(124676,4375,NULL,632,0,2421,0,1),(124677,4376,NULL,66460,0,2421,0,1),(124678,4378,NULL,631,0,2421,0,1),(124679,4378,NULL,632,0,2421,1,2),(124680,4379,NULL,56898,0,2421,0,1),(124681,4380,NULL,65878,0,2421,0,1),(124682,4384,NULL,56616,0,2422,0,1),(124683,4389,NULL,65878,0,2422,0,1),(124684,4390,NULL,56067,0,2422,0,1),(124685,4391,NULL,56616,0,2422,0,1),(124686,4392,NULL,631,0,2422,0,1),(124687,4392,NULL,632,0,2422,1,2),(124688,4393,NULL,56067,0,2422,0,1),(124689,4406,NULL,2280,0,2423,0,1),(124690,4406,NULL,149,0,2423,1,2),(124691,4406,NULL,66456,0,2423,2,3),(124692,4411,NULL,66461,0,2423,0,1),(124693,4411,NULL,149,0,2423,1,2),(124694,4411,NULL,66456,0,2423,2,3),(124695,4413,NULL,56898,0,2423,0,1),(124696,4420,NULL,56898,0,2424,0,1),(124697,4423,NULL,65878,0,2425,0,1),(124698,4424,NULL,65878,0,2425,0,1),(124699,4426,NULL,56898,0,2425,0,1),(124700,4430,NULL,65872,0,2426,0,1),(124701,4431,NULL,66463,0,2426,0,1),(124702,4431,NULL,66464,0,2426,1,2),(124703,4438,NULL,66464,0,2426,0,1),(124704,4442,NULL,66463,0,2426,0,1),(124705,4442,NULL,66464,0,2426,1,2),(124706,4459,NULL,66464,0,2426,0,1),(124707,4468,NULL,66464,0,2426,0,1),(124708,4470,NULL,66464,0,2426,0,1),(124709,4479,NULL,56356,0,2427,0,1),(124710,4480,NULL,65872,0,2427,0,1),(124711,4482,NULL,66464,0,2427,0,1),(124712,4485,NULL,66464,0,2427,0,1),(124713,4493,NULL,66464,0,2427,0,1),(124714,4497,NULL,65872,0,2427,0,1),(124715,4505,NULL,56356,0,2428,0,1),(124716,4506,NULL,65872,0,2428,0,1),(124717,4508,NULL,66464,0,2428,0,1),(124718,4511,NULL,66464,0,2428,0,1),(124719,4519,NULL,66464,0,2428,0,1),(124720,4523,NULL,65872,0,2428,0,1),(124721,4531,NULL,66466,0,2429,0,1),(124722,4533,NULL,66466,0,2429,0,1),(124723,4544,NULL,66467,0,2429,0,1),(124724,4544,NULL,66468,0,2429,1,2),(124725,4551,NULL,66470,0,2429,0,1),(124726,4559,NULL,56616,0,2429,0,1),(124727,4571,NULL,56539,0,2430,0,1),(124728,4573,NULL,56182,0,2430,0,1),(124729,4573,NULL,56641,0,2430,1,2),(124730,4573,NULL,56255,0,2430,2,3),(124731,4591,NULL,56539,0,2430,0,1),(124732,4634,NULL,66471,0,2431,0,1),(124733,4634,NULL,66472,0,2431,1,2),(124734,4643,NULL,945,0,2432,0,1),(124735,4643,NULL,66474,0,2432,1,2),(124736,4651,NULL,66476,0,2432,0,1),(124737,4651,NULL,66477,0,2432,1,2),(124738,4653,NULL,66471,0,2432,0,1),(124739,4653,NULL,66477,0,2432,1,2),(124740,4655,NULL,66471,0,2432,0,1),(124741,4655,NULL,66477,0,2432,1,2),(124742,4660,NULL,65890,0,2433,0,1),(124743,4661,NULL,66480,0,2433,0,1),(124744,4661,NULL,56358,0,2433,1,2),(124745,4662,NULL,56356,0,2433,0,1),(124746,4663,NULL,56863,0,2433,0,1),(124747,4664,NULL,66482,0,2434,0,1),(124748,4664,NULL,56025,0,2434,1,2),(124749,4664,NULL,56786,0,2434,2,3),(124750,4667,NULL,854,0,2434,0,1),(124751,4671,NULL,65890,0,2434,0,1),(124752,4673,NULL,854,0,2434,0,1),(124753,4674,NULL,65890,0,2434,0,1),(124754,4676,NULL,56003,0,2434,0,1),(124755,4676,NULL,149,0,2434,1,2),(124756,4676,NULL,65899,0,2434,2,3),(124757,4677,NULL,66484,0,2434,0,1),(124758,4677,NULL,3,0,2434,1,2),(124759,4677,NULL,66485,0,2434,2,3),(124760,4679,NULL,66487,0,2434,0,1),(124761,4680,NULL,66488,0,2434,0,1),(124762,4681,NULL,66489,0,2434,0,1),(124763,4682,NULL,66487,0,2434,0,1),(124764,4683,NULL,66488,0,2434,0,1),(124765,4684,NULL,66490,0,2434,0,1),(124766,4685,NULL,66491,0,2434,0,1),(124767,4686,NULL,66484,0,2434,0,1),(124768,4686,NULL,3,0,2434,1,2),(124769,4686,NULL,66485,0,2434,2,3),(124770,4687,NULL,66484,0,2434,0,1),(124771,4687,NULL,3,0,2434,1,2),(124772,4687,NULL,66492,0,2434,2,3),(124773,4688,NULL,66287,0,2434,0,1),(124774,4689,NULL,66487,0,2435,0,1),(124775,4690,NULL,66488,0,2435,0,1),(124776,4691,NULL,66487,0,2435,0,1),(124777,4692,NULL,66487,0,2435,0,1),(124778,4693,NULL,66488,0,2435,0,1),(124779,4694,NULL,66487,0,2435,0,1),(124780,4695,NULL,66484,0,2435,0,1),(124781,4695,NULL,3,0,2435,1,2),(124782,4695,NULL,66492,0,2435,2,3),(124783,4697,NULL,66484,0,2435,0,1),(124784,4697,NULL,3,0,2435,1,2),(124785,4697,NULL,66492,0,2435,2,3),(124786,4706,NULL,66494,0,2436,0,1),(124787,4721,NULL,890,0,2436,0,1),(124788,4721,NULL,2005,0,2436,1,2),(124789,4721,NULL,66495,0,2436,2,3),(124790,4731,NULL,56539,0,2437,0,1),(124791,4734,NULL,56562,0,2437,0,1),(124792,4738,NULL,66497,0,2437,0,1),(124793,4739,NULL,66497,0,2437,0,1),(124794,4747,NULL,66498,0,2437,0,1),(124795,4749,NULL,56539,0,2437,0,1),(124796,4759,NULL,56542,0,2437,0,1),(124797,4760,NULL,56539,0,2437,0,1),(124798,4773,NULL,127,0,2438,0,1),(124799,4773,NULL,50618,0,2438,1,2),(124800,4780,NULL,56067,0,2438,0,1),(124801,4784,NULL,56641,0,2439,0,1),(124802,4784,NULL,56255,0,2439,1,2),(124803,4789,NULL,66501,0,2439,0,1),(124804,4801,NULL,56009,0,2440,0,1),(124805,4801,NULL,66502,0,2440,1,2),(124806,4802,NULL,66504,0,2440,0,1),(124807,4808,NULL,66505,0,2441,0,1),(124808,4809,NULL,66504,0,2441,0,1),(124809,4811,NULL,66506,0,2441,0,1),(124810,4811,NULL,149,0,2441,1,2),(124811,4811,NULL,66507,0,2441,2,3),(124812,4813,NULL,56049,0,2441,0,1),(124813,4813,NULL,124,0,2441,1,2),(124814,4813,NULL,66509,0,2441,2,3),(124815,4815,NULL,56356,0,2441,0,1),(124816,4816,NULL,65894,0,2441,0,1),(124817,4818,NULL,56017,0,2441,0,1),(124818,4818,NULL,124,0,2441,1,2),(124819,4818,NULL,66511,0,2441,2,3),(124820,4826,NULL,56017,0,2441,0,1),(124821,4827,NULL,56049,0,2441,0,1),(124822,4829,NULL,56049,0,2441,0,1),(124823,4835,NULL,56049,0,2441,0,1),(124824,4841,NULL,66513,0,2441,0,1),(124825,4858,NULL,56066,0,2442,0,1),(124826,4861,NULL,56066,0,2442,0,1),(124827,4862,NULL,56898,0,2442,0,1),(124828,4867,NULL,56067,0,2442,0,1),(124829,4868,NULL,61367,0,2442,0,1),(124830,4868,NULL,124,0,2442,1,2),(124831,4868,NULL,65862,0,2442,2,3),(124832,4873,NULL,56066,0,2442,0,1),(124833,4874,NULL,56066,0,2442,0,1),(124834,4877,NULL,66514,0,2443,0,1),(124835,4883,NULL,854,0,2443,0,1),(124836,4883,NULL,124,0,2443,1,2),(124837,4883,NULL,727,0,2443,2,3),(124838,4927,NULL,65878,0,2444,0,1),(124839,4927,NULL,124,0,2444,1,2),(124840,4927,NULL,56691,0,2444,2,3),(124841,4928,NULL,56049,0,2444,0,1),(124842,4928,NULL,124,0,2444,1,2),(124843,4928,NULL,56691,0,2444,2,3),(124844,4930,NULL,56545,0,2445,0,1),(124845,4945,NULL,66466,0,2445,0,1),(124846,4951,NULL,56539,0,2445,0,1),(124847,4959,NULL,56539,0,2446,0,1),(124848,4962,NULL,56068,0,2447,0,1),(124849,4966,NULL,318,0,2448,0,1),(124850,4966,NULL,3822,0,2448,1,2),(124851,4978,NULL,66518,0,2449,0,1),(124852,4978,NULL,66519,0,2449,1,2),(124853,4980,NULL,56539,0,2449,0,1),(124854,4981,NULL,56539,0,2449,0,1),(124855,4982,NULL,65885,0,2449,0,1),(124856,4982,NULL,66521,0,2449,1,2),(124857,4983,NULL,56539,0,2450,0,1),(124858,4984,NULL,66518,0,2451,0,1),(124859,4984,NULL,66519,0,2451,1,2),(124860,4988,NULL,56417,0,2451,0,1),(124861,4989,NULL,56539,0,2451,0,1),(124862,4990,NULL,66018,0,2451,0,1),(124863,4992,NULL,66187,0,2451,0,1),(124864,4993,NULL,66018,0,2451,0,1),(124865,4994,NULL,56539,0,2451,0,1),(124866,4995,NULL,56417,0,2451,0,1),(124867,4997,NULL,56539,0,2451,0,1),(124868,4998,NULL,56539,0,2452,0,1),(124869,4999,NULL,56539,0,2452,0,1),(124870,5003,NULL,56017,0,2452,0,1),(124871,5003,NULL,124,0,2452,1,2),(124872,5003,NULL,66523,0,2452,2,3),(124873,5004,NULL,66525,0,2452,0,1),(124874,5005,NULL,56862,0,2452,0,1),(124875,5005,NULL,56863,0,2452,0,1),(124876,5006,NULL,56539,0,2452,0,1),(124877,5007,NULL,56539,0,2453,0,1),(124878,5008,NULL,56539,0,2453,0,1),(124879,5009,NULL,56539,0,2453,0,1),(124880,5010,NULL,56539,0,2453,0,1),(124881,5011,NULL,56539,0,2453,0,1),(124882,5012,NULL,56862,0,2453,0,1),(124883,5012,NULL,56863,0,2453,0,1),(124884,5013,NULL,56546,0,2453,0,1),(124885,5013,NULL,66526,0,2453,1,2),(124886,5014,NULL,56546,0,2453,0,1),(124887,5014,NULL,66526,0,2453,1,2),(124888,5015,NULL,56539,0,2453,0,1),(124889,5016,NULL,56539,0,2453,0,1),(124890,5017,NULL,66528,0,2453,0,1),(124891,5018,NULL,66525,0,2453,0,1),(124892,5019,NULL,56539,0,2453,0,1),(124893,5020,NULL,66529,0,2453,0,1),(124894,5020,NULL,66521,0,2453,1,2),(124895,5021,NULL,56539,0,2453,0,1),(124896,5022,NULL,56539,0,2453,0,1),(124897,5023,NULL,56539,0,2453,0,1),(124898,5024,NULL,56539,0,2453,0,1),(124899,5025,NULL,66531,0,2453,0,1),(124900,5025,NULL,56422,0,2453,1,2),(124901,5026,NULL,66531,0,2453,0,1),(124902,5026,NULL,32,0,2453,1,2),(124903,5026,NULL,56422,0,2453,2,3),(124904,5027,NULL,56539,0,2453,0,1),(124905,5028,NULL,56422,0,2453,0,1),(124906,5028,NULL,149,0,2453,1,2),(124907,5028,NULL,66531,0,2453,2,3),(124908,5029,NULL,61367,0,2454,0,1),(124909,5029,NULL,124,0,2454,1,2),(124910,5029,NULL,56255,0,2454,2,3),(124911,5030,NULL,56066,0,2454,0,1),(124912,5031,NULL,56066,0,2454,0,1),(124913,5032,NULL,56066,0,2454,0,1),(124914,5033,NULL,56066,0,2455,0,1),(124915,5034,NULL,66536,0,2455,0,1),(124916,5039,NULL,61354,0,2456,0,1),(124917,5043,NULL,56003,0,2456,0,1),(124918,5043,NULL,124,0,2456,1,2),(124919,5043,NULL,66284,0,2456,2,3),(124920,5043,NULL,66537,0,2456,3,4),(124921,5058,NULL,66536,0,2456,0,1),(124922,5078,NULL,66258,0,2456,0,1),(124923,5078,NULL,65945,0,2456,1,2),(124924,5081,NULL,61367,0,2457,0,1),(124925,5081,NULL,124,0,2457,1,2),(124926,5081,NULL,66539,0,2457,2,3),(124927,5082,NULL,61367,0,2457,0,1),(124928,5082,NULL,124,0,2457,1,2),(124929,5082,NULL,56255,0,2457,2,3),(124930,5083,NULL,56066,0,2458,0,1),(124931,5084,NULL,61367,0,2459,0,1),(124932,5084,NULL,124,0,2459,1,2),(124933,5084,NULL,56255,0,2459,2,3),(124934,5085,NULL,56066,0,2460,0,1),(124935,5086,NULL,56066,0,2460,0,1),(124936,5089,NULL,66541,0,2461,0,1),(124937,5090,NULL,56066,0,2461,0,1),(124938,5106,NULL,66470,0,2462,0,1),(124939,5118,NULL,66542,0,2463,0,1),(124940,5119,NULL,66018,0,2463,0,1),(124941,5122,NULL,56539,0,2463,0,1),(124942,5149,NULL,66543,0,2464,0,1),(124943,5149,NULL,66544,0,2464,1,2),(124944,5149,NULL,56079,0,2464,2,3),(124945,5149,NULL,56080,0,2464,3,4),(124946,5149,NULL,149,0,2464,4,5),(124947,5149,NULL,50254,0,2464,5,6),(124948,5149,NULL,56081,0,2464,6,7),(124949,5150,NULL,66546,0,2464,0,1),(124950,5150,NULL,63,0,2464,1,2),(124951,5150,NULL,66547,0,2464,2,3),(124952,5158,NULL,66546,0,2464,0,1),(124953,5165,NULL,66549,0,2464,0,1),(124954,5165,NULL,63,0,2464,1,2),(124955,5165,NULL,66550,0,2464,2,3),(124956,5166,NULL,66549,0,2464,0,1),(124957,5168,NULL,66546,0,2464,0,1),(124958,5168,NULL,63,0,2464,1,2),(124959,5168,NULL,66547,0,2464,2,3),(124960,5169,NULL,66549,0,2464,0,1),(124961,5171,NULL,627,0,2464,0,1),(124962,5171,NULL,66552,0,2464,1,2),(124963,5171,NULL,56079,0,2464,2,3),(124964,5171,NULL,56080,0,2464,3,4),(124965,5171,NULL,149,0,2464,4,5),(124966,5171,NULL,50254,0,2464,5,6),(124967,5171,NULL,56081,0,2464,6,7),(124968,5172,NULL,66549,0,2464,0,1),(124969,5174,NULL,66549,0,2464,0,1),(124970,5176,NULL,66549,0,2464,0,1),(124971,5179,NULL,66549,0,2465,0,1),(124972,5179,NULL,63,0,2465,1,2),(124973,5179,NULL,66554,0,2465,2,3),(124974,5179,NULL,66555,0,2465,3,4),(124975,5180,NULL,66549,0,2465,0,1),(124976,5183,NULL,66549,0,2465,0,1),(124977,5184,NULL,66552,0,2465,0,1),(124978,5184,NULL,56079,0,2465,1,2),(124979,5184,NULL,56080,0,2465,2,3),(124980,5184,NULL,149,0,2465,3,4),(124981,5184,NULL,50254,0,2465,4,5),(124982,5184,NULL,56081,0,2465,5,6),(124983,5189,NULL,66552,0,2466,0,1),(124984,5189,NULL,56079,0,2466,1,2),(124985,5189,NULL,56080,0,2466,2,3),(124986,5189,NULL,149,0,2466,3,4),(124987,5189,NULL,50254,0,2466,4,5),(124988,5189,NULL,56081,0,2466,5,6),(124989,5190,NULL,66546,0,2466,0,1),(124990,5190,NULL,63,0,2466,1,2),(124991,5190,NULL,66547,0,2466,2,3),(124992,5192,NULL,66549,0,2466,0,1),(124993,5192,NULL,63,0,2466,1,2),(124994,5192,NULL,66550,0,2466,2,3),(124995,5194,NULL,66558,0,2466,0,1),(124996,5194,NULL,66549,0,2466,1,2),(124997,5199,NULL,56504,0,2466,0,1),(124998,5199,NULL,124,0,2466,1,2),(124999,5199,NULL,4075,0,2466,2,3),(125000,5199,NULL,66560,0,2466,3,4),(125001,5199,NULL,56255,0,2466,4,5),(125002,5201,NULL,56504,0,2466,0,1),(125003,5204,NULL,66552,0,2466,0,1),(125004,5204,NULL,56079,0,2466,1,2),(125005,5204,NULL,56080,0,2466,2,3),(125006,5204,NULL,149,0,2466,3,4),(125007,5204,NULL,50254,0,2466,4,5),(125008,5204,NULL,56081,0,2466,5,6),(125009,5206,NULL,55999,0,2466,0,1),(125010,5210,NULL,66562,0,2467,0,1),(125011,5210,NULL,149,0,2467,1,2),(125012,5210,NULL,66563,0,2467,2,3),(125013,5211,NULL,56417,0,2467,0,1),(125014,5215,NULL,56417,0,2467,0,1),(125015,5220,NULL,56809,0,2467,0,1),(125016,5221,NULL,56809,0,2467,0,1),(125017,5222,NULL,56417,0,2467,0,1),(125018,5223,NULL,56809,0,2467,0,1),(125019,5227,NULL,2303,0,2467,0,1),(125020,5227,NULL,56734,0,2467,1,2),(125021,5230,NULL,2303,0,2467,0,1),(125022,5230,NULL,56734,0,2467,1,2),(125023,5232,NULL,56734,0,2467,0,1),(125024,5245,NULL,56417,0,2468,0,1),(125025,5259,NULL,66546,0,2469,0,1),(125026,5259,NULL,63,0,2469,1,2),(125027,5259,NULL,127,0,2469,2,3),(125028,5259,NULL,66566,0,2469,3,4),(125029,5262,NULL,66568,0,2470,0,1),(125030,5264,NULL,66568,0,2470,0,1),(125031,5265,NULL,56406,0,2470,0,1),(125032,5265,NULL,149,0,2470,1,2),(125033,5265,NULL,66569,0,2470,2,3),(125034,5267,NULL,56347,0,2470,0,1),(125035,5267,NULL,149,0,2470,1,2),(125036,5267,NULL,56238,0,2470,2,3),(125037,5274,NULL,66568,0,2470,0,1),(125038,5275,NULL,66572,0,2470,0,1),(125039,5275,NULL,66470,0,2470,1,2),(125040,5276,NULL,2303,0,2470,0,1),(125041,5276,NULL,66574,0,2470,1,2),(125042,5277,NULL,65885,0,2470,0,1),(125043,5277,NULL,66521,0,2470,1,2),(125044,5278,NULL,66568,0,2470,0,1),(125045,5279,NULL,65885,0,2470,0,1),(125046,5279,NULL,66521,0,2470,1,2),(125047,5283,NULL,66576,0,2470,0,1),(125048,5285,NULL,56017,0,2470,0,1),(125049,5285,NULL,124,0,2470,1,2),(125050,5285,NULL,56581,0,2470,2,3),(125051,5285,NULL,66537,0,2470,3,4),(125052,5286,NULL,56397,0,2470,0,1),(125053,5287,NULL,66470,0,2470,0,1),(125054,5288,NULL,56406,0,2470,0,1),(125055,5288,NULL,149,0,2470,1,2),(125056,5288,NULL,65899,0,2470,2,3),(125057,5289,NULL,66568,0,2470,0,1),(125058,5290,NULL,66568,0,2470,0,1),(125059,5291,NULL,66568,0,2470,0,1),(125060,5292,NULL,56406,0,2470,0,1),(125061,5292,NULL,149,0,2470,1,2),(125062,5292,NULL,65899,0,2470,2,3),(125063,5293,NULL,66568,0,2470,0,1),(125064,5296,NULL,66568,0,2470,0,1),(125065,5298,NULL,66568,0,2470,0,1),(125066,5299,NULL,56877,0,2470,0,1),(125067,5300,NULL,66568,0,2470,0,1),(125068,5301,NULL,66519,0,2470,0,1),(125069,5302,NULL,66568,0,2470,0,1),(125070,5303,NULL,66519,0,2470,0,1),(125071,5304,NULL,56406,0,2470,0,1),(125072,5304,NULL,149,0,2470,1,2),(125073,5304,NULL,65899,0,2470,2,3),(125074,5305,NULL,66470,0,2470,0,1),(125075,5307,NULL,65895,0,2471,0,1),(125076,5308,NULL,65895,0,2471,0,1),(125077,5317,NULL,66579,0,2472,0,1),(125078,5317,NULL,66580,0,2472,1,2),(125079,5318,NULL,56417,0,2472,0,1),(125080,5320,NULL,56539,0,2472,0,1),(125081,5333,NULL,56539,0,2473,0,1),(125082,5334,NULL,56539,0,2473,0,1),(125083,5345,NULL,66018,0,2474,0,1),(125084,5349,NULL,56539,0,2474,0,1),(125085,5356,NULL,56539,0,2474,0,1),(125086,5360,NULL,56539,0,2475,0,1),(125087,5375,NULL,2303,0,2475,0,1),(125088,5375,NULL,56745,0,2475,1,2),(125089,5375,NULL,149,0,2475,2,3),(125090,5375,NULL,66582,0,2475,3,4),(125091,5375,NULL,66583,0,2475,4,5),(125092,5390,NULL,56417,0,2476,0,1),(125093,5393,NULL,56417,0,2476,0,1),(125094,5394,NULL,56406,0,2476,0,1),(125095,5394,NULL,149,0,2476,1,2),(125096,5394,NULL,66585,0,2476,2,3),(125097,5395,NULL,56406,0,2476,0,1),(125098,5395,NULL,149,0,2476,1,2),(125099,5395,NULL,66587,0,2476,2,3),(125100,5396,NULL,66589,0,2476,0,1),(125101,5401,NULL,56417,0,2476,0,1),(125102,5409,NULL,61367,0,2477,0,1),(125103,5409,NULL,124,0,2477,1,2),(125104,5409,NULL,65862,0,2477,2,3),(125105,5452,NULL,66590,0,2478,0,1),(125106,5452,NULL,417,0,2478,1,2),(125107,5456,NULL,56417,0,2478,0,1),(125108,5534,NULL,56067,0,2480,0,1),(125109,5549,NULL,66593,0,2480,0,1),(125110,5552,NULL,56017,0,2480,0,1),(125111,5559,NULL,56043,0,2480,0,1),(125112,5620,NULL,61367,0,2481,0,1),(125113,5620,NULL,124,0,2481,1,2),(125114,5620,NULL,65862,0,2481,2,3),(125115,5624,NULL,61367,0,2481,0,1),(125116,5624,NULL,124,0,2481,1,2),(125117,5624,NULL,65862,0,2481,2,3),(125118,5625,NULL,66594,0,2481,0,1),(125119,5626,NULL,61367,0,2481,0,1),(125120,5637,NULL,66595,0,2481,0,1),(125121,5637,NULL,66596,0,2481,1,2),(125122,5642,NULL,66576,0,2482,0,1),(125123,5644,NULL,65885,0,2482,0,1),(125124,5644,NULL,66521,0,2482,1,2),(125125,5646,NULL,66568,0,2482,0,1),(125126,5648,NULL,66018,0,2483,0,1),(125127,5649,NULL,66018,0,2483,0,1),(125128,5650,NULL,66018,0,2483,0,1),(125129,5651,NULL,66018,0,2483,0,1),(125130,5652,NULL,65885,0,2483,0,1),(125131,5652,NULL,66521,0,2483,1,2),(125132,5653,NULL,66598,0,2484,0,1),(125133,5654,NULL,66568,0,2484,0,1),(125134,5665,NULL,65885,0,2485,0,1),(125135,5665,NULL,66521,0,2485,1,2),(125136,5675,NULL,66568,0,2486,0,1),(125137,5677,NULL,66568,0,2486,0,1),(125138,5679,NULL,66568,0,2486,0,1),(125139,5682,NULL,66568,0,2486,0,1),(125140,5691,NULL,66599,0,2487,0,1),(125141,5691,NULL,66600,0,2487,1,2),(125142,5695,NULL,56237,0,2488,0,1),(125143,5695,NULL,149,0,2488,1,2),(125144,5695,NULL,66602,0,2488,2,3),(125145,5698,NULL,56067,0,2488,0,1),(125146,5700,NULL,66604,0,2488,0,1),(125147,5712,NULL,66605,0,2488,0,1),(125148,5714,NULL,56067,0,2488,0,1),(125149,5715,NULL,66605,0,2488,0,1),(125150,5728,NULL,66606,0,2489,0,1),(125151,5732,NULL,66607,0,2490,0,1),(125152,5732,NULL,149,0,2490,1,2),(125153,5732,NULL,56882,0,2490,2,3),(125154,5733,NULL,56509,0,2490,0,1),(125155,5733,NULL,149,0,2490,1,2),(125156,5733,NULL,66609,0,2490,2,3),(125157,5734,NULL,56504,0,2490,0,1),(125158,5744,NULL,66611,0,2491,0,1),(125159,5747,NULL,56539,0,2491,0,1),(125160,5749,NULL,66611,0,2492,0,1),(125161,5754,NULL,56863,0,2492,0,1),(125162,5756,NULL,61367,0,2492,0,1),(125163,5756,NULL,124,0,2492,1,2),(125164,5756,NULL,65862,0,2492,2,3),(125165,5761,NULL,3454,0,2493,0,1),(125166,5761,NULL,149,0,2493,1,2),(125167,5761,NULL,66612,0,2493,2,3),(125168,5763,NULL,56539,0,2493,0,1),(125169,5764,NULL,3454,0,2493,0,1),(125170,5764,NULL,149,0,2493,1,2),(125171,5764,NULL,66612,0,2493,2,3),(125172,5769,NULL,66284,0,2494,0,1),(125173,5769,NULL,65927,0,2494,1,2),(125174,5779,NULL,56539,0,2494,0,1),(125175,5782,NULL,66284,0,2494,0,1),(125176,5782,NULL,65927,0,2494,1,2),(125177,5787,NULL,890,0,2495,0,1),(125178,5787,NULL,124,0,2495,1,2),(125179,5787,NULL,66615,0,2495,2,3),(125180,5793,NULL,56539,0,2496,0,1),(125181,5810,NULL,56539,0,2496,0,1),(125182,5816,NULL,56356,0,2496,0,1),(125183,5822,NULL,56539,0,2496,0,1),(125184,5823,NULL,56539,0,2496,0,1),(125185,5829,NULL,56067,0,2497,0,1),(125186,5833,NULL,56067,0,2497,0,1),(125187,5835,NULL,56798,0,2497,0,1),(125188,5841,NULL,56003,0,2497,0,1),(125189,5841,NULL,149,0,2497,1,2),(125190,5841,NULL,65899,0,2497,2,3),(125191,5863,NULL,65885,0,2498,0,1),(125192,5863,NULL,66521,0,2498,1,2),(125193,5864,NULL,66617,0,2498,0,1),(125194,5865,NULL,66618,0,2498,0,1),(125195,5865,NULL,417,0,2498,1,2),(125196,5886,NULL,2303,0,2498,0,1),(125197,5886,NULL,56734,0,2498,1,2),(125198,5893,NULL,65960,0,2499,0,1),(125199,5894,NULL,66620,0,2499,0,1),(125200,5923,NULL,56067,0,2500,0,1),(125201,5931,NULL,127,0,2501,0,1),(125202,5931,NULL,56856,0,2501,1,2),(125203,5932,NULL,66621,0,2501,0,1),(125204,5933,NULL,66622,0,2501,0,1),(125205,5933,NULL,56089,0,2501,1,2),(125206,5934,NULL,66624,0,2501,0,1),(125207,5938,NULL,56363,0,2501,0,1),(125208,5938,NULL,56255,0,2501,1,2),(125209,5939,NULL,66626,0,2501,0,1),(125210,5962,NULL,56539,0,2502,0,1),(125211,5968,NULL,66501,0,2503,0,1),(125212,5970,NULL,66501,0,2503,0,1),(125213,5972,NULL,66275,0,2503,0,1),(125214,5975,NULL,56043,0,2503,0,1),(125215,5982,NULL,66470,0,2504,0,1),(125216,5992,NULL,66470,0,2504,0,1),(125217,6006,NULL,66627,0,2505,0,1),(125218,6006,NULL,56017,0,2505,1,2),(125219,6009,NULL,56017,0,2505,0,1),(125220,6012,NULL,66629,0,2505,0,1),(125221,6012,NULL,127,0,2505,1,2),(125222,6012,NULL,56266,0,2505,2,3),(125223,6012,NULL,66630,0,2505,3,4),(125224,6012,NULL,3,0,2505,4,5),(125225,6012,NULL,49848,0,2505,5,6),(125226,6013,NULL,56017,0,2505,0,1),(125227,6041,NULL,56356,0,2506,0,1),(125228,6050,NULL,56417,0,2506,0,1),(125229,6052,NULL,56298,0,2507,0,1),(125230,6058,NULL,56049,0,2508,0,1),(125231,6058,NULL,124,0,2508,1,2),(125232,6058,NULL,65862,0,2508,2,3),(125233,6059,NULL,66277,0,2508,0,1),(125234,6060,NULL,3822,0,2508,0,1),(125235,6085,NULL,56539,0,2509,0,1),(125236,6086,NULL,66589,0,2509,0,1),(125237,6089,NULL,56539,0,2509,0,1),(125238,6093,NULL,56539,0,2509,0,1),(125239,6112,NULL,66633,0,2510,0,1),(125240,6112,NULL,66634,0,2510,1,2),(125241,6119,NULL,66636,0,2510,0,1),(125242,6119,NULL,56255,0,2510,1,2),(125243,6121,NULL,66124,0,2510,0,1),(125244,6121,NULL,56255,0,2510,1,2),(125245,6126,NULL,56650,0,2510,0,1),(125246,6126,NULL,124,0,2510,1,2),(125247,6126,NULL,66633,0,2510,2,3),(125248,6126,NULL,56255,0,2510,3,4),(125249,6131,NULL,56650,0,2510,0,1),(125250,6133,NULL,56539,0,2511,0,1),(125251,6134,NULL,56255,0,2511,0,1),(125252,6136,NULL,66124,0,2511,0,1),(125253,6136,NULL,56255,0,2511,1,2),(125254,6140,NULL,66640,0,2512,0,1),(125255,6141,NULL,56356,0,2512,0,1),(125256,6143,NULL,56067,0,2512,0,1),(125257,6144,NULL,56356,0,2512,0,1),(125258,6146,NULL,56067,0,2512,0,1),(125259,6151,NULL,56067,0,2513,0,1),(125260,6154,NULL,66641,0,2513,0,1),(125261,6154,NULL,149,0,2513,1,2),(125262,6154,NULL,66531,0,2513,2,3),(125263,6155,NULL,66643,0,2513,0,1),(125264,6155,NULL,149,0,2513,1,2),(125265,6155,NULL,66644,0,2513,2,3),(125266,6156,NULL,56539,0,2513,0,1),(125267,6157,NULL,66646,0,2513,0,1),(125268,6159,NULL,66643,0,2513,0,1),(125269,6159,NULL,149,0,2513,1,2),(125270,6159,NULL,66647,0,2513,2,3),(125271,6169,NULL,56356,0,2514,0,1),(125272,6181,NULL,56066,0,2515,0,1),(125273,6188,NULL,56539,0,2515,0,1),(125274,6194,NULL,56539,0,2515,0,1),(125275,6254,NULL,56539,0,2516,0,1),(125276,6256,NULL,66649,0,2516,0,1),(125277,6261,NULL,66650,0,2517,0,1),(125278,6262,NULL,2108,0,2517,0,1),(125279,6262,NULL,56406,0,2517,1,2),(125280,6276,NULL,56539,0,2518,0,1),(125281,6281,NULL,66497,0,2518,0,1),(125282,6286,NULL,56539,0,2518,0,1),(125283,6289,NULL,56539,0,2519,0,1),(125284,6295,NULL,66652,0,2519,0,1),(125285,6295,NULL,56406,0,2519,1,2),(125286,6297,NULL,56539,0,2520,0,1),(125287,6317,NULL,419,0,2521,0,1),(125288,6317,NULL,66654,0,2521,1,2),(125289,6317,NULL,66655,0,2521,2,3),(125290,6323,NULL,56356,0,2521,0,1),(125291,6342,NULL,56542,0,2522,0,1),(125292,6345,NULL,66657,0,2522,0,1),(125293,6375,NULL,61385,0,2523,0,1),(125294,6376,NULL,56417,0,2523,0,1),(125295,6377,NULL,56049,0,2523,0,1),(125296,6377,NULL,124,0,2523,1,2),(125297,6377,NULL,56255,0,2523,2,3),(125298,6379,NULL,66660,0,2523,0,1),(125299,6380,NULL,56356,0,2523,0,1),(125300,6383,NULL,65895,0,2523,0,1),(125301,6392,NULL,56356,0,2524,0,1),(125302,6393,NULL,66518,0,2524,0,1),(125303,6393,NULL,66519,0,2524,1,2),(125304,6405,NULL,66491,0,2524,0,1),(125305,6406,NULL,66487,0,2524,0,1),(125306,6407,NULL,66504,0,2524,0,1),(125307,6409,NULL,56417,0,2524,0,1),(125308,6410,NULL,56417,0,2524,0,1),(125309,6415,NULL,56417,0,2524,0,1),(125310,6416,NULL,66661,0,2524,0,1),(125311,6417,NULL,56406,0,2524,0,1),(125312,6422,NULL,66662,0,2524,0,1),(125313,6422,NULL,66663,0,2524,1,2),(125314,6422,NULL,149,0,2524,2,3),(125315,6422,NULL,66664,0,2524,3,4),(125316,6423,NULL,66666,0,2524,0,1),(125317,6423,NULL,124,0,2524,1,2),(125318,6423,NULL,66667,0,2524,2,3),(125319,6423,NULL,66668,0,2524,3,4),(125320,6446,NULL,65872,0,2525,0,1),(125321,6449,NULL,56356,0,2525,0,1),(125322,6466,NULL,56417,0,2526,0,1),(125323,6469,NULL,66650,0,2526,0,1),(125324,6469,NULL,149,0,2526,1,2),(125325,6469,NULL,65894,0,2526,2,3),(125326,6470,NULL,66529,0,2526,0,1),(125327,6470,NULL,66521,0,2526,1,2),(125328,6474,NULL,56539,0,2526,0,1),(125329,6485,NULL,56067,0,2527,0,1),(125330,6487,NULL,65895,0,2527,0,1),(125331,6490,NULL,56067,0,2527,0,1),(125332,6499,NULL,56067,0,2527,0,1),(125333,6503,NULL,56561,0,2527,0,1),(125334,6508,NULL,56067,0,2527,0,1),(125335,6509,NULL,66617,0,2527,0,1),(125336,6522,NULL,61367,0,2528,0,1),(125337,6522,NULL,124,0,2528,1,2),(125338,6522,NULL,65862,0,2528,2,3),(125339,6525,NULL,61367,0,2528,0,1),(125340,6526,NULL,56562,0,2528,0,1),(125341,6529,NULL,56562,0,2528,0,1),(125342,6531,NULL,56562,0,2528,0,1),(125343,6532,NULL,56066,0,2529,0,1),(125344,6534,NULL,56539,0,2529,0,1),(125345,6536,NULL,56066,0,2530,0,1),(125346,6537,NULL,66671,0,2530,0,1),(125347,6546,NULL,66672,0,2530,0,1),(125348,6551,NULL,66275,0,2530,0,1),(125349,6553,NULL,56406,0,2530,0,1),(125350,6557,NULL,56874,0,2530,0,1),(125351,6557,NULL,124,0,2530,1,2),(125352,6557,NULL,66673,0,2530,2,3),(125353,6563,NULL,56417,0,2531,0,1),(125354,6571,NULL,56067,0,2532,0,1),(125355,6602,NULL,890,0,2533,0,1),(125356,6602,NULL,66675,0,2533,1,2),(125357,6611,NULL,56067,0,2534,0,1),(125358,6616,NULL,56067,0,2534,0,1),(125359,6619,NULL,56298,0,2534,0,1),(125360,6620,NULL,56067,0,2534,0,1),(125361,6621,NULL,66677,0,2535,0,1),(125362,6621,NULL,56668,0,2535,1,2),(125363,6623,NULL,643,0,2535,0,1),(125364,6623,NULL,50687,0,2535,1,2),(125365,6623,NULL,3,0,2535,2,3),(125366,6623,NULL,2392,0,2535,3,4),(125367,6623,NULL,66679,0,2535,4,5),(125368,6623,NULL,66680,0,2535,5,6),(125369,6624,NULL,66568,0,2535,0,1),(125370,6625,NULL,61397,0,2535,0,1),(125371,6625,NULL,65987,0,2535,1,2),(125372,6625,NULL,56213,0,2535,2,3),(125373,6626,NULL,66529,0,2535,0,1),(125374,6626,NULL,66521,0,2535,1,2),(125375,6627,NULL,66568,0,2535,0,1),(125376,6630,NULL,66683,0,2536,0,1),(125377,6630,NULL,66684,0,2536,1,2),(125378,6634,NULL,66568,0,2536,0,1),(125379,6635,NULL,69,0,2536,0,1),(125380,6635,NULL,149,0,2536,1,2),(125381,6635,NULL,66686,0,2536,2,3),(125382,6635,NULL,3,0,2536,3,4),(125383,6635,NULL,66687,0,2536,4,5),(125384,6638,NULL,66568,0,2537,0,1),(125385,6639,NULL,61397,0,2537,0,1),(125386,6639,NULL,65987,0,2537,1,2),(125387,6639,NULL,692,0,2537,2,3),(125388,6644,NULL,66689,0,2538,0,1),(125389,6644,NULL,66690,0,2538,1,2),(125390,6645,NULL,66568,0,2539,0,1),(125391,6648,NULL,66568,0,2539,0,1),(125392,6657,NULL,66568,0,2540,0,1),(125393,6658,NULL,66482,0,2540,0,1),(125394,6658,NULL,2303,0,2540,1,2),(125395,6658,NULL,66641,0,2540,2,3),(125396,6659,NULL,56237,0,2540,0,1),(125397,6660,NULL,56237,0,2540,0,1),(125398,6661,NULL,66568,0,2541,0,1),(125399,6668,NULL,2994,0,2541,0,1),(125400,6668,NULL,56017,0,2541,1,2),(125401,6669,NULL,66694,0,2542,0,1),(125402,6669,NULL,692,0,2542,1,2),(125403,6671,NULL,66018,0,2542,0,1),(125404,6672,NULL,66568,0,2542,0,1),(125405,6673,NULL,66568,0,2542,0,1),(125406,6674,NULL,66568,0,2542,0,1),(125407,6678,NULL,56561,0,2543,0,1),(125408,6680,NULL,66618,0,2543,0,1),(125409,6680,NULL,417,0,2543,1,2),(125410,6683,NULL,56539,0,2543,0,1),(125411,6708,NULL,56539,0,2544,0,1),(125412,6721,NULL,66605,0,2545,0,1),(125413,6723,NULL,66696,0,2545,0,1),(125414,6724,NULL,66627,0,2545,0,1),(125415,6724,NULL,56049,0,2545,1,2),(125416,6727,NULL,56417,0,2545,0,1),(125417,6735,NULL,56417,0,2545,0,1),(125418,6751,NULL,56539,0,2546,0,1),(125419,6760,NULL,56539,0,2547,0,1),(125420,6762,NULL,56539,0,2547,0,1),(125421,6770,NULL,66488,0,2547,0,1),(125422,6771,NULL,66487,0,2547,0,1),(125423,6772,NULL,66590,0,2547,0,1),(125424,6772,NULL,417,0,2547,1,2),(125425,6778,NULL,56539,0,2547,0,1),(125426,6786,NULL,2006,0,2548,0,1),(125427,6786,NULL,66698,0,2548,1,2),(125428,6789,NULL,66700,0,2549,0,1),(125429,6793,NULL,56061,0,2549,0,1),(125430,6793,NULL,149,0,2549,1,2),(125431,6793,NULL,66701,0,2549,2,3),(125432,6798,NULL,56539,0,2549,0,1),(125433,6799,NULL,66703,0,2549,0,1),(125434,6803,NULL,56238,0,2550,0,1),(125435,6805,NULL,56238,0,2550,0,1),(125436,6811,NULL,66568,0,2551,0,1),(125437,6813,NULL,66018,0,2552,0,1),(125438,6814,NULL,66568,0,2552,0,1),(125439,6821,NULL,66704,0,2552,0,1),(125440,6821,NULL,66705,0,2552,1,2),(125441,6821,NULL,66706,0,2552,2,3),(125442,6821,NULL,2005,0,2552,3,4),(125443,6821,NULL,66707,0,2552,4,5),(125444,6827,NULL,56367,0,2552,0,1),(125445,6827,NULL,56363,0,2552,1,2),(125446,6827,NULL,56255,0,2552,2,3),(125447,6829,NULL,66568,0,2552,0,1),(125448,6830,NULL,66677,0,2552,0,1),(125449,6830,NULL,56668,0,2552,1,2),(125450,6832,NULL,66568,0,2552,0,1);
INSERT INTO `token_attestations` VALUES (125451,6833,NULL,66710,0,2552,0,1),(125452,6833,NULL,56363,0,2552,1,2),(125453,6833,NULL,56255,0,2552,2,3),(125454,6834,NULL,66519,0,2552,0,1),(125455,6835,NULL,56406,0,2552,0,1),(125456,6835,NULL,149,0,2552,1,2),(125457,6835,NULL,535,0,2552,2,3),(125458,6835,NULL,66537,0,2552,3,4),(125459,6836,NULL,56406,0,2552,0,1),(125460,6841,NULL,56406,0,2552,0,1),(125461,6841,NULL,149,0,2552,1,2),(125462,6841,NULL,535,0,2552,2,3),(125463,6841,NULL,66537,0,2552,3,4),(125464,6842,NULL,66712,0,2552,0,1),(125465,6843,NULL,56546,0,2552,0,1),(125466,6843,NULL,66713,0,2552,1,2),(125467,6844,NULL,56546,0,2552,0,1),(125468,6844,NULL,66470,0,2552,1,2),(125469,6845,NULL,66470,0,2552,0,1),(125470,6846,NULL,56406,0,2552,0,1),(125471,6846,NULL,149,0,2552,1,2),(125472,6846,NULL,65899,0,2552,2,3),(125473,6847,NULL,66568,0,2552,0,1),(125474,6848,NULL,66568,0,2552,0,1),(125475,6849,NULL,66716,0,2553,0,1),(125476,6850,NULL,66491,0,2553,0,1),(125477,6851,NULL,66491,0,2553,0,1),(125478,6852,NULL,66716,0,2553,0,1),(125479,6853,NULL,66487,0,2553,0,1),(125480,6854,NULL,66717,0,2553,0,1),(125481,6854,NULL,66718,0,2553,1,2),(125482,6857,NULL,66720,0,2553,0,1),(125483,6858,NULL,66487,0,2553,0,1),(125484,6862,NULL,66518,0,2553,0,1),(125485,6862,NULL,66519,0,2553,1,2),(125486,6868,NULL,56539,0,2554,0,1),(125487,6873,NULL,56539,0,2554,0,1),(125488,6874,NULL,66713,0,2554,0,1),(125489,6883,NULL,66713,0,2554,0,1),(125490,6886,NULL,66627,0,2554,0,1),(125491,6886,NULL,66713,0,2554,1,2),(125492,6897,NULL,66136,0,2554,0,1),(125493,6897,NULL,66722,0,2554,1,2),(125494,6897,NULL,2005,0,2554,2,3),(125495,6897,NULL,66723,0,2554,3,4),(125496,6897,NULL,66724,0,2554,4,5),(125497,6897,NULL,66188,0,2554,5,6),(125498,6901,NULL,66646,0,2555,0,1),(125499,6923,NULL,66617,0,2556,0,1),(125500,6924,NULL,66726,0,2556,0,1),(125501,6930,NULL,66726,0,2556,0,1),(125502,6930,NULL,149,0,2556,1,2),(125503,6930,NULL,66606,0,2556,2,3),(125504,6938,NULL,56539,0,2556,0,1),(125505,6939,NULL,56539,0,2556,0,1),(125506,6941,NULL,56745,0,2557,0,1),(125507,6955,NULL,56067,0,2557,0,1),(125508,6958,NULL,890,0,2557,0,1),(125509,6958,NULL,149,0,2557,1,2),(125510,6958,NULL,66612,0,2557,2,3),(125511,6959,NULL,56798,0,2557,0,1),(125512,6966,NULL,66606,0,2557,0,1),(125513,6976,NULL,56067,0,2557,0,1),(125514,6981,NULL,66729,0,2558,0,1),(125515,6989,NULL,66730,0,2559,0,1),(125516,6989,NULL,66731,0,2559,1,2),(125517,6995,NULL,56546,0,2559,0,1),(125518,6995,NULL,56547,0,2559,1,2),(125519,6996,NULL,56547,0,2559,0,1),(125520,7004,NULL,66412,0,2560,0,1),(125521,7004,NULL,692,0,2560,1,2),(125522,7007,NULL,66395,0,2560,0,1),(125523,7007,NULL,149,0,2560,1,2),(125524,7007,NULL,66733,0,2560,2,3),(125525,7009,NULL,56043,0,2560,0,1),(125526,7011,NULL,56043,0,2560,0,1),(125527,7023,NULL,66649,0,2561,0,1),(125528,7028,NULL,66568,0,2562,0,1),(125529,7029,NULL,56406,0,2562,0,1),(125530,7029,NULL,124,0,2562,1,2),(125531,7029,NULL,56542,0,2562,2,3),(125532,7030,NULL,56535,0,2562,0,1),(125533,7030,NULL,124,0,2562,1,2),(125534,7030,NULL,56542,0,2562,2,3),(125535,7031,NULL,56406,0,2562,0,1),(125536,7032,NULL,66737,0,2562,0,1),(125537,7033,NULL,56535,0,2562,0,1),(125538,7033,NULL,124,0,2562,1,2),(125539,7033,NULL,56542,0,2562,2,3),(125540,7046,NULL,66649,0,2562,0,1),(125541,7048,NULL,56417,0,2563,0,1),(125542,7051,NULL,66738,0,2563,0,1),(125543,7051,NULL,32,0,2563,1,2),(125544,7051,NULL,56417,0,2563,2,3),(125545,7054,NULL,56539,0,2563,0,1),(125546,7055,NULL,66470,0,2563,0,1),(125547,7056,NULL,66470,0,2563,0,1),(125548,7062,NULL,66470,0,2563,0,1),(125549,7063,NULL,56539,0,2563,0,1),(125550,7064,NULL,66470,0,2563,0,1),(125551,7065,NULL,66740,0,2563,0,1),(125552,7065,NULL,56406,0,2563,1,2),(125553,7065,NULL,66742,0,2563,0,1),(125554,7074,NULL,56003,0,2564,0,1),(125555,7074,NULL,149,0,2564,1,2),(125556,7074,NULL,66284,0,2564,2,3),(125557,7074,NULL,66537,0,2564,3,4),(125558,7082,NULL,66470,0,2564,0,1),(125559,7084,NULL,56539,0,2564,0,1),(125560,7089,NULL,56539,0,2565,0,1),(125561,7091,NULL,56539,0,2565,0,1),(125562,7093,NULL,56539,0,2565,0,1),(125563,7102,NULL,854,0,2566,0,1),(125564,7102,NULL,124,0,2566,1,2),(125565,7102,NULL,66745,0,2566,2,3),(125566,7116,NULL,56417,0,2567,0,1),(125567,7136,NULL,66617,0,2568,0,1),(125568,7143,NULL,56067,0,2568,0,1),(125569,7156,NULL,69,0,2569,0,1),(125570,7157,NULL,66747,0,2569,0,1),(125571,7158,NULL,69,0,2569,0,1),(125572,7159,NULL,69,0,2569,0,1),(125573,7160,NULL,69,0,2569,0,1),(125574,7161,NULL,69,0,2570,0,1),(125575,7162,NULL,69,0,2570,0,1),(125576,7163,NULL,69,0,2570,0,1),(125577,7164,NULL,69,0,2570,0,1),(125578,7165,NULL,69,0,2570,0,1),(125579,7166,NULL,69,0,2570,0,1),(125580,7167,NULL,69,0,2570,0,1),(125581,7168,NULL,69,0,2570,0,1),(125582,7169,NULL,69,0,2570,0,1),(125583,7170,NULL,69,0,2570,0,1),(125584,7171,NULL,69,0,2570,0,1),(125585,7172,NULL,69,0,2570,0,1),(125586,7173,NULL,69,0,2570,0,1),(125587,7174,NULL,69,0,2570,0,1),(125588,7175,NULL,69,0,2570,0,1),(125589,7176,NULL,69,0,2570,0,1),(125590,7177,NULL,69,0,2570,0,1),(125591,7178,NULL,69,0,2570,0,1),(125592,7186,NULL,56417,0,2571,0,1),(125593,7203,NULL,56417,0,2572,0,1),(125594,7204,NULL,66748,0,2572,0,1),(125595,7204,NULL,56539,0,2572,1,2),(125596,7205,NULL,56539,0,2572,0,1),(125597,7220,NULL,56417,0,2573,0,1),(125598,7222,NULL,56539,0,2574,0,1),(125599,7229,NULL,56539,0,2575,0,1),(125600,7230,NULL,56539,0,2575,0,1),(125601,7242,NULL,66487,0,2576,0,1),(125602,7247,NULL,66470,0,2577,0,1),(125603,7249,NULL,66605,0,2577,0,1),(125604,7255,NULL,66750,0,2577,0,1),(125605,7255,NULL,66084,0,2577,1,2),(125606,7273,NULL,56539,0,2578,0,1),(125607,7274,NULL,66752,0,2578,0,1),(125608,7274,NULL,66150,0,2578,1,2),(125609,7280,NULL,56680,0,2578,0,1),(125610,7283,NULL,66753,0,2578,0,1),(125611,7283,NULL,2005,0,2578,1,2),(125612,7283,NULL,66754,0,2578,2,3),(125613,7286,NULL,55999,0,2578,0,1),(125614,7286,NULL,66756,0,2578,1,2),(125615,7300,NULL,56067,0,2579,0,1),(125616,7310,NULL,65895,0,2580,0,1),(125617,7320,NULL,56067,0,2580,0,1),(125618,7329,NULL,56067,0,2580,0,1),(125619,7332,NULL,66018,0,2580,0,1),(125620,7333,NULL,56067,0,2580,0,1),(125621,7340,NULL,56382,0,2581,0,1),(125622,7340,NULL,124,0,2581,1,2),(125623,7340,NULL,66758,0,2581,2,3),(125624,7344,NULL,66760,0,2581,0,1),(125625,7357,NULL,66761,0,2582,0,1),(125626,7357,NULL,56340,0,2582,1,2),(125627,7359,NULL,56539,0,2582,0,1),(125628,7370,NULL,56417,0,2583,0,1),(125629,7380,NULL,66501,0,2584,0,1),(125630,7381,NULL,56524,0,2584,0,1),(125631,7382,NULL,56680,0,2584,0,1),(125632,7383,NULL,66763,0,2584,0,1),(125633,7387,NULL,66764,0,2584,0,1),(125634,7398,NULL,56417,0,2585,0,1),(125635,7417,NULL,66765,0,2586,0,1),(125636,7422,NULL,56417,0,2586,0,1),(125637,7425,NULL,56043,0,2586,0,1),(125638,7426,NULL,66766,0,2586,0,1),(125639,7427,NULL,65881,0,2586,0,1),(125640,7427,NULL,2005,0,2586,1,2),(125641,7427,NULL,66188,0,2586,2,3),(125642,7428,NULL,56067,0,2586,0,1),(125643,7438,NULL,56539,0,2587,0,1),(125644,7451,NULL,66084,0,2588,0,1),(125645,7452,NULL,66767,0,2588,0,1),(125646,7452,NULL,66768,0,2588,1,2),(125647,7454,NULL,66770,0,2588,0,1),(125648,7454,NULL,66771,0,2588,1,2),(125649,7454,NULL,66772,0,2588,2,3),(125650,7456,NULL,56539,0,2588,0,1),(125651,7457,NULL,56539,0,2588,0,1),(125652,7460,NULL,66774,0,2589,0,1),(125653,7460,NULL,66020,0,2589,1,2),(125654,7463,NULL,66776,0,2589,0,1),(125655,7463,NULL,66777,0,2589,1,2),(125656,7465,NULL,56539,0,2590,0,1),(125657,7466,NULL,56238,0,2590,0,1),(125658,7467,NULL,66766,0,2590,0,1),(125659,7468,NULL,56417,0,2590,0,1),(125660,7469,NULL,56417,0,2590,0,1),(125661,7470,NULL,66020,0,2590,0,1),(125662,7471,NULL,56417,0,2590,0,1),(125663,7472,NULL,66779,0,2590,0,1),(125664,7472,NULL,66020,0,2590,1,2),(125665,7473,NULL,66779,0,2590,0,1),(125666,7473,NULL,66020,0,2590,1,2),(125667,7474,NULL,66777,0,2590,0,1),(125668,7475,NULL,66779,0,2590,0,1),(125669,7475,NULL,66777,0,2590,1,2),(125670,7476,NULL,66020,0,2590,0,1),(125671,7477,NULL,66020,0,2590,0,1),(125672,7478,NULL,66020,0,2590,0,1),(125673,7479,NULL,66020,0,2590,0,1),(125674,7480,NULL,66020,0,2590,0,1),(125675,7481,NULL,66020,0,2590,0,1),(125676,7482,NULL,66020,0,2590,0,1),(125677,7483,NULL,56417,0,2591,0,1),(125678,7484,NULL,56417,0,2591,0,1),(125679,7486,NULL,66782,0,2592,0,1),(125680,7486,NULL,66783,0,2592,1,2),(125681,7490,NULL,66713,0,2593,0,1),(125682,7490,NULL,149,0,2593,1,2),(125683,7490,NULL,66785,0,2593,2,3),(125684,7492,NULL,66779,0,2593,0,1),(125685,7492,NULL,66020,0,2593,1,2),(125686,7493,NULL,66782,0,2593,0,1),(125687,7493,NULL,56539,0,2593,1,2),(125688,7494,NULL,56417,0,2593,0,1),(125689,7523,NULL,56539,0,2594,0,1),(125690,7524,NULL,56539,0,2594,0,1),(125691,7529,NULL,66788,0,2595,0,1),(125692,7540,NULL,2777,0,2595,0,1),(125693,7540,NULL,66789,0,2595,1,2),(125694,7549,NULL,56676,0,2596,0,1),(125695,7549,NULL,149,0,2596,1,2),(125696,7549,NULL,337,0,2596,2,3),(125697,7549,NULL,66791,0,2596,3,4),(125698,7549,NULL,66792,0,2596,4,5),(125699,7560,NULL,56539,0,2597,0,1),(125700,7565,NULL,56417,0,2597,0,1),(125701,7576,NULL,66599,0,2597,0,1),(125702,7576,NULL,66795,0,2597,1,2),(125703,7581,NULL,56539,0,2598,0,1),(125704,7589,NULL,56417,0,2599,0,1),(125705,7600,NULL,56067,0,2599,0,1),(125706,7607,NULL,56539,0,2599,0,1),(125707,7645,NULL,66084,0,2600,0,1),(125708,7648,NULL,56676,0,2600,0,1),(125709,7648,NULL,149,0,2600,1,2),(125710,7648,NULL,337,0,2600,2,3),(125711,7648,NULL,66797,0,2600,3,4),(125712,7648,NULL,66792,0,2600,4,5),(125713,7651,NULL,66799,0,2600,0,1),(125714,7655,NULL,66800,0,2600,0,1),(125715,7655,NULL,56676,0,2600,1,2),(125716,7659,NULL,66084,0,2601,0,1),(125717,7660,NULL,66084,0,2601,0,1),(125718,7668,NULL,66589,0,2602,0,1),(125719,7668,NULL,149,0,2602,1,2),(125720,7668,NULL,56530,0,2602,2,3),(125721,7668,NULL,66802,0,2602,3,4),(125722,7672,NULL,56067,0,2602,0,1),(125723,7688,NULL,66689,0,2603,0,1),(125724,7688,NULL,66690,0,2603,1,2),(125725,7690,NULL,56017,0,2604,0,1),(125726,7691,NULL,66568,0,2604,0,1),(125727,7692,NULL,56017,0,2605,0,1),(125728,7693,NULL,66568,0,2605,0,1),(125729,7694,NULL,66529,0,2605,0,1),(125730,7694,NULL,66521,0,2605,1,2),(125731,7695,NULL,56017,0,2605,0,1),(125732,7696,NULL,66804,0,2605,0,1),(125733,7696,NULL,66020,0,2605,1,2),(125734,7697,NULL,65885,0,2605,0,1),(125735,7697,NULL,66521,0,2605,1,2),(125736,7699,NULL,65885,0,2605,0,1),(125737,7699,NULL,66521,0,2605,1,2),(125738,7701,NULL,65885,0,2605,0,1),(125739,7701,NULL,66521,0,2605,1,2),(125740,7702,NULL,65885,0,2605,0,1),(125741,7702,NULL,66521,0,2605,1,2),(125742,7704,NULL,66019,0,2606,0,1),(125743,7704,NULL,66020,0,2606,1,2),(125744,7705,NULL,66020,0,2606,0,1),(125745,7706,NULL,66568,0,2606,0,1),(125746,7707,NULL,66020,0,2606,0,1),(125747,7709,NULL,66020,0,2606,0,1),(125748,7710,NULL,66020,0,2606,0,1),(125749,7711,NULL,66568,0,2606,0,1),(125750,7712,NULL,66020,0,2606,0,1),(125751,7713,NULL,66568,0,2606,0,1),(125752,7723,NULL,66568,0,2606,0,1),(125753,7730,NULL,56809,0,2607,0,1),(125754,7731,NULL,66806,0,2607,0,1),(125755,7732,NULL,66807,0,2607,0,1),(125756,7732,NULL,56017,0,2607,1,2),(125757,7733,NULL,65885,0,2607,0,1),(125758,7733,NULL,66521,0,2607,1,2),(125759,7734,NULL,56422,0,2607,0,1),(125760,7734,NULL,149,0,2607,1,2),(125761,7734,NULL,66531,0,2607,2,3),(125762,7738,NULL,56539,0,2607,0,1),(125763,7745,NULL,66470,0,2608,0,1),(125764,7754,NULL,56539,0,2609,0,1),(125765,7756,NULL,890,0,2609,0,1),(125766,7756,NULL,66809,0,2609,1,2),(125767,7757,NULL,56043,0,2609,0,1),(125768,7765,NULL,66812,0,2610,0,1),(125769,7769,NULL,56539,0,2610,0,1),(125770,7778,NULL,66576,0,2611,0,1),(125771,7780,NULL,66529,0,2611,0,1),(125772,7780,NULL,66521,0,2611,1,2),(125773,7782,NULL,66568,0,2611,0,1),(125774,7784,NULL,56406,0,2611,0,1),(125775,7784,NULL,124,0,2611,1,2),(125776,7784,NULL,56542,0,2611,2,3),(125777,7786,NULL,56406,0,2612,0,1),(125778,7786,NULL,124,0,2612,1,2),(125779,7786,NULL,56542,0,2612,2,3),(125780,7787,NULL,56406,0,2612,0,1),(125781,7790,NULL,56238,0,2612,0,1),(125782,7791,NULL,66713,0,2612,0,1),(125783,7793,NULL,66470,0,2612,0,1),(125784,7796,NULL,56238,0,2612,0,1),(125785,7797,NULL,56238,0,2612,0,1),(125786,7798,NULL,66568,0,2612,0,1),(125787,7801,NULL,66568,0,2612,0,1),(125788,7805,NULL,66813,0,2613,0,1),(125789,7805,NULL,56668,0,2613,1,2),(125790,7807,NULL,56406,0,2613,0,1),(125791,7807,NULL,149,0,2613,1,2),(125792,7807,NULL,66815,0,2613,2,3),(125793,7811,NULL,2303,0,2613,0,1),(125794,7811,NULL,66817,0,2613,1,2),(125795,7814,NULL,66819,0,2613,0,1),(125796,7814,NULL,56549,0,2613,1,2),(125797,7816,NULL,56535,0,2613,0,1),(125798,7816,NULL,66821,0,2613,1,2),(125799,7817,NULL,66576,0,2613,0,1),(125800,7820,NULL,66568,0,2613,0,1),(125801,7821,NULL,56406,0,2613,0,1),(125802,7821,NULL,149,0,2613,1,2),(125803,7821,NULL,535,0,2613,2,3),(125804,7821,NULL,66537,0,2613,3,4),(125805,7826,NULL,66823,0,2614,0,1),(125806,7826,NULL,56406,0,2614,1,2),(125807,7829,NULL,56809,0,2614,0,1),(125808,7833,NULL,66649,0,2614,0,1),(125809,7834,NULL,66526,0,2614,0,1),(125810,7834,NULL,124,0,2614,1,2),(125811,7834,NULL,66825,0,2614,2,3),(125812,7835,NULL,66827,0,2614,0,1),(125813,7835,NULL,56406,0,2614,1,2),(125814,7836,NULL,66491,0,2614,0,1),(125815,7836,NULL,149,0,2614,1,2),(125816,7836,NULL,66785,0,2614,2,3),(125817,7849,NULL,66716,0,2615,0,1),(125818,7849,NULL,56098,0,2615,1,2),(125819,7849,NULL,66830,0,2615,2,3),(125820,7858,NULL,66487,0,2615,0,1),(125821,7859,NULL,66497,0,2615,0,1),(125822,7863,NULL,66823,0,2615,0,1),(125823,7863,NULL,56406,0,2615,1,2),(125824,7866,NULL,66470,0,2615,0,1),(125825,7872,NULL,66832,0,2616,0,1),(125826,7872,NULL,56406,0,2616,1,2),(125827,7873,NULL,66649,0,2616,0,1),(125828,7880,NULL,66650,0,2616,0,1),(125829,7886,NULL,66649,0,2616,0,1),(125830,7898,NULL,56417,0,2616,0,1),(125831,7912,NULL,56003,0,2617,0,1),(125832,7912,NULL,124,0,2617,1,2),(125833,7912,NULL,66284,0,2617,2,3),(125834,7912,NULL,66537,0,2617,3,4),(125835,7913,NULL,66650,0,2617,0,1),(125836,7928,NULL,56067,0,2618,0,1),(125837,7929,NULL,56067,0,2618,0,1),(125838,7932,NULL,56003,0,2619,0,1),(125839,7932,NULL,124,0,2619,1,2),(125840,7932,NULL,66284,0,2619,2,3),(125841,7932,NULL,66537,0,2619,3,4),(125842,7945,NULL,56067,0,2620,0,1),(125843,7953,NULL,66076,0,2620,0,1),(125844,7957,NULL,66618,0,2621,0,1),(125845,7957,NULL,417,0,2621,1,2),(125846,7958,NULL,56539,0,2621,0,1),(125847,7961,NULL,56539,0,2621,0,1),(125848,7964,NULL,66618,0,2621,0,1),(125849,7964,NULL,417,0,2621,1,2),(125850,7976,NULL,66506,0,2621,0,1),(125851,7979,NULL,56356,0,2621,0,1),(125852,7982,NULL,56356,0,2622,0,1),(125853,7994,NULL,56356,0,2623,0,1),(125854,8002,NULL,56066,0,2624,0,1),(125855,8003,NULL,65960,0,2624,0,1),(125856,8005,NULL,61367,0,2624,0,1),(125857,8005,NULL,124,0,2624,1,2),(125858,8005,NULL,65862,0,2624,2,3),(125859,8007,NULL,65895,0,2624,0,1),(125860,8009,NULL,61367,0,2624,0,1),(125861,8009,NULL,124,0,2624,1,2),(125862,8009,NULL,65862,0,2624,2,3),(125863,8010,NULL,65895,0,2624,0,1),(125864,8012,NULL,65895,0,2624,0,1),(125865,8013,NULL,56539,0,2624,0,1),(125866,8029,NULL,56539,0,2625,0,1),(125867,8033,NULL,56809,0,2625,0,1),(125868,8036,NULL,65895,0,2625,0,1),(125869,8037,NULL,56863,0,2625,0,1),(125870,8038,NULL,56862,0,2625,0,1),(125871,8039,NULL,56066,0,2625,0,1),(125872,8040,NULL,56066,0,2625,0,1),(125873,8044,NULL,61367,0,2625,0,1),(125874,8048,NULL,61367,0,2625,0,1),(125875,8049,NULL,61367,0,2625,0,1),(125876,8049,NULL,124,0,2625,1,2),(125877,8049,NULL,65862,0,2625,2,3),(125878,8056,NULL,56863,0,2626,0,1),(125879,8056,NULL,56862,0,2626,0,1),(125880,8057,NULL,66464,0,2626,0,1),(125881,8058,NULL,66834,0,2626,0,1),(125882,8059,NULL,56863,0,2626,0,1),(125883,8060,NULL,61367,0,2626,0,1),(125884,8070,NULL,66835,0,2627,0,1),(125885,8073,NULL,66837,0,2627,0,1),(125886,8078,NULL,66837,0,2627,0,1),(125887,8080,NULL,66641,0,2627,0,1),(125888,8084,NULL,56539,0,2627,0,1),(125889,8087,NULL,56539,0,2628,0,1),(125890,8093,NULL,56067,0,2629,0,1),(125891,8094,NULL,56562,0,2629,0,1),(125892,8098,NULL,56417,0,2629,0,1),(125893,8100,NULL,56049,0,2629,0,1),(125894,8100,NULL,124,0,2629,1,2),(125895,8100,NULL,66841,0,2629,2,3),(125896,8101,NULL,56049,0,2630,0,1),(125897,8101,NULL,124,0,2630,1,2),(125898,8101,NULL,56255,0,2630,2,3),(125899,8106,NULL,56049,0,2631,0,1),(125900,8106,NULL,124,0,2631,1,2),(125901,8106,NULL,56255,0,2631,2,3),(125902,8107,NULL,56561,0,2631,0,1),(125903,8108,NULL,56049,0,2631,0,1),(125904,8110,NULL,56417,0,2631,0,1),(125905,8113,NULL,56863,0,2631,0,1),(125906,8118,NULL,56066,0,2631,0,1),(125907,8119,NULL,56356,0,2631,0,1),(125908,8121,NULL,66607,0,2632,0,1),(125909,8121,NULL,149,0,2632,1,2),(125910,8121,NULL,66843,0,2632,2,3),(125911,8123,NULL,56066,0,2632,0,1),(125912,8131,NULL,66845,0,2633,0,1),(125913,8132,NULL,66689,0,2634,0,1),(125914,8132,NULL,66690,0,2634,1,2),(125915,8133,NULL,66568,0,2635,0,1),(125916,8135,NULL,65885,0,2635,0,1),(125917,8135,NULL,66521,0,2635,1,2),(125918,8137,NULL,66568,0,2635,0,1),(125919,8145,NULL,56424,0,2636,0,1),(125920,8145,NULL,2303,0,2636,1,2),(125921,8145,NULL,66641,0,2636,2,3),(125922,8148,NULL,56424,0,2636,0,1),(125923,8148,NULL,56581,0,2636,1,2),(125924,8148,NULL,56423,0,2636,2,3),(125925,8151,NULL,66848,0,2636,0,1),(125926,8154,NULL,66849,0,2636,0,1),(125927,8154,NULL,66850,0,2636,1,2),(125928,8156,NULL,56641,0,2636,0,1),(125929,8156,NULL,56255,0,2636,1,2),(125930,8176,NULL,66852,0,2637,0,1),(125931,8176,NULL,56017,0,2637,1,2),(125932,8180,NULL,66677,0,2638,0,1),(125933,8180,NULL,56668,0,2638,1,2),(125934,8242,NULL,65903,0,2639,0,1),(125935,8243,NULL,65905,0,2639,0,1),(125936,8285,NULL,65903,0,2640,0,1),(125937,8317,NULL,56898,0,2641,0,1),(125938,8327,NULL,65872,0,2642,0,1),(125939,8338,NULL,66854,0,2642,0,1),(125940,8338,NULL,66855,0,2642,1,2),(125941,8354,NULL,66857,0,2643,0,1),(125942,8354,NULL,66855,0,2643,1,2),(125943,8358,NULL,66363,0,2644,0,1),(125944,8358,NULL,149,0,2644,1,2),(125945,8358,NULL,66859,0,2644,2,3),(125946,8365,NULL,56616,0,2644,0,1),(125947,8398,NULL,66414,0,2644,0,1),(125948,8412,NULL,56616,0,2645,0,1),(125949,8414,NULL,56616,0,2645,0,1),(125950,8416,NULL,56616,0,2645,0,1),(125951,8417,NULL,56616,0,2645,0,1),(125952,8425,NULL,56616,0,2645,0,1),(125953,8426,NULL,66466,0,2645,0,1),(125954,8435,NULL,56616,0,2645,0,1),(125955,8436,NULL,56616,0,2646,0,1),(125956,8481,NULL,56455,0,2647,0,1),(125957,8482,NULL,56455,0,2647,0,1),(125958,8514,NULL,66861,0,2648,0,1),(125959,8524,NULL,56356,0,2648,0,1),(125960,8539,NULL,66760,0,2649,0,1),(125961,8541,NULL,66760,0,2649,0,1),(125962,8549,NULL,56616,0,2649,0,1),(125963,8562,NULL,66862,0,2650,0,1),(125964,8562,NULL,66863,0,2650,1,2),(125965,8570,NULL,56616,0,2650,0,1),(125966,8575,NULL,66464,0,2650,0,1),(125967,8582,NULL,56616,0,2650,0,1),(125968,8583,NULL,56616,0,2650,0,1),(125969,8585,NULL,56616,0,2650,0,1),(125970,8641,NULL,66865,0,2651,0,1),(125971,8644,NULL,66414,0,2651,0,1),(125972,8650,NULL,66414,0,2652,0,1),(125973,8652,NULL,66414,0,2653,0,1),(125974,8669,NULL,66464,0,2654,0,1),(125975,8682,NULL,56616,0,2655,0,1),(125976,8720,NULL,66866,0,2656,0,1),(125977,8720,NULL,66414,0,2656,1,2),(125978,8726,NULL,56539,0,2656,0,1),(125979,8738,NULL,66412,0,2657,0,1),(125980,8738,NULL,55999,0,2657,1,2),(125981,8743,NULL,692,0,2658,0,1),(125982,8746,NULL,56424,0,2658,0,1),(125983,8746,NULL,56067,0,2658,1,2),(125984,8754,NULL,692,0,2658,0,1),(125985,8766,NULL,66869,0,2659,0,1),(125986,8777,NULL,66870,0,2659,0,1),(125987,8777,NULL,66580,0,2659,1,2),(125988,8793,NULL,66464,0,2660,0,1),(125989,8816,NULL,56408,0,2660,0,1),(125990,8816,NULL,49821,0,2660,1,2),(125991,8816,NULL,66464,0,2660,2,3),(125992,8818,NULL,66464,0,2660,0,1),(125993,8822,NULL,66464,0,2660,0,1),(125994,8828,NULL,66873,0,2660,0,1),(125995,8828,NULL,66874,0,2660,1,2),(125996,8830,NULL,66876,0,2660,0,1),(125997,8834,NULL,66464,0,2660,0,1),(125998,8838,NULL,66877,0,2661,0,1),(125999,8843,NULL,56416,0,2662,0,1),(126000,8850,NULL,66464,0,2663,0,1),(126001,8864,NULL,66464,0,2664,0,1),(126002,8867,NULL,66464,0,2664,0,1),(126003,8872,NULL,66464,0,2664,0,1),(126004,8877,NULL,66464,0,2665,0,1),(126005,8888,NULL,56592,0,2665,0,1),(126006,8888,NULL,66878,0,2665,1,2),(126007,8895,NULL,66464,0,2666,0,1),(126008,8899,NULL,66464,0,2666,0,1),(126009,8902,NULL,66464,0,2666,0,1),(126010,8905,NULL,61354,0,2666,0,1),(126011,8910,NULL,66760,0,2667,0,1),(126012,8911,NULL,66760,0,2667,0,1),(126013,8914,NULL,66227,0,2668,0,1),(126014,8914,NULL,149,0,2668,1,2),(126015,8914,NULL,66880,0,2668,2,3),(126016,8916,NULL,66760,0,2668,0,1),(126017,8959,NULL,66227,0,2669,0,1),(126018,8959,NULL,149,0,2669,1,2),(126019,8959,NULL,66880,0,2669,2,3),(126020,9004,NULL,56406,0,2670,0,1),(126021,9014,NULL,55997,0,2671,0,1),(126022,9014,NULL,149,0,2671,1,2),(126023,9014,NULL,56530,0,2671,2,3),(126024,9014,NULL,66882,0,2671,3,4),(126025,9015,NULL,56068,0,2671,0,1),(126026,9041,NULL,66884,0,2672,0,1),(126027,9041,NULL,56357,0,2672,1,2),(126028,9042,NULL,66886,0,2672,0,1),(126029,9042,NULL,56406,0,2672,1,2),(126030,9043,NULL,66888,0,2672,0,1),(126031,9045,NULL,56068,0,2673,0,1),(126032,9109,NULL,66889,0,2674,0,1),(126033,9114,NULL,66889,0,2675,0,1),(126034,9115,NULL,66889,0,2675,0,1),(126035,9116,NULL,56237,0,2675,0,1),(126036,9119,NULL,66889,0,2676,0,1),(126037,9142,NULL,65895,0,2677,0,1),(126038,9150,NULL,66890,0,2678,0,1),(126039,9188,NULL,56542,0,2679,0,1),(126040,9193,NULL,56542,0,2679,0,1),(126041,9205,NULL,56689,0,2679,0,1),(126042,9212,NULL,56066,0,2680,0,1),(126043,9219,NULL,66891,0,2680,0,1),(126044,9231,NULL,66892,0,2681,0,1),(126045,9232,NULL,66893,0,2681,0,1),(126046,9243,NULL,56357,0,2681,0,1),(126047,9243,NULL,66894,0,2681,1,2),(126048,9248,NULL,65895,0,2681,0,1),(126049,9249,NULL,65895,0,2681,0,1),(126050,9261,NULL,56067,0,2682,0,1),(126051,9268,NULL,66893,0,2682,0,1),(126052,9270,NULL,56562,0,2682,0,1),(126053,9273,NULL,56562,0,2682,0,1),(126054,9285,NULL,65895,0,2682,0,1),(126055,9286,NULL,65895,0,2682,0,1),(126056,9287,NULL,65895,0,2682,0,1),(126057,9302,NULL,66895,0,2682,0,1),(126058,9306,NULL,66589,0,2683,0,1),(126059,9307,NULL,56067,0,2683,0,1),(126060,9308,NULL,65895,0,2683,0,1),(126061,9309,NULL,65895,0,2683,0,1),(126062,9323,NULL,66897,0,2684,0,1),(126063,9323,NULL,66898,0,2684,1,2),(126064,9338,NULL,56066,0,2684,0,1),(126065,9358,NULL,56539,0,2685,0,1),(126066,9361,NULL,66900,0,2685,0,1),(126067,9361,NULL,56676,0,2685,1,2),(126068,9362,NULL,56539,0,2685,0,1),(126069,9371,NULL,66902,0,2685,0,1),(126070,9375,NULL,66760,0,2686,0,1),(126071,9391,NULL,56238,0,2686,0,1),(126072,9393,NULL,56539,0,2687,0,1),(126073,9400,NULL,66903,0,2687,0,1),(126074,9400,NULL,56406,0,2687,1,2),(126075,9406,NULL,66903,0,2687,0,1),(126076,9406,NULL,56406,0,2687,1,2),(126077,9411,NULL,66903,0,2688,0,1),(126078,9411,NULL,56406,0,2688,1,2),(126079,9416,NULL,56406,0,2688,0,1),(126080,9418,NULL,56406,0,2688,0,1),(126081,9422,NULL,66905,0,2688,0,1),(126082,9422,NULL,56238,0,2688,1,2),(126083,9424,NULL,66903,0,2688,0,1),(126084,9424,NULL,56406,0,2688,1,2),(126085,9458,NULL,56000,0,2689,0,1),(126086,9459,NULL,66633,0,2689,0,1),(126087,9459,NULL,56182,0,2689,1,2),(126088,9459,NULL,56255,0,2689,2,3),(126089,9482,NULL,56406,0,2690,0,1),(126090,9504,NULL,56066,0,2691,0,1),(126091,9507,NULL,56066,0,2691,0,1),(126092,9510,NULL,56066,0,2691,0,1),(126093,9516,NULL,56049,0,2692,0,1),(126094,9516,NULL,124,0,2692,1,2),(126095,9516,NULL,66909,0,2692,2,3),(126096,9517,NULL,56049,0,2692,0,1),(126097,9518,NULL,66911,0,2692,0,1),(126098,9519,NULL,66646,0,2692,0,1),(126099,9519,NULL,149,0,2692,1,2),(126100,9519,NULL,127,0,2692,2,3),(126101,9519,NULL,56689,0,2692,3,4),(126102,9523,NULL,56542,0,2692,0,1),(126103,9525,NULL,56542,0,2692,0,1),(126104,9531,NULL,56542,0,2692,0,1),(126105,9532,NULL,56562,0,2692,0,1),(126106,9533,NULL,56066,0,2692,0,1),(126107,9570,NULL,56382,0,2693,0,1),(126108,9570,NULL,15,0,2693,1,2),(126109,9570,NULL,56000,0,2693,2,3),(126110,9585,NULL,56066,0,2694,0,1),(126111,9586,NULL,66261,0,2694,0,1),(126112,9586,NULL,56049,0,2694,1,2),(126113,9588,NULL,66915,0,2694,0,1),(126114,9588,NULL,55997,0,2694,1,2),(126115,9589,NULL,66917,0,2695,0,1),(126116,9591,NULL,56066,0,2695,0,1),(126117,9595,NULL,56066,0,2695,0,1),(126118,9596,NULL,56066,0,2695,0,1),(126119,9597,NULL,56066,0,2696,0,1),(126120,9598,NULL,56066,0,2696,0,1),(126121,9600,NULL,56066,0,2696,0,1),(126122,9602,NULL,56066,0,2696,0,1),(126123,9603,NULL,56066,0,2696,0,1),(126124,9604,NULL,56066,0,2696,0,1),(126125,9606,NULL,56066,0,2696,0,1),(126126,9608,NULL,56066,0,2696,0,1),(126127,9621,NULL,66866,0,2697,0,1),(126128,9621,NULL,66020,0,2697,1,2),(126129,9627,NULL,56424,0,2697,0,1),(126130,9627,NULL,56417,0,2697,1,2),(126131,9633,NULL,66920,0,2697,0,1),(126132,9651,NULL,61354,0,2698,0,1),(126133,9653,NULL,61354,0,2699,0,1),(126134,9680,NULL,245,0,2700,0,1),(126135,9680,NULL,66020,0,2700,1,2),(126136,9683,NULL,245,0,2700,0,1),(126137,9683,NULL,66020,0,2700,1,2),(126138,9688,NULL,56067,0,2700,0,1),(126139,9703,NULL,245,0,2701,0,1),(126140,9703,NULL,66020,0,2701,1,2),(126141,9720,NULL,245,0,2702,0,1),(126142,9720,NULL,66020,0,2702,1,2),(126143,9724,NULL,66284,0,2702,0,1),(126144,9724,NULL,2030,0,2702,1,2),(126145,9729,NULL,66284,0,2703,0,1),(126146,9729,NULL,2030,0,2703,1,2),(126147,9734,NULL,66284,0,2703,0,1),(126148,9734,NULL,2030,0,2703,1,2),(126149,9735,NULL,245,0,2703,0,1),(126150,9735,NULL,66526,0,2703,1,2),(126151,9740,NULL,56409,0,2703,0,1),(126152,9740,NULL,66096,0,2703,1,2),(126153,9761,NULL,4511,0,2704,0,1),(126154,9761,NULL,66020,0,2704,1,2),(126155,9777,NULL,245,0,2705,0,1),(126156,9777,NULL,66526,0,2705,1,2),(126157,9782,NULL,65896,0,2706,0,1),(126158,9782,NULL,124,0,2706,1,2),(126159,9782,NULL,185,0,2706,2,3),(126160,9782,NULL,66925,0,2706,3,4),(126161,9783,NULL,65896,0,2706,0,1),(126162,9783,NULL,149,0,2706,1,2),(126163,9783,NULL,66925,0,2706,2,3),(126164,9787,NULL,66928,0,2706,0,1),(126165,9787,NULL,124,0,2706,1,2),(126166,9787,NULL,66929,0,2706,2,3),(126167,9787,NULL,65896,0,2706,0,1),(126168,9787,NULL,66931,0,2706,2,3),(126169,9790,NULL,245,0,2707,0,1),(126170,9790,NULL,66526,0,2707,1,2),(126171,9792,NULL,65896,0,2707,0,1),(126172,9792,NULL,124,0,2707,1,2),(126173,9792,NULL,66933,0,2707,2,3),(126174,9798,NULL,56000,0,2708,0,1),(126175,9799,NULL,56000,0,2708,0,1),(126176,9828,NULL,61367,0,2709,0,1),(126177,9828,NULL,124,0,2709,1,2),(126178,9828,NULL,56255,0,2709,2,3),(126179,9830,NULL,66935,0,2710,0,1),(126180,9831,NULL,56899,0,2710,0,1),(126181,9832,NULL,56899,0,2710,0,1),(126182,9833,NULL,56899,0,2710,0,1),(126183,9834,NULL,66935,0,2710,0,1),(126184,9834,NULL,149,0,2710,1,2),(126185,9834,NULL,66026,0,2710,2,3),(126186,9835,NULL,66935,0,2710,0,1),(126187,9837,NULL,56899,0,2710,0,1),(126188,9838,NULL,66326,0,2710,0,1),(126189,9839,NULL,66937,0,2710,0,1),(126190,9839,NULL,66938,0,2710,1,2),(126191,9840,NULL,56899,0,2710,0,1),(126192,9840,NULL,149,0,2710,1,2),(126193,9840,NULL,66940,0,2710,2,3),(126194,9841,NULL,56480,0,2710,0,1),(126195,9841,NULL,66942,0,2710,1,2),(126196,9841,NULL,66943,0,2710,2,3),(126197,9842,NULL,56414,0,2710,0,1),(126198,9842,NULL,15,0,2710,1,2),(126199,9842,NULL,66945,0,2710,2,3),(126200,9842,NULL,66946,0,2710,3,4),(126201,9842,NULL,127,0,2710,4,5),(126202,9842,NULL,66947,0,2710,5,6),(126203,9842,NULL,56098,0,2710,6,7),(126204,9842,NULL,66948,0,2710,7,8),(126205,9843,NULL,56899,0,2710,0,1),(126206,9844,NULL,56899,0,2710,0,1),(126207,9845,NULL,56899,0,2710,0,1),(126208,9846,NULL,56899,0,2710,0,1),(126209,9847,NULL,66935,0,2710,0,1),(126210,9847,NULL,149,0,2710,1,2),(126211,9847,NULL,66026,0,2710,2,3),(126212,9849,NULL,66950,0,2711,0,1),(126213,9849,NULL,149,0,2711,1,2),(126214,9849,NULL,66026,0,2711,2,3),(126215,9850,NULL,66935,0,2711,0,1),(126216,9851,NULL,56414,0,2711,0,1),(126217,9851,NULL,149,0,2711,1,2),(126218,9851,NULL,66945,0,2711,2,3),(126219,9852,NULL,65890,0,2711,0,1),(126220,9853,NULL,56414,0,2711,0,1),(126221,9853,NULL,149,0,2711,1,2),(126222,9853,NULL,66430,0,2711,2,3),(126223,9855,NULL,56414,0,2711,0,1),(126224,9855,NULL,149,0,2711,1,2),(126225,9855,NULL,66430,0,2711,2,3),(126226,9857,NULL,66953,0,2711,0,1),(126227,9858,NULL,56899,0,2711,0,1),(126228,9859,NULL,56899,0,2711,0,1),(126229,9860,NULL,56899,0,2711,0,1),(126230,9862,NULL,56899,0,2711,0,1),(126231,9863,NULL,66954,0,2711,0,1),(126232,9864,NULL,56899,0,2711,0,1),(126233,9865,NULL,56414,0,2711,0,1),(126234,9865,NULL,15,0,2711,1,2),(126235,9865,NULL,66945,0,2711,2,3),(126236,9866,NULL,56899,0,2711,0,1),(126237,9867,NULL,56899,0,2711,0,1),(126238,9868,NULL,66956,0,2711,0,1),(126239,9869,NULL,66956,0,2711,0,1),(126240,9873,NULL,66393,0,2712,0,1),(126241,9873,NULL,2005,0,2712,1,2),(126242,9873,NULL,66957,0,2712,2,3),(126243,9909,NULL,65872,0,2712,0,1),(126244,9933,NULL,65872,0,2713,0,1),(126245,9936,NULL,65858,0,2714,0,1),(126246,9936,NULL,2005,0,2714,1,2),(126247,9936,NULL,66959,0,2714,2,3),(126248,9940,NULL,65994,0,2714,0,1),(126249,9940,NULL,124,0,2714,1,2),(126250,9940,NULL,66961,0,2714,2,3),(126251,9943,NULL,65921,0,2715,0,1),(126252,9948,NULL,66006,0,2715,0,1),(126253,9954,NULL,66963,0,2715,0,1),(126254,9954,NULL,56452,0,2715,1,2),(126255,9962,NULL,65858,0,2715,0,1),(126256,9962,NULL,2005,0,2715,1,2),(126257,9962,NULL,66959,0,2715,2,3),(126258,9966,NULL,66965,0,2716,0,1),(126259,9966,NULL,56414,0,2716,1,2),(126260,9968,NULL,66965,0,2716,0,1),(126261,9968,NULL,56414,0,2716,1,2),(126262,9973,NULL,66967,0,2717,0,1),(126263,9974,NULL,66968,0,2717,0,1),(126264,9974,NULL,66969,0,2717,1,2),(126265,9993,NULL,65858,0,2718,0,1),(126266,9993,NULL,2005,0,2718,1,2),(126267,9993,NULL,66271,0,2718,2,3),(126268,10002,NULL,66971,0,2719,0,1),(126269,10004,NULL,66971,0,2719,0,1),(126270,10010,NULL,66972,0,2719,0,1),(126271,10010,NULL,66973,0,2719,1,2),(126272,10014,NULL,66971,0,2720,0,1),(126273,10015,NULL,66971,0,2720,0,1),(126274,10016,NULL,66971,0,2720,0,1),(126275,10023,NULL,66971,0,2721,0,1),(126276,10024,NULL,65872,0,2721,0,1),(126277,10027,NULL,66393,0,2721,0,1),(126278,10027,NULL,2005,0,2721,1,2),(126279,10027,NULL,66957,0,2721,2,3),(126280,10076,NULL,65872,0,2722,0,1),(126281,10099,NULL,56616,0,2723,0,1),(126282,10109,NULL,56616,0,2723,0,1),(126283,10114,NULL,56616,0,2723,0,1),(126284,10124,NULL,66975,0,2723,0,1),(126285,10124,NULL,2005,0,2723,1,2),(126286,10124,NULL,66067,0,2723,2,3),(126287,10124,NULL,66976,0,2723,3,4),(126288,10128,NULL,66978,0,2724,0,1),(126289,10129,NULL,56616,0,2724,0,1),(126290,10134,NULL,66979,0,2725,0,1),(126291,10154,NULL,66981,0,2726,0,1),(126292,10157,NULL,66978,0,2727,0,1),(126293,10169,NULL,66978,0,2728,0,1),(126294,10173,NULL,66983,0,2729,0,1),(126295,10173,NULL,66984,0,2729,1,2),(126296,10173,NULL,66985,0,2729,2,3),(126297,10178,NULL,56458,0,2730,0,1),(126298,10179,NULL,56458,0,2730,0,1),(126299,10180,NULL,56458,0,2731,0,1),(126300,10181,NULL,56458,0,2731,0,1),(126301,10182,NULL,56458,0,2731,0,1),(126302,10183,NULL,56458,0,2732,0,1),(126303,10184,NULL,56458,0,2732,0,1),(126304,10186,NULL,56458,0,2732,0,1),(126305,10189,NULL,56458,0,2733,0,1),(126306,10191,NULL,61378,0,2734,0,1),(126307,10192,NULL,56616,0,2734,0,1),(126308,10193,NULL,66987,0,2734,0,1),(126309,10194,NULL,61367,0,2734,0,1),(126310,10198,NULL,61378,0,2735,0,1),(126311,10199,NULL,56616,0,2735,0,1),(126312,10200,NULL,66987,0,2735,0,1),(126313,10203,NULL,56458,0,2736,0,1),(126314,10206,NULL,56458,0,2737,0,1),(126315,10207,NULL,56458,0,2737,0,1),(126316,10212,NULL,66988,0,2738,0,1),(126317,10213,NULL,61367,0,2739,0,1),(126318,10215,NULL,66988,0,2739,0,1),(126319,10217,NULL,56458,0,2739,0,1),(126320,10220,NULL,65857,0,2740,0,1),(126321,10221,NULL,66989,0,2740,0,1),(126322,10223,NULL,66990,0,2740,0,1),(126323,10225,NULL,56458,0,2740,0,1),(126324,10229,NULL,56458,0,2741,0,1),(126325,10230,NULL,56458,0,2741,0,1),(126326,10238,NULL,65857,0,2742,0,1),(126327,10239,NULL,65960,0,2742,0,1),(126328,10241,NULL,61367,0,2743,0,1),(126329,10243,NULL,56458,0,2744,0,1),(126330,10245,NULL,56458,0,2745,0,1),(126331,10250,NULL,56458,0,2745,0,1),(126332,10261,NULL,66991,0,2746,0,1),(126333,10264,NULL,66991,0,2746,0,1),(126334,10295,NULL,56458,0,2747,0,1),(126335,10296,NULL,66991,0,2747,0,1),(126336,10307,NULL,56458,0,2748,0,1),(126337,10308,NULL,56458,0,2748,0,1),(126338,10318,NULL,56458,0,2749,0,1),(126339,10324,NULL,66987,0,2750,0,1),(126340,10327,NULL,66978,0,2751,0,1),(126341,10328,NULL,56458,0,2752,0,1),(126342,10331,NULL,56458,0,2753,0,1),(126343,10332,NULL,56458,0,2753,0,1),(126344,10333,NULL,56458,0,2753,0,1),(126345,10334,NULL,56458,0,2753,0,1),(126346,10338,NULL,56458,0,2754,0,1),(126347,10339,NULL,56458,0,2755,0,1),(126348,10340,NULL,56458,0,2756,0,1),(126349,10343,NULL,66992,0,2757,0,1),(126350,10343,NULL,66993,0,2757,1,2),(126351,10343,NULL,501,0,2757,2,3),(126352,10343,NULL,66994,0,2757,3,4),(126353,10355,NULL,66996,0,2758,0,1),(126354,10355,NULL,63,0,2758,1,2),(126355,10355,NULL,66997,0,2758,2,3),(126356,10359,NULL,66996,0,2759,0,1),(126357,10359,NULL,63,0,2759,1,2),(126358,10359,NULL,263,0,2759,2,3),(126359,10359,NULL,3492,0,2759,3,4),(126360,10365,NULL,66992,0,2760,0,1),(126361,10365,NULL,63,0,2760,1,2),(126362,10365,NULL,263,0,2760,2,3),(126363,10365,NULL,3492,0,2760,3,4),(126364,10368,NULL,67001,0,2761,0,1),(126365,10368,NULL,63,0,2761,1,2),(126366,10368,NULL,1897,0,2761,2,3),(126367,10368,NULL,67002,0,2761,3,4),(126368,10371,NULL,66992,0,2762,0,1),(126369,10371,NULL,63,0,2762,1,2),(126370,10371,NULL,67004,0,2762,2,3),(126371,10375,NULL,66992,0,2763,0,1),(126372,10375,NULL,63,0,2763,1,2),(126373,10375,NULL,67006,0,2763,2,3),(126374,10375,NULL,3,0,2763,3,4),(126375,10375,NULL,67007,0,2763,4,5),(126376,10382,NULL,1,0,2764,0,1),(126377,10382,NULL,67009,0,2764,1,2),(126378,10385,NULL,67011,0,2765,0,1),(126379,10386,NULL,67011,0,2765,0,1),(126380,10387,NULL,67011,0,2765,0,1),(126381,10388,NULL,1,0,2766,0,1),(126382,10388,NULL,67012,0,2766,1,2),(126383,10391,NULL,18,0,2767,0,1),(126384,10391,NULL,67014,0,2767,1,2),(126385,10391,NULL,3822,0,2767,2,3),(126386,10394,NULL,67016,0,2768,0,1),(126387,10437,NULL,67017,0,2769,0,1),(126388,10442,NULL,56616,0,2769,0,1),(126389,10461,NULL,67018,0,2770,0,1),(126390,10463,NULL,56458,0,2770,0,1),(126391,10469,NULL,67017,0,2770,0,1),(126392,10471,NULL,66987,0,2770,0,1),(126393,10473,NULL,67019,0,2771,0,1),(126394,10474,NULL,67020,0,2771,0,1),(126395,10474,NULL,67021,0,2771,1,2),(126396,10489,NULL,67020,0,2772,0,1),(126397,10489,NULL,67021,0,2772,1,2),(126398,10493,NULL,67018,0,2772,0,1),(126399,10495,NULL,56458,0,2772,0,1),(126400,10502,NULL,67023,0,2772,0,1),(126401,10513,NULL,67024,0,2773,0,1),(126402,10521,NULL,66942,0,2774,0,1),(126403,10521,NULL,65972,0,2774,1,2),(126404,10522,NULL,56663,0,2774,0,1),(126405,10522,NULL,67026,0,2774,1,2),(126406,10524,NULL,65972,0,2775,0,1),(126407,10526,NULL,66942,0,2775,0,1),(126408,10526,NULL,65972,0,2775,1,2),(126409,10528,NULL,61367,0,2775,0,1),(126410,10528,NULL,149,0,2775,1,2),(126411,10528,NULL,67028,0,2775,2,3),(126412,10531,NULL,65972,0,2776,0,1),(126413,10533,NULL,66942,0,2776,0,1),(126414,10533,NULL,65972,0,2776,1,2),(126415,10534,NULL,66942,0,2776,0,1),(126416,10534,NULL,65972,0,2776,1,2),(126417,10535,NULL,56663,0,2776,0,1),(126418,10535,NULL,67030,0,2776,1,2),(126419,10537,NULL,65972,0,2776,0,1),(126420,10539,NULL,66942,0,2776,0,1),(126421,10539,NULL,65972,0,2776,1,2),(126422,10610,NULL,1483,0,2777,0,1),(126423,10610,NULL,67032,0,2777,1,2),(126424,10617,NULL,1483,0,2778,0,1),(126425,10617,NULL,67032,0,2778,1,2),(126426,10623,NULL,67035,0,2780,0,1),(126427,10623,NULL,562,0,2780,1,2),(126428,10623,NULL,67036,0,2780,2,3),(126429,10623,NULL,67037,0,2780,3,4),(126430,10631,NULL,67035,0,2781,0,1),(126431,10631,NULL,50896,0,2781,1,2),(126432,10631,NULL,67039,0,2781,2,3),(126433,10631,NULL,67040,0,2781,3,4),(126434,10631,NULL,67041,0,2781,4,5),(126435,10633,NULL,67043,0,2782,0,1),(126436,10633,NULL,67044,0,2782,1,2),(126437,10634,NULL,305,0,2782,0,1),(126438,10634,NULL,67046,0,2782,1,2),(126439,10636,NULL,67048,0,2783,0,1),(126440,10636,NULL,67046,0,2783,1,2),(126441,10637,NULL,67035,0,2783,0,1),(126442,10637,NULL,50896,0,2783,1,2),(126443,10637,NULL,67039,0,2783,2,3),(126444,10637,NULL,67050,0,2783,3,4),(126445,10637,NULL,67051,0,2783,4,5),(126446,10662,NULL,67024,0,2784,0,1),(126447,10664,NULL,67053,0,2784,0,1),(126448,10664,NULL,67054,0,2784,1,2),(126449,10665,NULL,67056,0,2784,0,1),(126450,10666,NULL,67058,0,2784,0,1),(126451,10696,NULL,67059,0,2785,0,1),(126452,10698,NULL,67060,0,2786,0,1),(126453,10699,NULL,67061,0,2786,0,1),(126454,10700,NULL,67059,0,2786,0,1),(126455,10701,NULL,67062,0,2786,0,1),(126456,10702,NULL,67063,0,2786,0,1),(126457,10706,NULL,67064,0,2786,0,1),(126458,10707,NULL,67065,0,2786,0,1),(126459,10708,NULL,67066,0,2786,0,1),(126460,10708,NULL,67067,0,2786,1,2),(126461,10709,NULL,67069,0,2786,0,1),(126462,10710,NULL,67070,0,2786,0,1),(126463,10711,NULL,67066,0,2786,0,1),(126464,10712,NULL,67071,0,2786,0,1),(126465,10712,NULL,67072,0,2786,1,2),(126466,10713,NULL,67070,0,2786,0,1),(126467,10714,NULL,67071,0,2786,0,1),(126468,10714,NULL,67072,0,2786,1,2),(126469,10715,NULL,67074,0,2786,0,1),(126470,10716,NULL,67075,0,2786,0,1),(126471,10716,NULL,67067,0,2786,1,2),(126472,107161,NULL,67064,0,2786,0,1),(126473,10717,NULL,67066,0,2786,0,1),(126474,10718,NULL,67077,0,2786,0,1),(126475,10719,NULL,67065,0,2786,0,1),(126476,10720,NULL,67064,0,2786,0,1),(126477,10721,NULL,67078,0,2786,0,1),(126478,10722,NULL,67060,0,2786,0,1),(126479,10723,NULL,67065,0,2786,0,1),(126480,10724,NULL,67070,0,2786,0,1),(126481,10725,NULL,67071,0,2787,0,1),(126482,10725,NULL,67072,0,2787,1,2),(126483,10726,NULL,67079,0,2787,0,1),(126484,10727,NULL,67071,0,2787,0,1),(126485,10727,NULL,67072,0,2787,1,2),(126486,10728,NULL,67060,0,2787,0,1),(126487,10729,NULL,67079,0,2787,0,1),(126488,10730,NULL,67078,0,2787,0,1),(126489,10731,NULL,67074,0,2787,0,1),(126490,10732,NULL,67064,0,2787,0,1),(126491,10733,NULL,67070,0,2787,0,1),(126492,10734,NULL,67069,0,2787,0,1),(126493,10735,NULL,67070,0,2787,0,1),(126494,10737,NULL,67059,0,2787,0,1),(126495,10738,NULL,67071,0,2787,0,1),(126496,10738,NULL,67072,0,2787,1,2),(126497,10739,NULL,67080,0,2787,0,1),(126498,10740,NULL,67080,0,2787,0,1),(126499,10741,NULL,67081,0,2787,0,1),(126500,10742,NULL,67071,0,2787,0,1),(126501,10742,NULL,67082,0,2787,1,2),(126502,10743,NULL,67084,0,2787,0,1),(126503,10744,NULL,67085,0,2787,0,1),(126504,10745,NULL,67085,0,2787,0,1),(126505,10746,NULL,67086,0,2787,0,1),(126506,10747,NULL,67087,0,2787,0,1),(126507,10748,NULL,67088,0,2787,0,1),(126508,10749,NULL,67085,0,2787,0,1),(126509,10750,NULL,67088,0,2787,0,1),(126510,10751,NULL,67080,0,2787,0,1),(126511,10752,NULL,67080,0,2787,0,1),(126512,10753,NULL,67081,0,2787,0,1),(126513,10754,NULL,67084,0,2787,0,1),(126514,10756,NULL,67071,0,2787,0,1),(126515,10756,NULL,67082,0,2787,1,2),(126516,10757,NULL,67089,0,2787,0,1),(126517,10758,NULL,67090,0,2787,0,1),(126518,10760,NULL,67091,0,2787,0,1),(126519,10761,NULL,67092,0,2787,0,1),(126520,10763,NULL,67093,0,2787,0,1),(126521,10765,NULL,67094,0,2787,0,1),(126522,10766,NULL,67080,0,2787,0,1),(126523,10767,NULL,67088,0,2787,0,1),(126524,10768,NULL,67091,0,2787,0,1),(126525,10769,NULL,67089,0,2787,0,1),(126526,10772,NULL,67018,0,2788,0,1),(126527,10773,NULL,67095,0,2789,0,1),(126528,10773,NULL,67096,0,2789,1,2),(126529,10775,NULL,66028,0,2789,0,1),(126530,10775,NULL,56616,0,2789,1,2),(126531,10776,NULL,56458,0,2789,0,1),(126532,10778,NULL,66028,0,2789,0,1),(126533,10778,NULL,56616,0,2789,1,2),(126534,10779,NULL,67099,0,2789,0,1),(126535,10779,NULL,67100,0,2789,1,2),(126536,10780,NULL,66028,0,2789,0,1),(126537,10780,NULL,56616,0,2789,1,2),(126538,10781,NULL,66028,0,2789,0,1),(126539,10781,NULL,56616,0,2789,1,2),(126540,10783,NULL,67102,0,2789,0,1),(126541,10783,NULL,67103,0,2789,1,2),(126542,10785,NULL,56616,0,2789,0,1),(126543,10788,NULL,67017,0,2790,0,1),(126544,10790,NULL,56458,0,2791,0,1),(126545,10791,NULL,56458,0,2791,0,1),(126546,10794,NULL,67018,0,2791,0,1),(126547,10795,NULL,67095,0,2791,0,1),(126548,10795,NULL,67096,0,2791,1,2),(126549,10798,NULL,66028,0,2791,0,1),(126550,10798,NULL,56616,0,2791,1,2),(126551,10799,NULL,67095,0,2791,0,1),(126552,10799,NULL,67096,0,2791,1,2),(126553,10804,NULL,65890,0,2792,0,1),(126554,10805,NULL,67105,0,2793,0,1),(126555,10805,NULL,65927,0,2793,1,2),(126556,10806,NULL,58,0,2794,0,1),(126557,10806,NULL,56049,0,2794,1,2),(126558,10808,NULL,58,0,2795,0,1),(126559,10808,NULL,56049,0,2795,1,2),(126560,10811,NULL,56049,0,2795,0,1),(126561,10813,NULL,56458,0,2796,0,1),(126562,10814,NULL,56458,0,2796,0,1),(126563,10815,NULL,56049,0,2796,0,1),(126564,10816,NULL,56458,0,2796,0,1),(126565,10818,NULL,67105,0,2796,0,1),(126566,10818,NULL,65927,0,2796,1,2),(126567,10820,NULL,67108,0,2796,0,1),(126568,10821,NULL,56458,0,2796,0,1),(126569,10822,NULL,56049,0,2796,0,1),(126570,10824,NULL,56049,0,2796,0,1),(126571,10825,NULL,56049,0,2796,0,1),(126572,10828,NULL,67109,0,2796,0,1),(126573,10831,NULL,67110,0,2796,0,1),(126574,10833,NULL,67111,0,2796,0,1),(126575,10867,NULL,227,0,2797,0,1),(126576,10867,NULL,67112,0,2797,1,2),(126577,10902,NULL,56458,0,2797,0,1),(126578,10905,NULL,65977,0,2798,0,1),(126579,10911,NULL,3447,0,2798,0,1),(126580,10911,NULL,67114,0,2798,1,2),(126581,10911,NULL,3454,0,2798,2,3),(126582,10911,NULL,149,0,2798,3,4),(126583,10911,NULL,56781,0,2798,4,5),(126584,10911,NULL,67115,0,2798,5,6),(126585,10916,NULL,66419,0,2798,0,1),(126586,10916,NULL,67118,0,2798,1,2),(126587,10916,NULL,67119,0,2798,2,3),(126588,10926,NULL,67121,0,2798,0,1),(126589,10927,NULL,65962,0,2798,0,1),(126590,10927,NULL,67122,0,2798,1,2),(126591,10928,NULL,67124,0,2798,0,1),(126592,10928,NULL,3,0,2798,1,2),(126593,10928,NULL,67125,0,2798,2,3),(126594,11210,NULL,56237,0,2799,0,1),(126595,11212,NULL,56237,0,2799,0,1),(126596,11213,NULL,56424,0,2799,0,1),(126597,11213,NULL,56406,0,2799,1,2),(126598,11215,NULL,66482,0,2799,0,1),(126599,11215,NULL,56406,0,2799,1,2),(126600,11216,NULL,67128,0,2800,0,1),(126601,11218,NULL,56237,0,2801,0,1),(126602,11219,NULL,56237,0,2801,0,1),(126603,11220,NULL,66646,0,2801,0,1),(126604,11221,NULL,56237,0,2801,0,1),(126605,11224,NULL,67128,0,2802,0,1),(126606,11225,NULL,56309,0,2802,0,1),(126607,11225,NULL,56406,0,2802,1,2),(126608,11239,NULL,56237,0,2803,0,1),(126609,11241,NULL,56237,0,2804,0,1),(126610,11281,NULL,67129,0,2805,0,1),(126611,11281,NULL,56124,0,2805,1,2),(126612,11281,NULL,67130,0,2805,2,3),(126613,11283,NULL,67132,0,2806,0,1),(126614,11283,NULL,67133,0,2806,1,2),(126615,11291,NULL,3446,0,2807,0,1),(126616,11291,NULL,3446,0,2807,1,2),(126617,11291,NULL,67135,0,2807,2,3),(126618,11291,NULL,67136,0,2807,3,4),(126619,11291,NULL,49823,0,2807,4,5),(126620,11295,NULL,67138,0,2808,0,1),(126621,11301,NULL,149,0,2809,0,1),(126622,11301,NULL,67139,0,2809,1,2),(126623,11301,NULL,3,0,2809,2,3),(126624,11301,NULL,67140,0,2809,3,4),(126625,11301,NULL,67035,0,2809,4,5),(126626,11305,NULL,3446,0,2809,0,1),(126627,11305,NULL,3446,0,2809,1,2),(126628,11305,NULL,67135,0,2809,2,3),(126629,11305,NULL,66724,0,2809,3,4),(126630,11305,NULL,49823,0,2809,4,5),(126631,11311,NULL,1042,0,2810,0,1),(126632,11311,NULL,67142,0,2810,1,2),(126633,11325,NULL,56458,0,2811,0,1),(126634,11328,NULL,61378,0,2812,0,1),(126635,11331,NULL,56458,0,2812,0,1),(126636,11332,NULL,67144,0,2812,0,1),(126637,11483,NULL,67146,0,2814,0,1),(126638,11484,NULL,67146,0,2814,0,1),(126639,11485,NULL,56458,0,2815,0,1),(126640,11499,NULL,67148,0,2816,0,1),(126641,11499,NULL,67149,0,2816,1,2),(126642,11501,NULL,67151,0,2816,0,1),(126643,11504,NULL,67152,0,2816,0,1),(126644,11504,NULL,55997,0,2816,1,2),(126645,11514,NULL,4440,0,2816,0,1),(126646,11514,NULL,67154,0,2816,1,2),(126647,11527,NULL,67151,0,2816,0,1),(126648,11532,NULL,67156,0,2816,0,1),(126649,11545,NULL,67157,0,2816,0,1),(126650,11545,NULL,56848,0,2816,1,2),(126651,11568,NULL,56266,0,2816,0,1),(126652,11568,NULL,149,0,2816,1,2),(126653,11568,NULL,67159,0,2816,2,3),(126654,11568,NULL,67160,0,2816,3,4),(126655,11568,NULL,3,0,2816,4,5),(126656,11568,NULL,56180,0,2816,5,6),(126657,11571,NULL,67162,0,2816,0,1),(126658,11571,NULL,67163,0,2816,1,2),(126659,11577,NULL,67165,0,2816,0,1),(126660,11577,NULL,67166,0,2816,1,2),(126661,11581,NULL,56266,0,2816,0,1),(126662,11581,NULL,149,0,2816,1,2),(126663,11581,NULL,67168,0,2816,2,3),(126664,11581,NULL,67160,0,2816,3,4),(126665,11588,NULL,67170,0,2817,0,1),(126666,11588,NULL,55997,0,2817,1,2),(126667,11604,NULL,67172,0,2817,0,1),(126668,11618,NULL,67173,0,2817,0,1),(126669,11625,NULL,56354,0,2817,0,1),(126670,11647,NULL,56266,0,2817,0,1),(126671,11647,NULL,149,0,2817,1,2),(126672,11647,NULL,67159,0,2817,2,3),(126673,11647,NULL,67160,0,2817,3,4),(126674,11647,NULL,3,0,2817,4,5),(126675,11647,NULL,56180,0,2817,5,6),(126676,11652,NULL,56524,0,2817,0,1),(126677,11654,NULL,56266,0,2817,0,1),(126678,11654,NULL,149,0,2817,1,2),(126679,11654,NULL,67168,0,2817,2,3),(126680,11654,NULL,67160,0,2817,3,4),(126681,11691,NULL,67174,0,2818,0,1),(126682,11691,NULL,56414,0,2818,1,2),(126683,11693,NULL,65915,0,2818,0,1),(126684,11693,NULL,149,0,2818,1,2),(126685,11693,NULL,67176,0,2818,2,3),(126686,11694,NULL,65941,0,2818,0,1),(126687,11696,NULL,66013,0,2818,0,1),(126688,11698,NULL,66326,0,2818,0,1),(126689,11699,NULL,67174,0,2818,0,1),(126690,11699,NULL,56414,0,2818,1,2),(126691,11700,NULL,65932,0,2818,0,1),(126692,11700,NULL,66438,0,2818,1,2),(126693,11701,NULL,65932,0,2818,0,1),(126694,11701,NULL,56414,0,2818,1,2),(126695,11702,NULL,66326,0,2818,0,1),(126696,11703,NULL,65972,0,2818,0,1),(126697,11704,NULL,56414,0,2818,0,1),(126698,11705,NULL,56414,0,2818,0,1),(126699,11706,NULL,67174,0,2818,0,1),(126700,11706,NULL,56414,0,2818,1,2),(126701,11707,NULL,56414,0,2818,0,1),(126702,11708,NULL,65878,0,2818,0,1),(126703,11709,NULL,65878,0,2818,0,1),(126704,11710,NULL,3478,0,2818,0,1),(126705,11711,NULL,56490,0,2819,0,1),(126706,11712,NULL,65865,0,2820,0,1),(126707,11713,NULL,65984,0,2820,0,1),(126708,11715,NULL,56490,0,2820,0,1),(126709,11718,NULL,66326,0,2821,0,1),(126710,11719,NULL,67174,0,2821,0,1),(126711,11719,NULL,56414,0,2821,1,2),(126712,11720,NULL,2280,0,2821,0,1),(126713,11721,NULL,65932,0,2822,0,1),(126714,11721,NULL,66438,0,2822,1,2),(126715,11722,NULL,3478,0,2823,0,1),(126716,11723,NULL,3478,0,2824,0,1),(126717,11724,NULL,65932,0,2825,0,1),(126718,11724,NULL,66438,0,2825,1,2),(126719,11725,NULL,66326,0,2826,0,1),(126720,11726,NULL,56490,0,2826,0,1),(126721,11727,NULL,66326,0,2826,0,1),(126722,11728,NULL,66013,0,2827,0,1),(126723,11731,NULL,67180,0,2828,0,1),(126724,11734,NULL,67180,0,2828,0,1),(126725,11747,NULL,56490,0,2829,0,1),(126726,11748,NULL,65956,0,2829,0,1),(126727,11749,NULL,67181,0,2829,0,1),(126728,11751,NULL,65878,0,2829,0,1),(126729,11752,NULL,65878,0,2829,0,1),(126730,11753,NULL,65984,0,2829,0,1),(126731,11755,NULL,65869,0,2829,0,1),(126732,11756,NULL,65869,0,2829,0,1),(126733,11757,NULL,67182,0,2829,0,1),(126734,11761,NULL,56632,0,2830,0,1),(126735,11761,NULL,67183,0,2830,1,2),(126736,11767,NULL,56898,0,2831,0,1),(126737,11771,NULL,56066,0,2832,0,1),(126738,11772,NULL,61367,0,2832,0,1),(126739,11772,NULL,124,0,2832,1,2),(126740,11772,NULL,65862,0,2832,2,3),(126741,11775,NULL,56066,0,2832,0,1),(126742,11777,NULL,61367,0,2833,0,1),(126743,11777,NULL,124,0,2833,1,2),(126744,11777,NULL,66355,0,2833,2,3),(126745,11779,NULL,56066,0,2833,0,1),(126746,11780,NULL,66722,0,2834,0,1),(126747,11780,NULL,4550,0,2834,1,2),(126748,11780,NULL,67185,0,2834,2,3),(126749,11797,NULL,58,0,2835,0,1),(126750,11797,NULL,56049,0,2835,1,2),(126751,11798,NULL,65869,0,2835,0,1),(126752,11799,NULL,58,0,2835,0,1),(126753,11799,NULL,56049,0,2835,1,2),(126754,11801,NULL,66044,0,2836,0,1),(126755,11802,NULL,56017,0,2836,0,1),(126756,11803,NULL,56898,0,2836,0,1),(126757,11804,NULL,66044,0,2836,0,1),(126758,11805,NULL,67187,0,2836,0,1),(126759,11808,NULL,66044,0,2836,0,1),(126760,11816,NULL,67188,0,2837,0,1),(126761,11816,NULL,65982,0,2837,1,2),(126762,11817,NULL,65984,0,2837,0,1),(126763,11820,NULL,56898,0,2838,0,1),(126764,11827,NULL,56616,0,2839,0,1),(126765,11830,NULL,631,0,2839,0,1),(126766,11830,NULL,66181,0,2839,1,2),(126767,11835,NULL,631,0,2839,0,1),(126768,11835,NULL,67190,0,2839,1,2),(126769,11837,NULL,56809,0,2840,0,1),(126770,11838,NULL,65885,0,2840,0,1),(126771,11838,NULL,65886,0,2840,1,2),(126772,11839,NULL,56809,0,2840,0,1),(126773,11840,NULL,65886,0,2840,0,1),(126774,11841,NULL,65885,0,2840,0,1),(126775,11841,NULL,65886,0,2840,1,2),(126776,11843,NULL,66617,0,2841,0,1),(126777,11844,NULL,56017,0,2841,0,1),(126778,11845,NULL,65885,0,2841,0,1),(126779,11845,NULL,65886,0,2841,1,2),(126780,11846,NULL,66617,0,2841,0,1),(126781,11847,NULL,56017,0,2841,0,1),(126782,11848,NULL,65885,0,2841,0,1),(126783,11848,NULL,65886,0,2841,1,2),(126784,11849,NULL,65885,0,2841,0,1),(126785,11849,NULL,65886,0,2841,1,2),(126786,11850,NULL,67192,0,2842,0,1),(126787,11850,NULL,149,0,2842,1,2),(126788,11850,NULL,65966,0,2842,2,3),(126789,11854,NULL,65872,0,2843,0,1),(126790,11855,NULL,67194,0,2843,0,1),(126791,11855,NULL,56414,0,2843,1,2),(126792,11855,NULL,149,0,2843,2,3),(126793,11855,NULL,337,0,2843,3,4),(126794,11855,NULL,67195,0,2843,4,5),(126795,11855,NULL,67196,0,2843,5,6),(126796,11856,NULL,56414,0,2843,0,1),(126797,11862,NULL,56414,0,2844,0,1),(126798,11862,NULL,149,0,2844,1,2),(126799,11862,NULL,67198,0,2844,2,3),(126800,11862,NULL,67196,0,2844,3,4),(126801,11864,NULL,66018,0,2844,0,1),(126802,11867,NULL,66343,0,2844,0,1),(126803,11867,NULL,67200,0,2844,1,2),(126804,11867,NULL,66344,0,2844,2,3),(126805,11872,NULL,66617,0,2845,0,1),(126806,11873,NULL,65885,0,2845,0,1),(126807,11873,NULL,65886,0,2845,1,2),(126808,11874,NULL,66020,0,2845,0,1),(126809,11875,NULL,66019,0,2845,0,1),(126810,11875,NULL,66020,0,2845,1,2),(126811,11876,NULL,65885,0,2845,0,1),(126812,11876,NULL,65886,0,2845,1,2),(126813,11877,NULL,65885,0,2845,0,1),(126814,11877,NULL,65886,0,2845,1,2),(126815,11878,NULL,66617,0,2846,0,1),(126816,11880,NULL,65885,0,2846,0,1),(126817,11880,NULL,65886,0,2846,1,2),(126818,11881,NULL,56545,0,2846,0,1),(126819,11882,NULL,67203,0,2847,0,1),(126820,11883,NULL,66039,0,2847,0,1),(126821,11891,NULL,56067,0,2848,0,1),(126822,11893,NULL,65873,0,2848,0,1),(126823,11895,NULL,56545,0,2848,0,1),(126824,11898,NULL,66132,0,2848,0,1),(126825,11898,NULL,65859,0,2848,1,2),(126826,11898,NULL,66133,0,2848,2,3),(126827,11898,NULL,66134,0,2848,3,4),(126828,11901,NULL,67204,0,2848,0,1),(126829,11904,NULL,65872,0,2849,0,1),(126830,11905,NULL,56898,0,2849,0,1),(126831,11907,NULL,56067,0,2849,0,1),(126832,11908,NULL,56545,0,2849,0,1),(126833,11909,NULL,56545,0,2849,0,1),(126834,11913,NULL,56898,0,2850,0,1),(126835,11916,NULL,65885,0,2850,0,1),(126836,11916,NULL,65886,0,2850,1,2),(126837,11917,NULL,66067,0,2850,0,1),(126838,11917,NULL,66068,0,2850,1,2),(126839,11918,NULL,67205,0,2850,0,1),(126840,11918,NULL,56452,0,2850,1,2),(126841,11922,NULL,65872,0,2851,0,1),(126842,11924,NULL,2280,0,2851,0,1),(126843,11925,NULL,56545,0,2851,0,1),(126844,11926,NULL,2165,0,2851,0,1),(126845,11926,NULL,67207,0,2851,1,2),(126846,11926,NULL,2005,0,2851,2,3),(126847,11926,NULL,67208,0,2851,3,4),(126848,11926,NULL,67209,0,2851,4,5),(126849,11927,NULL,308,0,2851,0,1),(126850,11927,NULL,1,0,2851,1,2),(126851,11927,NULL,34,0,2851,2,3),(126852,11927,NULL,149,0,2851,3,4),(126853,11927,NULL,855,0,2851,4,5),(126854,11930,NULL,65894,0,2852,0,1),(126855,11931,NULL,56067,0,2852,0,1),(126856,11932,NULL,65894,0,2852,0,1),(126857,11933,NULL,824,0,2853,0,1),(126858,11934,NULL,65894,0,2853,0,1),(126859,11935,NULL,65894,0,2853,0,1),(126860,11936,NULL,14,0,2853,0,1),(126861,11936,NULL,149,0,2853,1,2),(126862,11936,NULL,56882,0,2853,2,3),(126863,11937,NULL,65894,0,2853,0,1),(126864,11939,NULL,824,0,2853,0,1),(126865,11940,NULL,65894,0,2853,0,1),(126866,11941,NULL,56067,0,2854,0,1),(126867,11942,NULL,56049,0,2854,0,1),(126868,11943,NULL,56067,0,2854,0,1),(126869,11944,NULL,56067,0,2854,0,1),(126870,11945,NULL,67198,0,2855,0,1),(126871,11945,NULL,65869,0,2855,1,2),(126872,11946,NULL,67198,0,2855,0,1),(126873,11946,NULL,65869,0,2855,1,2),(126874,11947,NULL,65972,0,2855,0,1),(126875,11948,NULL,65972,0,2855,0,1),(126876,11949,NULL,67198,0,2855,0,1),(126877,11949,NULL,65869,0,2855,1,2),(126878,11950,NULL,67198,0,2855,0,1),(126879,11950,NULL,65869,0,2855,1,2),(126880,11951,NULL,56067,0,2855,0,1),(126881,11952,NULL,56067,0,2855,0,1),(126882,11953,NULL,67198,0,2855,0,1),(126883,11953,NULL,65869,0,2855,1,2),(126884,11955,NULL,516,0,2856,0,1),(126885,11955,NULL,56049,0,2856,1,2),(126886,11955,NULL,124,0,2856,2,3),(126887,11955,NULL,65890,0,2856,3,4),(126888,11956,NULL,56049,0,2857,0,1),(126889,11958,NULL,56049,0,2858,0,1),(126890,11959,NULL,56067,0,2859,0,1),(126891,11960,NULL,56067,0,2859,0,1),(126892,11961,NULL,65972,0,2859,0,1),(126893,11962,NULL,56067,0,2860,0,1),(126894,11963,NULL,56309,0,2861,0,1),(126895,11963,NULL,56406,0,2861,1,2),(126896,11965,NULL,65960,0,2862,0,1),(126897,11969,NULL,56067,0,2862,0,1),(126898,11970,NULL,56066,0,2862,0,1),(126899,11973,NULL,66620,0,2862,0,1),(126900,11975,NULL,56067,0,2862,0,1),(126901,11976,NULL,65857,0,2862,0,1),(126902,11980,NULL,56067,0,2862,0,1),(126903,11981,NULL,65960,0,2862,0,1),(126904,11984,NULL,56067,0,2862,0,1),(126905,11989,NULL,56067,0,2862,0,1),(126906,11992,NULL,65960,0,2863,0,1),(126907,11996,NULL,65944,0,2863,0,1),(126908,11996,NULL,67214,0,2863,1,2),(126909,12001,NULL,56898,0,2863,0,1),(126910,12005,NULL,61354,0,2864,0,1),(126911,12006,NULL,56545,0,2865,0,1),(126912,12008,NULL,65872,0,2865,0,1),(126913,12011,NULL,56545,0,2865,0,1),(126914,12014,NULL,56545,0,2866,0,1),(126915,12016,NULL,61354,0,2866,0,1),(126916,12017,NULL,65938,0,2866,0,1),(126917,12017,NULL,65939,0,2866,1,2),(126918,12019,NULL,56545,0,2866,0,1),(126919,12021,NULL,61354,0,2866,0,1),(126920,12027,NULL,65872,0,2867,0,1),(126921,12038,NULL,56545,0,2868,0,1),(126922,12041,NULL,56545,0,2869,0,1),(126923,12045,NULL,56545,0,2870,0,1),(126924,12057,NULL,56898,0,2871,0,1),(126925,12061,NULL,66067,0,2872,0,1),(126926,12061,NULL,66068,0,2872,1,2),(126927,12064,NULL,67216,0,2872,0,1),(126928,12065,NULL,2280,0,2872,0,1),(126929,12066,NULL,56545,0,2873,0,1),(126930,12068,NULL,67216,0,2873,0,1),(126931,12070,NULL,2280,0,2873,0,1),(126932,12072,NULL,67217,0,2874,0,1),(126933,12074,NULL,67217,0,2874,0,1),(126934,12075,NULL,4111,0,2875,0,1),(126935,12075,NULL,1583,0,2875,1,2),(126936,12075,NULL,3,0,2875,2,3),(126937,12075,NULL,694,0,2875,3,4),(126938,12075,NULL,3822,0,2875,4,5),(126939,12086,NULL,67219,0,2876,0,1),(126940,12093,NULL,56067,0,2877,0,1),(126941,12097,NULL,65984,0,2877,0,1),(126942,12100,NULL,66617,0,2878,0,1),(126943,12102,NULL,56898,0,2878,0,1),(126944,12103,NULL,67220,0,2878,0,1),(126945,12105,NULL,56067,0,2879,0,1),(126946,12106,NULL,65872,0,2879,0,1),(126947,12108,NULL,56067,0,2879,0,1),(126948,12109,NULL,56067,0,2879,0,1),(126949,12116,NULL,56695,0,2879,0,1),(126950,12116,NULL,149,0,2879,1,2),(126951,12116,NULL,1478,0,2879,2,3),(126952,12119,NULL,66050,0,2879,0,1),(126953,12121,NULL,2280,0,2879,0,1),(126954,12128,NULL,65878,0,2880,0,1),(126955,12128,NULL,149,0,2880,1,2),(126956,12128,NULL,65978,0,2880,2,3),(126957,12131,NULL,56898,0,2880,0,1),(126958,12132,NULL,56898,0,2880,0,1),(126959,12133,NULL,65878,0,2880,0,1),(126960,12133,NULL,149,0,2880,1,2),(126961,12133,NULL,65978,0,2880,2,3),(126962,12134,NULL,56898,0,2880,0,1),(126963,12135,NULL,56898,0,2880,0,1),(126964,12136,NULL,65878,0,2880,0,1),(126965,12137,NULL,67222,0,2880,0,1),(126966,12137,NULL,2280,0,2880,1,2),(126967,12138,NULL,65982,0,2880,0,1),(126968,12139,NULL,65878,0,2880,0,1),(126969,12139,NULL,149,0,2880,1,2),(126970,12139,NULL,65978,0,2880,2,3),(126971,12140,NULL,56898,0,2880,0,1),(126972,12141,NULL,56898,0,2880,0,1),(126973,12144,NULL,65959,0,2881,0,1),(126974,12145,NULL,66269,0,2881,0,1),(126975,12149,NULL,65965,0,2881,0,1),(126976,12151,NULL,56545,0,2882,0,1),(126977,12157,NULL,65872,0,2883,0,1),(126978,12157,NULL,2005,0,2883,1,2),(126979,12157,NULL,2006,0,2883,2,3),(126980,12157,NULL,65947,0,2883,3,4),(126981,12160,NULL,65984,0,2883,0,1),(126982,12162,NULL,65984,0,2883,0,1),(126983,12163,NULL,65872,0,2884,0,1),(126984,12163,NULL,2005,0,2884,1,2),(126985,12163,NULL,2006,0,2884,2,3),(126986,12163,NULL,65947,0,2884,3,4),(126987,12165,NULL,56480,0,2884,0,1),(126988,12165,NULL,56898,0,2884,1,2),(126989,12169,NULL,65984,0,2885,0,1),(126990,12170,NULL,65984,0,2885,0,1),(126991,12171,NULL,65984,0,2885,0,1),(126992,12172,NULL,65984,0,2885,0,1),(126993,12183,NULL,67225,0,2886,0,1),(126994,12183,NULL,149,0,2886,1,2),(126995,12183,NULL,67226,0,2886,2,3),(126996,12186,NULL,65857,0,2887,0,1),(126997,12191,NULL,65872,0,2887,0,1),(126998,12199,NULL,65864,0,2888,0,1),(126999,12200,NULL,65921,0,2888,0,1),(127000,12200,NULL,65922,0,2888,0,1),(127001,12202,NULL,65922,0,2889,0,1),(127002,12203,NULL,65857,0,2890,0,1),(127003,12208,NULL,130,0,2891,0,1),(127004,12208,NULL,67228,0,2891,1,2),(127005,12211,NULL,65911,0,2891,0,1),(127006,12214,NULL,56545,0,2892,0,1),(127007,12228,NULL,67230,0,2893,0,1),(127008,12234,NULL,65857,0,2894,0,1),(127009,12235,NULL,61367,0,2894,0,1),(127010,12236,NULL,65857,0,2894,0,1),(127011,12238,NULL,67231,0,2894,0,1),(127012,12238,NULL,56452,0,2894,1,2),(127013,12239,NULL,67231,0,2894,0,1),(127014,12239,NULL,56452,0,2894,1,2),(127015,12249,NULL,65857,0,2895,0,1),(127016,12256,NULL,61367,0,2896,0,1),(127017,12256,NULL,124,0,2896,1,2),(127018,12256,NULL,66961,0,2896,2,3),(127019,12271,NULL,56545,0,2897,0,1),(127020,12272,NULL,56545,0,2897,0,1),(127021,12285,NULL,65872,0,2898,0,1),(127022,12290,NULL,67234,0,2898,0,1),(127023,12290,NULL,66181,0,2898,1,2),(127024,12291,NULL,67234,0,2898,0,1),(127025,12291,NULL,66181,0,2898,1,2),(127026,12304,NULL,130,0,2899,0,1),(127027,12304,NULL,65942,0,2899,1,2),(127028,12306,NULL,56545,0,2899,0,1),(127029,12310,NULL,56898,0,2899,0,1),(127030,12313,NULL,65872,0,2900,0,1),(127031,12315,NULL,56798,0,2900,0,1),(127032,12316,NULL,56049,0,2900,0,1),(127033,12317,NULL,67236,0,2900,0,1),(127034,12318,NULL,56798,0,2900,0,1),(127035,12319,NULL,56049,0,2900,0,1),(127036,12321,NULL,65984,0,2900,0,1),(127037,12322,NULL,65984,0,2900,0,1),(127038,12324,NULL,65981,0,2901,0,1),(127039,12324,NULL,65982,0,2901,1,2),(127040,12327,NULL,66212,0,2901,0,1),(127041,12327,NULL,65982,0,2901,1,2),(127042,12339,NULL,67237,0,2902,0,1),(127043,12339,NULL,56017,0,2902,1,2),(127044,12339,NULL,202,0,2902,2,3),(127045,12339,NULL,127,0,2902,3,4),(127046,12339,NULL,67238,0,2902,4,5),(127047,12339,NULL,149,0,2902,5,6),(127048,12339,NULL,337,0,2902,6,7),(127049,12339,NULL,67239,0,2902,7,8),(127050,12341,NULL,67237,0,2902,0,1),(127051,12341,NULL,56017,0,2902,1,2),(127052,12342,NULL,56017,0,2903,0,1),(127053,12345,NULL,67237,0,2904,0,1),(127054,12345,NULL,56017,0,2904,1,2),(127055,12346,NULL,67237,0,2905,0,1),(127056,12346,NULL,56017,0,2905,1,2),(127057,12353,NULL,65869,0,2906,0,1),(127058,12354,NULL,66019,0,2906,0,1),(127059,12354,NULL,66020,0,2906,1,2),(127060,12355,NULL,66230,0,2906,0,1),(127061,12355,NULL,65982,0,2906,1,2),(127062,12356,NULL,56049,0,2906,0,1),(127063,12357,NULL,56049,0,2906,0,1),(127064,12359,NULL,56049,0,2906,0,1),(127065,12360,NULL,66020,0,2906,0,1),(127066,12361,NULL,66019,0,2907,0,1),(127067,12361,NULL,66020,0,2907,1,2),(127068,12364,NULL,56519,0,2908,0,1),(127069,12365,NULL,66019,0,2908,0,1),(127070,12365,NULL,66020,0,2908,1,2),(127071,12366,NULL,66019,0,2909,0,1),(127072,12366,NULL,66020,0,2909,1,2),(127073,12367,NULL,66020,0,2909,0,1),(127074,12368,NULL,66018,0,2910,0,1),(127075,12370,NULL,56616,0,2910,0,1),(127076,12372,NULL,56616,0,2910,0,1),(127077,12373,NULL,56616,0,2910,0,1),(127078,12374,NULL,56616,0,2910,0,1),(127079,12375,NULL,56616,0,2910,0,1),(127080,12376,NULL,56616,0,2910,0,1),(127081,12382,NULL,66019,0,2911,0,1),(127082,12382,NULL,66020,0,2911,1,2),(127083,12385,NULL,66020,0,2912,0,1),(127084,12386,NULL,67242,0,2913,0,1),(127085,12386,NULL,66020,0,2913,1,2),(127086,12388,NULL,2280,0,2913,0,1),(127087,12389,NULL,65915,0,2913,0,1),(127088,12389,NULL,149,0,2913,1,2),(127089,12389,NULL,67244,0,2913,2,3),(127090,12389,NULL,2030,0,2913,3,4),(127091,12390,NULL,56067,0,2913,0,1),(127092,12391,NULL,2280,0,2913,0,1),(127093,12392,NULL,66020,0,2913,0,1),(127094,12393,NULL,66052,0,2914,0,1),(127095,12394,NULL,66019,0,2915,0,1),(127096,12394,NULL,66020,0,2915,1,2),(127097,12395,NULL,66019,0,2915,0,1),(127098,12395,NULL,66020,0,2915,1,2),(127099,12396,NULL,66157,0,2915,0,1),(127100,12396,NULL,65982,0,2915,1,2),(127101,12397,NULL,66052,0,2915,0,1),(127102,12398,NULL,56898,0,2915,0,1),(127103,12399,NULL,66019,0,2915,0,1),(127104,12399,NULL,66020,0,2915,1,2),(127105,12400,NULL,56066,0,2915,0,1),(127106,12401,NULL,56898,0,2915,0,1),(127107,12403,NULL,56237,0,2916,0,1),(127108,12403,NULL,149,0,2916,1,2),(127109,12403,NULL,66531,0,2916,2,3),(127110,12404,NULL,56237,0,2917,0,1),(127111,12404,NULL,149,0,2917,1,2),(127112,12404,NULL,67247,0,2917,2,3),(127113,12411,NULL,66019,0,2918,0,1),(127114,12411,NULL,66020,0,2918,1,2),(127115,12412,NULL,56067,0,2919,0,1),(127116,12413,NULL,56067,0,2920,0,1),(127117,12414,NULL,91,0,2920,0,1),(127118,12414,NULL,67249,0,2920,1,2),(127119,12416,NULL,56641,0,2921,0,1),(127120,12416,NULL,55997,0,2921,1,2),(127121,12417,NULL,67251,0,2922,0,1),(127122,12417,NULL,67249,0,2922,1,2),(127123,12419,NULL,127,0,2923,0,1),(127124,12419,NULL,66103,0,2923,1,2),(127125,12420,NULL,66299,0,2923,0,1),(127126,12420,NULL,56699,0,2923,1,2),(127127,12421,NULL,56699,0,2923,0,1),(127128,12425,NULL,56641,0,2924,0,1),(127129,12425,NULL,55997,0,2924,1,2),(127130,12426,NULL,56641,0,2924,0,1),(127131,12426,NULL,55997,0,2924,1,2),(127132,12427,NULL,66308,0,2924,0,1),(127133,12428,NULL,67251,0,2924,0,1),(127134,12428,NULL,67254,0,2924,1,2),(127135,12429,NULL,56641,0,2924,0,1),(127136,12429,NULL,55997,0,2924,1,2),(127137,12430,NULL,66633,0,2925,0,1),(127138,12430,NULL,55997,0,2925,1,2),(127139,12433,NULL,56539,0,2926,0,1),(127140,12434,NULL,66308,0,2926,0,1),(127141,12435,NULL,56067,0,2926,0,1),(127142,12436,NULL,56067,0,2926,0,1),(127143,12437,NULL,696,0,2927,0,1),(127144,12437,NULL,56736,0,2927,1,2),(127145,12442,NULL,65869,0,2928,0,1),(127146,12444,NULL,58,0,2929,0,1),(127147,12444,NULL,56049,0,2929,1,2),(127148,12445,NULL,56049,0,2929,0,1),(127149,12450,NULL,56049,0,2929,0,1),(127150,12451,NULL,65869,0,2929,0,1),(127151,12452,NULL,56049,0,2929,0,1),(127152,12453,NULL,2280,0,2929,0,1),(127153,12454,NULL,56049,0,2929,0,1),(127154,12456,NULL,56049,0,2930,0,1),(127155,12460,NULL,58,0,2931,0,1),(127156,12460,NULL,56049,0,2931,1,2),(127157,12461,NULL,61326,0,2931,0,1),(127158,12461,NULL,56452,0,2931,1,2),(127159,12468,NULL,67258,0,2932,0,1),(127160,12469,NULL,67258,0,2932,0,1),(127161,12473,NULL,58,0,2933,0,1),(127162,12473,NULL,56049,0,2933,1,2),(127163,12475,NULL,66020,0,2934,0,1),(127164,12476,NULL,66020,0,2935,0,1),(127165,12478,NULL,66020,0,2935,0,1),(127166,12480,NULL,66225,0,2935,0,1),(127167,12482,NULL,66020,0,2935,0,1),(127168,12483,NULL,66020,0,2936,0,1),(127169,12485,NULL,66020,0,2937,0,1),(127170,12486,NULL,66020,0,2938,0,1),(127171,12489,NULL,56519,0,2939,0,1),(127172,12491,NULL,56539,0,2940,0,1),(127173,12497,NULL,65982,0,2941,0,1),(127174,12497,NULL,124,0,2941,1,2),(127175,12497,NULL,66037,0,2941,2,3),(127176,12498,NULL,66019,0,2941,0,1),(127177,12498,NULL,66020,0,2941,1,2),(127178,12506,NULL,66019,0,2942,0,1),(127179,12506,NULL,66020,0,2942,1,2),(127180,12508,NULL,2280,0,2942,0,1),(127181,12509,NULL,66019,0,2942,0,1),(127182,12509,NULL,66020,0,2942,1,2),(127183,12510,NULL,56067,0,2942,0,1),(127184,12511,NULL,66019,0,2943,0,1),(127185,12511,NULL,66020,0,2943,1,2),(127186,12512,NULL,66052,0,2943,0,1),(127187,12514,NULL,2280,0,2943,0,1),(127188,12515,NULL,56067,0,2944,0,1),(127189,12517,NULL,56067,0,2945,0,1),(127190,12518,NULL,2280,0,2945,0,1),(127191,12519,NULL,66019,0,2945,0,1),(127192,12519,NULL,66020,0,2945,1,2),(127193,12520,NULL,631,0,2945,0,1),(127194,12520,NULL,66181,0,2945,1,2),(127195,12521,NULL,631,0,2945,0,1),(127196,12521,NULL,66181,0,2945,1,2),(127197,12522,NULL,2280,0,2945,0,1),(127198,12523,NULL,56067,0,2945,0,1),(127199,12524,NULL,631,0,2945,0,1),(127200,12524,NULL,66181,0,2945,1,2),(127201,12525,NULL,2280,0,2945,0,1),(127202,12526,NULL,56067,0,2945,0,1),(127203,12527,NULL,631,0,2945,0,1),(127204,12527,NULL,66181,0,2945,1,2),(127205,12528,NULL,56067,0,2945,0,1),(127206,12529,NULL,2280,0,2945,0,1),(127207,12530,NULL,631,0,2945,0,1),(127208,12530,NULL,66181,0,2945,1,2),(127209,12531,NULL,2280,0,2946,0,1),(127210,12532,NULL,65977,0,2946,0,1),(127211,12533,NULL,631,0,2946,0,1),(127212,12533,NULL,66181,0,2946,1,2),(127213,12534,NULL,631,0,2946,0,1),(127214,12534,NULL,66181,0,2946,1,2),(127215,12535,NULL,2280,0,2946,0,1),(127216,12536,NULL,631,0,2946,0,1),(127217,12536,NULL,66181,0,2946,1,2),(127218,12537,NULL,631,0,2946,0,1),(127219,12537,NULL,66181,0,2946,1,2),(127220,12538,NULL,2280,0,2946,0,1),(127221,12539,NULL,56017,0,2947,0,1),(127222,12540,NULL,66019,0,2947,0,1),(127223,12540,NULL,66020,0,2947,1,2),(127224,12541,NULL,2280,0,2947,0,1),(127225,12543,NULL,56067,0,2948,0,1),(127226,12546,NULL,65869,0,2949,0,1),(127227,12547,NULL,66019,0,2949,0,1),(127228,12547,NULL,66020,0,2949,1,2),(127229,12548,NULL,65869,0,2949,0,1),(127230,12549,NULL,66037,0,2950,0,1),(127231,12551,NULL,66037,0,2950,0,1),(127232,12552,NULL,66019,0,2950,0,1),(127233,12552,NULL,66020,0,2950,1,2),(127234,12553,NULL,56017,0,2950,0,1),(127235,12555,NULL,56067,0,2951,0,1),(127236,12556,NULL,56067,0,2951,0,1),(127237,12557,NULL,2280,0,2951,0,1),(127238,12557,NULL,202,0,2951,1,2),(127239,12557,NULL,56657,0,2951,2,3),(127240,12558,NULL,66019,0,2951,0,1),(127241,12558,NULL,66020,0,2951,1,2),(127242,12559,NULL,65869,0,2952,0,1),(127243,12565,NULL,56067,0,2953,0,1),(127244,12571,NULL,56067,0,2954,0,1),(127245,12574,NULL,58,0,2955,0,1),(127246,12574,NULL,56049,0,2955,1,2),(127247,12574,NULL,124,0,2955,2,3),(127248,12574,NULL,65890,0,2955,3,4),(127249,12575,NULL,67259,0,2956,0,1),(127250,12575,NULL,56360,0,2956,1,2),(127251,12576,NULL,67259,0,2956,0,1),(127252,12576,NULL,56360,0,2956,1,2),(127253,12577,NULL,67261,0,2956,0,1),(127254,12578,NULL,67259,0,2956,0,1),(127255,12578,NULL,56360,0,2956,1,2),(127256,12579,NULL,67261,0,2956,0,1),(127257,12580,NULL,67259,0,2957,0,1),(127258,12580,NULL,56360,0,2957,1,2),(127259,12581,NULL,56017,0,2957,0,1),(127260,12581,NULL,149,0,2957,1,2),(127261,12581,NULL,67262,0,2957,2,3),(127262,12581,NULL,1828,0,2957,3,4),(127263,12581,NULL,67263,0,2957,4,5),(127264,12582,NULL,56017,0,2958,0,1),(127265,12583,NULL,56017,0,2958,0,1),(127266,12584,NULL,65929,0,2958,0,1),(127267,12590,NULL,66195,0,2959,0,1),(127268,12590,NULL,65982,0,2959,1,2),(127269,12592,NULL,66201,0,2959,0,1),(127270,12592,NULL,67265,0,2959,1,2),(127271,12594,NULL,65888,0,2959,0,1),(127272,12595,NULL,66052,0,2959,0,1),(127273,12596,NULL,66019,0,2959,0,1),(127274,12596,NULL,66020,0,2959,1,2),(127275,12598,NULL,56017,0,2959,0,1),(127276,12598,NULL,149,0,2959,1,2),(127277,12598,NULL,67267,0,2959,2,3),(127278,12598,NULL,2381,0,2959,3,4),(127279,12599,NULL,56017,0,2959,0,1),(127280,12600,NULL,65858,0,2960,0,1),(127281,12600,NULL,65859,0,2960,1,2),(127282,12600,NULL,65860,0,2960,2,3),(127283,12603,NULL,66132,0,2960,0,1),(127284,12603,NULL,65859,0,2960,1,2),(127285,12603,NULL,66133,0,2960,2,3),(127286,12603,NULL,66134,0,2960,3,4),(127287,12609,NULL,65864,0,2961,0,1),(127288,12611,NULL,66132,0,2961,0,1),(127289,12611,NULL,65859,0,2961,1,2),(127290,12611,NULL,66133,0,2961,2,3),(127291,12611,NULL,66134,0,2961,3,4),(127292,12613,NULL,56237,0,2962,0,1),(127293,12613,NULL,149,0,2962,1,2),(127294,12613,NULL,67269,0,2962,2,3),(127295,12615,NULL,56237,0,2962,0,1),(127296,12618,NULL,2280,0,2963,0,1),(127297,12619,NULL,66275,0,2964,0,1),(127298,12620,NULL,631,0,2964,0,1),(127299,12620,NULL,66438,0,2964,1,2),(127300,12621,NULL,66275,0,2964,0,1),(127301,12623,NULL,66275,0,2964,0,1),(127302,12624,NULL,245,0,2965,0,1),(127303,12624,NULL,66020,0,2965,1,2),(127304,12631,NULL,66019,0,2966,0,1),(127305,12631,NULL,66020,0,2966,1,2),(127306,12636,NULL,56898,0,2967,0,1),(127307,12637,NULL,65972,0,2967,0,1),(127308,12643,NULL,2280,0,2968,0,1),(127309,12643,NULL,63,0,2968,1,2),(127310,12643,NULL,127,0,2968,2,3),(127311,12643,NULL,66261,0,2968,3,4),(127312,12643,NULL,67271,0,2968,4,5),(127313,12645,NULL,2280,0,2968,0,1),(127314,12648,NULL,2280,0,2968,0,1),(127315,12649,NULL,67273,0,2968,0,1),(127316,12649,NULL,67274,0,2968,1,2),(127317,12652,NULL,65944,0,2969,0,1),(127318,12652,NULL,66356,0,2969,1,2),(127319,12653,NULL,67231,0,2969,0,1),(127320,12653,NULL,55997,0,2969,1,2),(127321,12656,NULL,67277,0,2969,0,1),(127322,12656,NULL,149,0,2969,1,2),(127323,12656,NULL,65997,0,2969,2,3),(127324,12657,NULL,2280,0,2970,0,1),(127325,12657,NULL,63,0,2970,1,2),(127326,12657,NULL,127,0,2970,2,3),(127327,12657,NULL,67279,0,2970,3,4),(127328,12658,NULL,56017,0,2970,0,1),(127329,12661,NULL,61326,0,2971,0,1),(127330,12661,NULL,56452,0,2971,1,2),(127331,12664,NULL,65857,0,2972,0,1),(127332,12665,NULL,56066,0,2972,0,1),(127333,12667,NULL,66359,0,2972,0,1),(127334,12670,NULL,65858,0,2973,0,1),(127335,12670,NULL,65859,0,2973,1,2),(127336,12670,NULL,65860,0,2973,2,3),(127337,12671,NULL,67282,0,2974,0,1),(127338,12683,NULL,66195,0,2975,0,1),(127339,12683,NULL,65982,0,2975,1,2),(127340,12686,NULL,245,0,2975,0,1),(127341,12686,NULL,66020,0,2975,1,2),(127342,12694,NULL,2280,0,2976,0,1),(127343,12699,NULL,56545,0,2977,0,1),(127344,12700,NULL,65872,0,2978,0,1),(127345,12702,NULL,56067,0,2979,0,1),(127346,12703,NULL,2280,0,2980,0,1),(127347,12711,NULL,65872,0,2981,0,1),(127348,12716,NULL,65872,0,2981,0,1),(127349,12718,NULL,65984,0,2981,0,1),(127350,12719,NULL,65872,0,2981,0,1),(127351,12721,NULL,65888,0,2981,0,1),(127352,12722,NULL,65888,0,2981,0,1),(127353,12730,NULL,56067,0,2982,0,1),(127354,12731,NULL,66019,0,2982,0,1),(127355,12731,NULL,66020,0,2982,1,2),(127356,12733,NULL,66083,0,2982,0,1),(127357,12741,NULL,65884,0,2983,0,1),(127358,12752,NULL,66020,0,2984,0,1),(127359,12753,NULL,66020,0,2984,0,1),(127360,12755,NULL,65872,0,2984,0,1),(127361,12758,NULL,66020,0,2984,0,1),(127362,12760,NULL,66020,0,2984,0,1),(127363,12765,NULL,66019,0,2984,0,1),(127364,12765,NULL,66020,0,2984,1,2),(127365,12768,NULL,66020,0,2984,0,1),(127366,12775,NULL,56898,0,2985,0,1),(127367,12777,NULL,66438,0,2985,0,1),(127368,12788,NULL,65981,0,2986,0,1),(127369,12788,NULL,65982,0,2986,1,2),(127370,12789,NULL,65869,0,2986,0,1),(127371,12790,NULL,65878,0,2986,0,1),(127372,12791,NULL,65981,0,2986,0,1),(127373,12791,NULL,65982,0,2986,1,2),(127374,12793,NULL,67283,0,2987,0,1),(127375,12793,NULL,67284,0,2987,1,2),(127376,12793,NULL,66353,0,2987,2,3),(127377,12797,NULL,67286,0,2988,0,1),(127378,12797,NULL,66353,0,2988,1,2),(127379,12799,NULL,2280,0,2989,0,1),(127380,12799,NULL,15,0,2989,1,2),(127381,12799,NULL,66154,0,2989,2,3),(127382,12808,NULL,2280,0,2989,0,1),(127383,12809,NULL,66019,0,2990,0,1),(127384,12809,NULL,66020,0,2990,1,2),(127385,12810,NULL,631,0,2990,0,1),(127386,12810,NULL,66181,0,2990,1,2),(127387,12820,NULL,66019,0,2991,0,1),(127388,12820,NULL,66020,0,2991,1,2),(127389,12822,NULL,56017,0,2991,0,1),(127390,12822,NULL,149,0,2991,1,2),(127391,12822,NULL,67267,0,2991,2,3),(127392,12822,NULL,2381,0,2991,3,4),(127393,12824,NULL,56017,0,2991,0,1),(127394,12827,NULL,2280,0,2991,0,1),(127395,12829,NULL,56017,0,2991,0,1),(127396,12832,NULL,66035,0,2991,0,1),(127397,12832,NULL,65982,0,2991,1,2),(127398,12833,NULL,65888,0,2991,0,1),(127399,12834,NULL,65888,0,2991,0,1),(127400,12835,NULL,65888,0,2991,0,1),(127401,12836,NULL,2280,0,2991,0,1),(127402,12840,NULL,2280,0,2991,0,1),(127403,12841,NULL,2280,0,2991,0,1),(127404,12841,NULL,63,0,2991,1,2),(127405,12841,NULL,337,0,2991,2,3),(127406,12841,NULL,66178,0,2991,3,4),(127407,12842,NULL,66019,0,2991,0,1),(127408,12842,NULL,66020,0,2991,1,2),(127409,12843,NULL,2280,0,2991,0,1),(127410,12848,NULL,245,0,2992,0,1),(127411,12848,NULL,66020,0,2992,1,2),(127412,12850,NULL,66020,0,2992,0,1),(127413,12851,NULL,66020,0,2992,0,1),(127414,12853,NULL,2280,0,2993,0,1),(127415,12853,NULL,15,0,2993,1,2),(127416,12853,NULL,66154,0,2993,2,3),(127417,12854,NULL,2280,0,2993,0,1),(127418,12855,NULL,66019,0,2994,0,1),(127419,12855,NULL,66020,0,2994,1,2),(127420,12861,NULL,67288,0,2995,0,1),(127421,12861,NULL,2005,0,2995,1,2),(127422,12861,NULL,2006,0,2995,2,3),(127423,12861,NULL,67289,0,2995,3,4),(127424,12863,NULL,65890,0,2996,0,1),(127425,12864,NULL,58,0,2997,0,1),(127426,12864,NULL,56049,0,2997,1,2),(127427,12865,NULL,56067,0,2997,0,1),(127428,12866,NULL,56067,0,2998,0,1),(127429,12867,NULL,65921,0,2998,0,1),(127430,12867,NULL,65922,0,2998,0,1),(127431,12868,NULL,65921,0,2998,0,1),(127432,12869,NULL,65922,0,2998,0,1),(127433,12869,NULL,65921,0,2998,0,1),(127434,12870,NULL,56067,0,2999,0,1),(127435,12871,NULL,56067,0,3000,0,1),(127436,12872,NULL,56049,0,3000,0,1),(127437,12873,NULL,65921,0,3000,0,1),(127438,12874,NULL,56067,0,3001,0,1),(127439,12875,NULL,56067,0,3002,0,1),(127440,12876,NULL,56049,0,3002,0,1),(127441,12877,NULL,56067,0,3003,0,1),(127442,12880,NULL,66019,0,3004,0,1),(127443,12880,NULL,66020,0,3004,1,2),(127444,12881,NULL,66020,0,3004,0,1),(127445,12883,NULL,66020,0,3004,0,1),(127446,12884,NULL,66050,0,3005,0,1),(127447,12885,NULL,65873,0,3005,0,1),(127448,12890,NULL,2280,0,3006,0,1),(127449,12890,NULL,15,0,3006,1,2),(127450,12890,NULL,66154,0,3006,2,3),(127451,12891,NULL,66438,0,3006,0,1),(127452,12892,NULL,148,0,3006,0,1),(127453,12892,NULL,149,0,3006,1,2),(127454,12892,NULL,127,0,3006,2,3),(127455,12892,NULL,66162,0,3006,3,4),(127456,12892,NULL,124,0,3006,4,5),(127457,12892,NULL,66160,0,3006,5,6),(127458,12894,NULL,2280,0,3006,0,1),(127459,12895,NULL,148,0,3006,0,1),(127460,12897,NULL,67292,0,3006,0,1),(127461,12898,NULL,65888,0,3006,0,1),(127462,12899,NULL,67293,0,3006,0,1),(127463,12901,NULL,56237,0,3006,0,1),(127464,12901,NULL,149,0,3006,1,2),(127465,12901,NULL,67247,0,3006,2,3),(127466,12904,NULL,631,0,3007,0,1),(127467,12904,NULL,66181,0,3007,1,2),(127468,12906,NULL,66050,0,3007,0,1),(127469,12907,NULL,631,0,3007,0,1),(127470,12907,NULL,66181,0,3007,1,2),(127471,12910,NULL,66275,0,3008,0,1),(127472,12923,NULL,67294,0,3009,0,1),(127473,12924,NULL,56360,0,3009,0,1),(127474,12925,NULL,66275,0,3009,0,1),(127475,12926,NULL,66275,0,3009,0,1),(127476,12932,NULL,66275,0,3010,0,1),(127477,12933,NULL,56545,0,3011,0,1),(127478,12934,NULL,56809,0,3011,0,1),(127479,12935,NULL,56049,0,3011,0,1),(127480,12935,NULL,149,0,3011,1,2),(127481,12935,NULL,66232,0,3011,2,3),(127482,12937,NULL,56066,0,3011,0,1),(127483,12939,NULL,56608,0,3011,0,1),(127484,12940,NULL,56545,0,3012,0,1),(127485,12941,NULL,56061,0,3012,0,1),(127486,12947,NULL,245,0,3013,0,1),(127487,12947,NULL,66020,0,3013,1,2),(127488,12948,NULL,56067,0,3013,0,1),(127489,12949,NULL,2280,0,3013,0,1),(127490,12949,NULL,149,0,3013,1,2),(127491,12949,NULL,67267,0,3013,2,3),(127492,12949,NULL,65963,0,3013,3,4),(127493,12952,NULL,245,0,3014,0,1),(127494,12952,NULL,66020,0,3014,1,2),(127495,12953,NULL,56017,0,3014,0,1),(127496,12953,NULL,15,0,3014,1,2),(127497,12953,NULL,66154,0,3014,2,3),(127498,12955,NULL,2280,0,3014,0,1),(127499,12957,NULL,2280,0,3014,0,1),(127500,12960,NULL,2280,0,3014,0,1),(127501,12961,NULL,66020,0,3014,0,1),(127502,12962,NULL,2280,0,3014,0,1),(127503,12965,NULL,65858,0,3015,0,1),(127504,12965,NULL,65859,0,3015,1,2),(127505,12965,NULL,65860,0,3015,2,3),(127506,12970,NULL,245,0,3016,0,1),(127507,12970,NULL,66020,0,3016,1,2),(127508,12981,NULL,66195,0,3016,0,1),(127509,12981,NULL,65982,0,3016,1,2),(127510,12983,NULL,65982,0,3016,0,1),(127511,12983,NULL,124,0,3016,1,2),(127512,12983,NULL,56673,0,3016,2,3),(127513,12984,NULL,56898,0,3017,0,1),(127514,12986,NULL,56898,0,3017,0,1),(127515,12987,NULL,56898,0,3017,0,1),(127516,12996,NULL,67297,0,3018,0,1),(127517,12999,NULL,67298,0,3019,0,1),(127518,12999,NULL,56723,0,3019,1,2),(127519,13000,NULL,67298,0,3019,0,1),(127520,13000,NULL,56723,0,3019,1,2),(127521,13003,NULL,67298,0,3020,0,1),(127522,13003,NULL,56723,0,3020,1,2),(127523,13005,NULL,1476,0,3021,0,1),(127524,13005,NULL,63,0,3021,1,2),(127525,13005,NULL,56752,0,3021,2,3),(127526,13005,NULL,3,0,3021,3,4),(127527,13005,NULL,56170,0,3021,4,5),(127528,13006,NULL,67298,0,3021,0,1),(127529,13006,NULL,56723,0,3021,1,2),(127530,13011,NULL,56664,0,3021,0,1),(127531,13022,NULL,65869,0,3022,0,1),(127532,13023,NULL,56608,0,3022,0,1),(127533,13024,NULL,65869,0,3023,0,1),(127534,13025,NULL,56545,0,3024,0,1),(127535,13026,NULL,65869,0,3024,0,1),(127536,13027,NULL,65869,0,3024,0,1),(127537,13028,NULL,58,0,3024,0,1),(127538,13028,NULL,56049,0,3024,1,2),(127539,13029,NULL,65894,0,3025,0,1),(127540,13030,NULL,65894,0,3026,0,1),(127541,13032,NULL,824,0,3027,0,1),(127542,13034,NULL,56545,0,3027,0,1),(127543,13035,NULL,127,0,3027,0,1),(127544,13035,NULL,67301,0,3027,1,2),(127545,13037,NULL,66019,0,3028,0,1),(127546,13037,NULL,66020,0,3028,1,2),(127547,13039,NULL,67303,0,3028,0,1),(127548,13041,NULL,66052,0,3028,0,1),(127549,13043,NULL,66020,0,3028,0,1),(127550,13046,NULL,56067,0,3028,0,1),(127551,13047,NULL,56067,0,3029,0,1),(127552,13054,NULL,66019,0,3030,0,1),(127553,13054,NULL,66020,0,3030,1,2),(127554,13056,NULL,2280,0,3030,0,1),(127555,13056,NULL,15,0,3030,1,2),(127556,13056,NULL,66154,0,3030,2,3),(127557,13057,NULL,66438,0,3030,0,1),(127558,13058,NULL,66020,0,3031,0,1),(127559,13060,NULL,66018,0,3031,0,1),(127560,13062,NULL,66438,0,3032,0,1),(127561,13063,NULL,66019,0,3033,0,1),(127562,13063,NULL,66020,0,3033,1,2),(127563,13066,NULL,66039,0,3034,0,1),(127564,13067,NULL,66019,0,3034,0,1),(127565,13067,NULL,66020,0,3034,1,2),(127566,13069,NULL,66095,0,3035,0,1),(127567,13069,NULL,66096,0,3035,1,2),(127568,13072,NULL,65888,0,3036,0,1),(127569,13073,NULL,66157,0,3036,0,1),(127570,13073,NULL,65982,0,3036,1,2),(127571,13074,NULL,67304,0,3036,0,1),(127572,13074,NULL,2280,0,3036,1,2),(127573,13075,NULL,66039,0,3036,0,1),(127574,13082,NULL,66019,0,3037,0,1),(127575,13082,NULL,66020,0,3037,1,2),(127576,13084,NULL,67198,0,3038,0,1),(127577,13084,NULL,65869,0,3038,1,2),(127578,13089,NULL,67306,0,3039,0,1),(127579,13089,NULL,2280,0,3039,1,2),(127580,13090,NULL,66020,0,3039,0,1),(127581,13091,NULL,66157,0,3040,0,1),(127582,13091,NULL,65982,0,3040,1,2),(127583,13092,NULL,65888,0,3041,0,1),(127584,13093,NULL,65888,0,3041,0,1),(127585,13095,NULL,66020,0,3041,0,1),(127586,13098,NULL,67307,0,3041,0,1),(127587,13099,NULL,2280,0,3041,0,1),(127588,13100,NULL,65888,0,3042,0,1),(127589,13101,NULL,67308,0,3042,0,1),(127590,13102,NULL,66020,0,3043,0,1),(127591,13103,NULL,66020,0,3043,0,1),(127592,13108,NULL,56898,0,3044,0,1),(127593,13109,NULL,2280,0,3044,0,1),(127594,13114,NULL,65878,0,3045,0,1),(127595,13114,NULL,149,0,3045,1,2),(127596,13114,NULL,65879,0,3045,2,3),(127597,13116,NULL,56898,0,3045,0,1),(127598,13124,NULL,66020,0,3046,0,1),(127599,13125,NULL,2280,0,3046,0,1),(127600,13125,NULL,149,0,3046,1,2),(127601,13125,NULL,67309,0,3046,2,3),(127602,13126,NULL,66020,0,3047,0,1),(127603,13129,NULL,66195,0,3048,0,1),(127604,13129,NULL,65982,0,3048,1,2),(127605,13130,NULL,67311,0,3049,0,1),(127606,13130,NULL,149,0,3049,1,2),(127607,13130,NULL,127,0,3049,2,3),(127608,13130,NULL,67312,0,3049,3,4),(127609,13131,NULL,67314,0,3049,0,1),(127610,13135,NULL,66031,0,3050,0,1),(127611,13145,NULL,56067,0,3051,0,1),(127612,13146,NULL,245,0,3051,0,1),(127613,13146,NULL,66020,0,3051,1,2),(127614,13147,NULL,66020,0,3051,0,1),(127615,13149,NULL,66020,0,3051,0,1),(127616,13150,NULL,66019,0,3051,0,1),(127617,13150,NULL,66020,0,3051,1,2),(127618,13152,NULL,66020,0,3051,0,1),(127619,13153,NULL,56798,0,3052,0,1),(127620,13154,NULL,66020,0,3052,0,1),(127621,13155,NULL,66020,0,3053,0,1),(127622,13157,NULL,66020,0,3053,0,1),(127623,13158,NULL,66200,0,3053,0,1),(127624,13159,NULL,56067,0,3053,0,1),(127625,13160,NULL,66195,0,3053,0,1),(127626,13160,NULL,65982,0,3053,1,2),(127627,13167,NULL,66876,0,3054,0,1),(127628,13169,NULL,66195,0,3055,0,1),(127629,13169,NULL,65982,0,3055,1,2),(127630,13173,NULL,66020,0,3055,0,1),(127631,13174,NULL,66195,0,3055,0,1),(127632,13174,NULL,65982,0,3055,1,2),(127633,13177,NULL,66230,0,3055,0,1),(127634,13177,NULL,65982,0,3055,1,2),(127635,13178,NULL,67315,0,3055,0,1),(127636,13179,NULL,66020,0,3055,0,1),(127637,13180,NULL,66020,0,3056,0,1),(127638,13186,NULL,56545,0,3057,0,1),(127639,13190,NULL,65888,0,3058,0,1),(127640,13191,NULL,66039,0,3058,0,1),(127641,13193,NULL,65888,0,3058,0,1),(127642,13194,NULL,66033,0,3058,0,1),(127643,13195,NULL,66065,0,3058,0,1),(127644,13196,NULL,66031,0,3058,0,1),(127645,13197,NULL,66033,0,3058,0,1),(127646,13198,NULL,67316,0,3059,0,1),(127647,13203,NULL,67308,0,3059,0,1),(127648,13204,NULL,65888,0,3059,0,1),(127649,13205,NULL,66240,0,3059,0,1),(127650,13207,NULL,66409,0,3059,0,1),(127651,13208,NULL,67316,0,3059,0,1),(127652,13209,NULL,65896,0,3059,0,1),(127653,13210,NULL,66876,0,3060,0,1),(127654,13212,NULL,66617,0,3060,0,1),(127655,13214,NULL,65984,0,3061,0,1),(127656,13216,NULL,66020,0,3062,0,1),(127657,13217,NULL,66020,0,3062,0,1),(127658,13218,NULL,66239,0,3063,0,1),(127659,13219,NULL,66201,0,3063,0,1),(127660,13219,NULL,66215,0,3063,1,2),(127661,13222,NULL,66239,0,3063,0,1),(127662,13223,NULL,66195,0,3063,0,1),(127663,13223,NULL,65982,0,3063,1,2),(127664,13224,NULL,65890,0,3064,0,1),(127665,13225,NULL,56067,0,3065,0,1),(127666,13226,NULL,58,0,3065,0,1),(127667,13226,NULL,56049,0,3065,1,2),(127668,13226,NULL,124,0,3065,2,3),(127669,13226,NULL,65890,0,3065,3,4),(127670,13227,NULL,56067,0,3065,0,1),(127671,13228,NULL,56067,0,3065,0,1),(127672,13229,NULL,56067,0,3065,0,1),(127673,13230,NULL,56067,0,3066,0,1),(127674,13231,NULL,56017,0,3067,0,1),(127675,13232,NULL,56067,0,3067,0,1),(127676,13233,NULL,56067,0,3068,0,1),(127677,13235,NULL,185,0,3069,0,1),(127678,13235,NULL,56426,0,3069,1,2),(127679,13237,NULL,56426,0,3069,0,1),(127680,13238,NULL,56049,0,3069,0,1),(127681,13240,NULL,56049,0,3070,0,1),(127682,13241,NULL,56067,0,3070,0,1),(127683,13242,NULL,67317,0,3070,0,1),(127684,13243,NULL,56067,0,3070,0,1),(127685,13244,NULL,56067,0,3071,0,1),(127686,13245,NULL,56898,0,3071,0,1),(127687,13246,NULL,58,0,3072,0,1),(127688,13246,NULL,56049,0,3072,1,2),(127689,13246,NULL,124,0,3072,2,3),(127690,13246,NULL,65890,0,3072,3,4),(127691,13249,NULL,65984,0,3073,0,1),(127692,13250,NULL,65984,0,3073,0,1),(127693,13253,NULL,65984,0,3073,0,1),(127694,13254,NULL,66019,0,3073,0,1),(127695,13254,NULL,66020,0,3073,1,2),(127696,13258,NULL,66195,0,3073,0,1),(127697,13258,NULL,65982,0,3073,1,2),(127698,13260,NULL,66095,0,3074,0,1),(127699,13260,NULL,67318,0,3074,1,2),(127700,13262,NULL,65888,0,3074,0,1),(127701,13264,NULL,66020,0,3075,0,1),(127702,13266,NULL,66020,0,3075,0,1),(127703,13268,NULL,65984,0,3076,0,1),(127704,13269,NULL,65881,0,3076,0,1),(127705,13269,NULL,2005,0,3076,1,2),(127706,13269,NULL,66188,0,3076,2,3),(127707,13272,NULL,67237,0,3076,0,1),(127708,13272,NULL,67320,0,3076,1,2),(127709,13273,NULL,66019,0,3077,0,1),(127710,13273,NULL,66020,0,3077,1,2),(127711,13275,NULL,66039,0,3077,0,1),(127712,13277,NULL,66214,0,3078,0,1),(127713,13280,NULL,65888,0,3078,0,1),(127714,13281,NULL,56641,0,3079,0,1),(127715,13281,NULL,55997,0,3079,1,2),(127716,13282,NULL,1,0,3080,0,1),(127717,13282,NULL,66633,0,3080,1,2),(127718,13282,NULL,55997,0,3080,2,3),(127719,13284,NULL,56641,0,3081,0,1),(127720,13284,NULL,55997,0,3081,1,2),(127721,13285,NULL,1,0,3082,0,1),(127722,13285,NULL,56641,0,3082,1,2),(127723,13285,NULL,55997,0,3082,2,3),(127724,13286,NULL,1,0,3083,0,1),(127725,13286,NULL,56641,0,3083,1,2),(127726,13286,NULL,55997,0,3083,2,3),(127727,13287,NULL,67323,0,3084,0,1),(127728,13287,NULL,66633,0,3084,1,2),(127729,13287,NULL,66310,0,3084,2,3),(127730,13289,NULL,56067,0,3085,0,1),(127731,13290,NULL,56641,0,3085,0,1),(127732,13290,NULL,55997,0,3085,1,2),(127733,13291,NULL,67325,0,3085,0,1),(127734,13291,NULL,55997,0,3085,1,2),(127735,13298,NULL,67323,0,3086,0,1),(127736,13298,NULL,67327,0,3086,1,2),(127737,13298,NULL,66310,0,3086,2,3),(127738,13300,NULL,66103,0,3086,0,1),(127739,13292,NULL,56641,0,3087,0,1),(127740,13292,NULL,55997,0,3087,1,2),(127741,13293,NULL,66633,0,3088,0,1),(127742,13293,NULL,55997,0,3088,1,2),(127743,13294,NULL,67323,0,3089,0,1),(127744,13294,NULL,67329,0,3089,1,2),(127745,13294,NULL,66310,0,3089,2,3),(127746,13296,NULL,67323,0,3090,0,1),(127747,13296,NULL,67327,0,3090,1,2),(127748,13296,NULL,66310,0,3090,2,3),(127749,13297,NULL,67327,0,3091,0,1),(127750,13297,NULL,66310,0,3091,1,2),(127751,13301,NULL,1,0,3092,0,1),(127752,13301,NULL,56641,0,3092,1,2),(127753,13301,NULL,55997,0,3092,2,3),(127754,13302,NULL,1,0,3093,0,1),(127755,13302,NULL,56641,0,3093,1,2),(127756,13302,NULL,55997,0,3093,2,3),(127757,13304,NULL,56641,0,3093,0,1),(127758,13304,NULL,55997,0,3093,1,2),(127759,13306,NULL,56641,0,3094,0,1),(127760,13306,NULL,61351,0,3094,1,2),(127761,13307,NULL,66633,0,3094,0,1),(127762,13307,NULL,55997,0,3094,1,2),(127763,13308,NULL,67332,0,3095,0,1),(127764,13309,NULL,67332,0,3096,0,1),(127765,13310,NULL,1,0,3097,0,1),(127766,13310,NULL,56641,0,3097,1,2),(127767,13310,NULL,55997,0,3097,2,3),(127768,13311,NULL,1,0,3098,0,1),(127769,13311,NULL,56641,0,3098,1,2),(127770,13311,NULL,55997,0,3098,2,3),(127771,13312,NULL,1,0,3099,0,1),(127772,13312,NULL,56641,0,3099,1,2),(127773,13312,NULL,55997,0,3099,2,3),(127774,13313,NULL,67333,0,3099,0,1),(127775,13313,NULL,66310,0,3099,1,2),(127776,13315,NULL,66633,0,3100,0,1),(127777,13315,NULL,55997,0,3100,1,2),(127778,13317,NULL,67323,0,3101,0,1),(127779,13317,NULL,67327,0,3101,1,2),(127780,13317,NULL,66310,0,3101,2,3),(127781,13318,NULL,66310,0,3102,0,1),(127782,13319,NULL,66633,0,3102,0,1),(127783,13319,NULL,55997,0,3102,1,2),(127784,13320,NULL,66310,0,3103,0,1),(127785,13321,NULL,66310,0,3103,0,1),(127786,13322,NULL,56641,0,3104,0,1),(127787,13322,NULL,55997,0,3104,1,2),(127788,13328,NULL,66020,0,3105,0,1),(127789,13331,NULL,66039,0,3106,0,1),(127790,13332,NULL,66230,0,3107,0,1),(127791,13332,NULL,65982,0,3107,1,2),(127792,13333,NULL,67335,0,3107,0,1),(127793,13333,NULL,65982,0,3107,1,2),(127794,13333,NULL,67337,0,3107,0,1),(127795,13335,NULL,66230,0,3107,0,1),(127796,13335,NULL,65982,0,3107,1,2),(127797,13340,NULL,67339,0,3108,0,1),(127798,13340,NULL,3747,0,3108,1,2),(127799,13340,NULL,67340,0,3108,2,3),(127800,13341,NULL,66192,0,3108,0,1),(127801,13342,NULL,2006,0,3108,0,1),(127802,13342,NULL,66263,0,3108,1,2),(127803,13343,NULL,56898,0,3108,0,1),(127804,13344,NULL,761,0,3108,0,1),(127805,13345,NULL,761,0,3108,0,1),(127806,13347,NULL,761,0,3108,0,1),(127807,13348,NULL,66052,0,3108,0,1),(127808,13350,NULL,66157,0,3109,0,1),(127809,13350,NULL,65888,0,3109,1,2),(127810,13351,NULL,2777,0,3110,0,1),(127811,13351,NULL,332,0,3110,1,2),(127812,13353,NULL,65890,0,3111,0,1),(127813,13354,NULL,58,0,3112,0,1),(127814,13354,NULL,56049,0,3112,1,2),(127815,13354,NULL,124,0,3112,2,3),(127816,13354,NULL,65890,0,3112,3,4),(127817,13356,NULL,56049,0,3112,0,1),(127818,13357,NULL,2280,0,3113,0,1),(127819,13358,NULL,58,0,3114,0,1),(127820,13358,NULL,56049,0,3114,1,2),(127821,13359,NULL,58,0,3114,0,1),(127822,13359,NULL,56049,0,3114,1,2),(127823,13359,NULL,124,0,3114,2,3),(127824,13359,NULL,65890,0,3114,3,4),(127825,13363,NULL,67345,0,3115,0,1),(127826,13363,NULL,3,0,3115,1,2),(127827,13363,NULL,65921,0,3115,2,3),(127828,13369,NULL,56898,0,3116,0,1),(127829,13370,NULL,56067,0,3116,0,1),(127830,13371,NULL,56898,0,3116,0,1),(127831,13372,NULL,56545,0,3116,0,1),(127832,13375,NULL,65972,0,3116,0,1),(127833,13378,NULL,56545,0,3117,0,1),(127834,13380,NULL,65864,0,3118,0,1),(127835,13383,NULL,56898,0,3119,0,1),(127836,13386,NULL,56545,0,3119,0,1),(127837,13390,NULL,67347,0,3120,0,1),(127838,13393,NULL,34,0,3121,0,1),(127839,13393,NULL,149,0,3121,1,2),(127840,13393,NULL,1086,0,3121,2,3),(127841,13395,NULL,66020,0,3121,0,1),(127842,13397,NULL,65941,0,3121,0,1),(127843,13398,NULL,56898,0,3121,0,1),(127844,13403,NULL,66506,0,3121,0,1),(127845,13403,NULL,149,0,3121,1,2),(127846,13403,NULL,66507,0,3121,2,3),(127847,13405,NULL,65984,0,3122,0,1),(127848,13406,NULL,66020,0,3122,0,1),(127849,13407,NULL,66020,0,3122,0,1),(127850,13410,NULL,66039,0,3122,0,1),(127851,13415,NULL,66039,0,3122,0,1),(127852,13428,NULL,66050,0,3123,0,1),(127853,13431,NULL,66020,0,3123,0,1),(127854,13435,NULL,65869,0,3123,0,1),(127855,13436,NULL,65984,0,3124,0,1),(127856,13437,NULL,66020,0,3124,0,1),(127857,13438,NULL,66050,0,3124,0,1),(127858,13439,NULL,65858,0,3124,0,1),(127859,13439,NULL,65859,0,3124,1,2),(127860,13439,NULL,65860,0,3124,2,3),(127861,13444,NULL,245,0,3125,0,1),(127862,13444,NULL,66020,0,3125,1,2),(127863,13445,NULL,56519,0,3126,0,1),(127864,13446,NULL,65869,0,3126,0,1),(127865,13448,NULL,56898,0,3127,0,1),(127866,13450,NULL,65869,0,3127,0,1),(127867,13451,NULL,65873,0,3127,0,1),(127868,13452,NULL,61354,0,3127,0,1),(127869,13454,NULL,56545,0,3128,0,1),(127870,13455,NULL,66020,0,3128,0,1),(127871,13456,NULL,56017,0,3128,0,1),(127872,13459,NULL,65869,0,3129,0,1),(127873,13473,NULL,65972,0,3130,0,1),(127874,13474,NULL,65972,0,3130,0,1),(127875,13476,NULL,65972,0,3130,0,1),(127876,13478,NULL,65879,0,3131,0,1),(127877,13483,NULL,65869,0,3132,0,1),(127878,13489,NULL,65869,0,3132,0,1),(127879,13489,NULL,67349,0,3132,1,2),(127880,13490,NULL,65869,0,3132,0,1),(127881,13490,NULL,67351,0,3132,1,2),(127882,13492,NULL,65984,0,3132,0,1),(127883,13492,NULL,67353,0,3132,1,2),(127884,13493,NULL,65869,0,3132,0,1),(127885,13495,NULL,66039,0,3133,0,1),(127886,13496,NULL,66039,0,3133,0,1),(127887,13499,NULL,67304,0,3134,0,1),(127888,13499,NULL,2280,0,3134,1,2),(127889,13500,NULL,65869,0,3134,0,1),(127890,13501,NULL,65869,0,3134,0,1),(127891,13502,NULL,2280,0,3134,0,1),(127892,13503,NULL,332,0,3135,0,1),(127893,13504,NULL,332,0,3135,0,1),(127894,13506,NULL,65858,0,3136,0,1),(127895,13506,NULL,2005,0,3136,1,2),(127896,13506,NULL,66271,0,3136,2,3),(127897,13521,NULL,66056,0,3137,0,1),(127898,13521,NULL,67355,0,3137,1,2),(127899,13521,NULL,67356,0,3137,2,3),(127900,13522,NULL,66044,0,3137,0,1),(127901,13524,NULL,66020,0,3137,0,1),(127902,13525,NULL,66043,0,3137,0,1),(127903,13526,NULL,56616,0,3138,0,1),(127904,13528,NULL,245,0,3139,0,1),(127905,13528,NULL,66020,0,3139,1,2),(127906,13529,NULL,66020,0,3139,0,1),(127907,13531,NULL,56545,0,3140,0,1),(127908,13533,NULL,66019,0,3140,0,1),(127909,13533,NULL,66020,0,3140,1,2),(127910,13535,NULL,66039,0,3140,0,1),(127911,13536,NULL,65872,0,3140,0,1),(127912,13536,NULL,67358,0,3140,1,2),(127913,13539,NULL,56017,0,3141,0,1),(127914,13540,NULL,66020,0,3141,0,1),(127915,13541,NULL,66185,0,3141,0,1),(127916,13541,NULL,66020,0,3141,1,2),(127917,13542,NULL,66020,0,3141,0,1),(127918,13543,NULL,66020,0,3141,0,1),(127919,13545,NULL,56545,0,3142,0,1),(127920,13546,NULL,631,0,3142,0,1),(127921,13546,NULL,66181,0,3142,1,2),(127922,13547,NULL,2280,0,3142,0,1),(127923,13548,NULL,631,0,3142,0,1),(127924,13548,NULL,66181,0,3142,1,2),(127925,13549,NULL,56898,0,3142,0,1),(127926,13550,NULL,66050,0,3143,0,1),(127927,13551,NULL,631,0,3143,0,1),(127928,13551,NULL,66181,0,3143,1,2),(127929,13553,NULL,631,0,3144,0,1),(127930,13553,NULL,66438,0,3144,1,2),(127931,13554,NULL,56545,0,3144,0,1),(127932,13556,NULL,66052,0,3144,0,1),(127933,13557,NULL,56066,0,3145,0,1),(127934,13560,NULL,67303,0,3146,0,1),(127935,13561,NULL,65869,0,3147,0,1),(127936,13564,NULL,66020,0,3147,0,1),(127937,13565,NULL,56545,0,3147,0,1),(127938,13566,NULL,66039,0,3147,0,1),(127939,13568,NULL,65984,0,3147,0,1),(127940,13569,NULL,66020,0,3147,0,1),(127941,13572,NULL,65984,0,3148,0,1),(127942,13575,NULL,65984,0,3148,0,1),(127943,13576,NULL,66028,0,3149,0,1),(127944,13576,NULL,65982,0,3149,1,2),(127945,13578,NULL,65864,0,3150,0,1),(127946,13596,NULL,65900,0,3151,0,1),(127947,13596,NULL,124,0,3151,1,2),(127948,13596,NULL,4083,0,3151,2,3),(127949,13610,NULL,56066,0,3152,0,1),(127950,13612,NULL,127,0,3153,0,1),(127951,13612,NULL,66103,0,3153,1,2),(127952,13621,NULL,56539,0,3154,0,1),(127953,13628,NULL,58,0,3155,0,1),(127954,13628,NULL,56049,0,3155,1,2),(127955,13629,NULL,66020,0,3155,0,1),(127956,13630,NULL,56067,0,3155,0,1),(127957,13632,NULL,67361,0,3156,0,1),(127958,13632,NULL,67356,0,3156,1,2),(127959,13633,NULL,56898,0,3156,0,1),(127960,13635,NULL,67363,0,3156,0,1),(127961,13635,NULL,67356,0,3156,1,2),(127962,13636,NULL,65984,0,3156,0,1),(127963,13638,NULL,67365,0,3156,0,1),(127964,13640,NULL,65984,0,3156,0,1),(127965,13641,NULL,56545,0,3156,0,1),(127966,13644,NULL,56898,0,3156,0,1),(127967,13645,NULL,66044,0,3156,0,1),(127968,13659,NULL,67366,0,3157,0,1),(127969,13659,NULL,67367,0,3157,1,2),(127970,13660,NULL,67366,0,3157,0,1),(127971,13660,NULL,67367,0,3157,1,2),(127972,13663,NULL,56017,0,3157,0,1),(127973,13663,NULL,63,0,3157,1,2),(127974,13663,NULL,337,0,3157,2,3),(127975,13663,NULL,67369,0,3157,3,4),(127976,13667,NULL,56017,0,3158,0,1),(127977,13670,NULL,127,0,3158,0,1),(127978,13670,NULL,66103,0,3158,1,2),(127979,13673,NULL,58,0,3159,0,1),(127980,13673,NULL,56049,0,3159,1,2),(127981,13674,NULL,56899,0,3159,0,1),(127982,13674,NULL,149,0,3159,1,2),(127983,13674,NULL,66026,0,3159,2,3),(127984,13676,NULL,56049,0,3159,0,1),(127985,13677,NULL,516,0,3160,0,1),(127986,13677,NULL,56049,0,3160,1,2),(127987,13678,NULL,58,0,3160,0,1),(127988,13678,NULL,56049,0,3160,1,2),(127989,13680,NULL,516,0,3161,0,1),(127990,13680,NULL,56049,0,3161,1,2),(127991,13681,NULL,58,0,3161,0,1),(127992,13681,NULL,56049,0,3161,1,2),(127993,13682,NULL,516,0,3162,0,1),(127994,13682,NULL,56049,0,3162,1,2),(127995,13686,NULL,66044,0,3163,0,1),(127996,13691,NULL,67372,0,3164,0,1),(127997,13691,NULL,66150,0,3164,1,2),(127998,13694,NULL,67374,0,3165,0,1),(127999,13695,NULL,56519,0,3165,0,1),(128000,13698,NULL,65885,0,3166,0,1),(128001,13698,NULL,65886,0,3166,1,2),(128002,13702,NULL,66336,0,3166,0,1),(128003,13707,NULL,66336,0,3166,0,1),(128004,13709,NULL,3189,0,3167,0,1),(128005,13709,NULL,55997,0,3167,1,2),(128006,13720,NULL,67376,0,3168,0,1),(128007,13733,NULL,56616,0,3169,0,1),(128008,13735,NULL,67377,0,3169,0,1),(128009,13735,NULL,67378,0,3169,1,2),(128010,13737,NULL,67380,0,3169,0,1),(128011,13737,NULL,67381,0,3169,1,2),(128012,13737,NULL,56452,0,3169,2,3),(128013,13738,NULL,67380,0,3169,0,1),(128014,13738,NULL,67381,0,3169,1,2),(128015,13738,NULL,56452,0,3169,2,3),(128016,13739,NULL,58,0,3169,0,1),(128017,13739,NULL,56049,0,3169,1,2),(128018,13740,NULL,56898,0,3169,0,1),(128019,13741,NULL,66020,0,3169,0,1),(128020,13745,NULL,67383,0,3170,0,1),(128021,13745,NULL,67384,0,3170,1,2),(128022,13746,NULL,67386,0,3170,0,1),(128023,13746,NULL,65982,0,3170,1,2),(128024,13749,NULL,56898,0,3170,0,1),(128025,13750,NULL,67388,0,3170,0,1),(128026,13750,NULL,66058,0,3170,1,2),(128027,13753,NULL,67390,0,3170,0,1),(128028,13753,NULL,67391,0,3170,1,2),(128029,13754,NULL,67393,0,3170,0,1),(128030,13754,NULL,66058,0,3170,1,2),(128031,13756,NULL,56545,0,3170,0,1),(128032,13757,NULL,66225,0,3170,0,1),(128033,13759,NULL,66225,0,3170,0,1),(128034,13760,NULL,67395,0,3170,0,1),(128035,13760,NULL,56452,0,3170,1,2),(128036,13765,NULL,56898,0,3171,0,1),(128037,13767,NULL,56898,0,3172,0,1),(128038,13769,NULL,56898,0,3172,0,1),(128039,13771,NULL,56898,0,3172,0,1),(128040,13772,NULL,56898,0,3173,0,1),(128041,13773,NULL,65890,0,3174,0,1),(128042,13774,NULL,65915,0,3175,0,1),(128043,13774,NULL,149,0,3175,1,2),(128044,13774,NULL,65899,0,3175,2,3),(128045,13775,NULL,56067,0,3176,0,1),(128046,13777,NULL,56067,0,3177,0,1),(128047,13778,NULL,56067,0,3177,0,1),(128048,13779,NULL,65905,0,3178,0,1),(128049,13782,NULL,67398,0,3178,0,1),(128050,13783,NULL,56238,0,3178,0,1),(128051,13784,NULL,65915,0,3178,0,1),(128052,13784,NULL,149,0,3178,1,2),(128053,13784,NULL,67399,0,3178,2,3),(128054,13785,NULL,56067,0,3178,0,1),(128055,13786,NULL,56406,0,3178,0,1),(128056,13786,NULL,149,0,3178,1,2),(128057,13786,NULL,67401,0,3178,2,3),(128058,13787,NULL,56067,0,3178,0,1),(128059,13788,NULL,56067,0,3178,0,1),(128060,13789,NULL,65869,0,3178,0,1),(128061,13791,NULL,56616,0,3178,0,1),(128062,13793,NULL,65864,0,3179,0,1),(128063,13812,NULL,65890,0,3180,0,1),(128064,13813,NULL,56067,0,3181,0,1),(128065,13815,NULL,56049,0,3181,0,1),(128066,13816,NULL,56067,0,3182,0,1),(128067,13817,NULL,67317,0,3182,0,1),(128068,13818,NULL,56067,0,3182,0,1),(128069,13819,NULL,65910,0,3182,0,1),(128070,13820,NULL,56067,0,3182,0,1),(128071,13821,NULL,56898,0,3183,0,1),(128072,13822,NULL,56898,0,3183,0,1),(128073,13823,NULL,56067,0,3184,0,1),(128074,13824,NULL,56067,0,3184,0,1),(128075,13827,NULL,66280,0,3184,0,1),(128076,13829,NULL,56067,0,3184,0,1),(128077,13830,NULL,56067,0,3184,0,1),(128078,13831,NULL,56067,0,3184,0,1),(128079,13832,NULL,56067,0,3184,0,1),(128080,13834,NULL,516,0,3185,0,1),(128081,13834,NULL,56049,0,3185,1,2),(128082,13836,NULL,56049,0,3185,0,1),(128083,13837,NULL,516,0,3185,0,1),(128084,13837,NULL,56049,0,3185,1,2),(128085,13838,NULL,516,0,3185,0,1),(128086,13838,NULL,56049,0,3185,1,2),(128087,13839,NULL,56049,0,3185,0,1),(128088,13840,NULL,516,0,3185,0,1),(128089,13840,NULL,56049,0,3185,1,2),(128090,13841,NULL,516,0,3185,0,1),(128091,13841,NULL,56049,0,3185,1,2),(128092,13842,NULL,66384,0,3186,0,1),(128093,13844,NULL,66700,0,3186,0,1),(128094,13847,NULL,67403,0,3186,0,1),(128095,13848,NULL,56067,0,3187,0,1),(128096,13849,NULL,67404,0,3187,0,1),(128097,13855,NULL,67390,0,3188,0,1),(128098,13855,NULL,56835,0,3188,1,2),(128099,13856,NULL,67404,0,3188,0,1),(128100,13858,NULL,56898,0,3188,0,1),(128101,13868,NULL,67406,0,3189,0,1),(128102,13868,NULL,67407,0,3189,1,2),(128103,13871,NULL,56898,0,3190,0,1),(128104,13878,NULL,65984,0,3191,0,1),(128105,13883,NULL,67380,0,3192,0,1),(128106,13883,NULL,67395,0,3192,1,2),(128107,13883,NULL,56452,0,3192,2,3),(128108,13888,NULL,56898,0,3192,0,1),(128109,13889,NULL,65894,0,3192,0,1),(128110,13891,NULL,67410,0,3192,0,1),(128111,13891,NULL,56530,0,3192,1,2),(128112,13891,NULL,67411,0,3192,2,3),(128113,13894,NULL,67413,0,3192,0,1),(128114,13894,NULL,67414,0,3192,1,2),(128115,13895,NULL,56515,0,3192,0,1),(128116,13896,NULL,67410,0,3192,0,1),(128117,13897,NULL,67416,0,3192,0,1),(128118,13899,NULL,67417,0,3192,0,1),(128119,13899,NULL,65858,0,3192,1,2),(128120,13900,NULL,67383,0,3192,0,1),(128121,13900,NULL,67384,0,3192,1,2),(128122,13901,NULL,56898,0,3192,0,1),(128123,13902,NULL,66022,0,3192,0,1),(128124,13917,NULL,127,0,3193,0,1),(128125,13917,NULL,66103,0,3193,1,2),(128126,13919,NULL,285,0,3193,0,1),(128127,13919,NULL,3822,0,3193,1,2),(128128,13921,NULL,2280,0,3194,0,1),(128129,13923,NULL,65890,0,3194,0,1),(128130,13924,NULL,56898,0,3194,0,1),(128131,13925,NULL,127,0,3194,0,1),(128132,13925,NULL,66103,0,3194,1,2),(128133,13928,NULL,58,0,3195,0,1),(128134,13928,NULL,56049,0,3195,1,2),(128135,13930,NULL,516,0,3195,0,1),(128136,13930,NULL,56049,0,3195,1,2),(128137,13931,NULL,58,0,3195,0,1),(128138,13931,NULL,56049,0,3195,1,2),(128139,13932,NULL,56067,0,3195,0,1),(128140,13933,NULL,65895,0,3195,0,1),(128141,13935,NULL,65895,0,3195,0,1),(128142,13937,NULL,56049,0,3196,0,1),(128143,13938,NULL,56067,0,3196,0,1),(128144,13939,NULL,58,0,3197,0,1),(128145,13939,NULL,56049,0,3197,1,2),(128146,13940,NULL,56067,0,3198,0,1),(128147,13941,NULL,56067,0,3198,0,1),(128148,13944,NULL,58,0,3199,0,1),(128149,13944,NULL,56049,0,3199,1,2),(128150,13947,NULL,56539,0,3200,0,1),(128151,13948,NULL,56067,0,3200,0,1),(128152,13950,NULL,227,0,3201,0,1),(128153,13950,NULL,67112,0,3201,1,2),(128154,13951,NULL,127,0,3201,0,1),(128155,13951,NULL,66103,0,3201,1,2),(128156,13953,NULL,56067,0,3202,0,1),(128157,13954,NULL,67420,0,3202,0,1),(128158,13954,NULL,65982,0,3202,1,2),(128159,13956,NULL,66050,0,3203,0,1),(128160,13958,NULL,65984,0,3203,0,1),(128161,13961,NULL,66050,0,3203,0,1),(128162,13984,NULL,56067,0,3204,0,1),(128163,13986,NULL,65864,0,3204,0,1),(128164,13988,NULL,65984,0,3205,0,1),(128165,13991,NULL,61354,0,3205,0,1),(128166,13993,NULL,65984,0,3206,0,1),(128167,13996,NULL,65984,0,3206,0,1),(128168,13997,NULL,67422,0,3207,0,1),(128169,13997,NULL,63,0,3207,1,2),(128170,13997,NULL,337,0,3207,2,3),(128171,13997,NULL,67423,0,3207,3,4),(128172,13997,NULL,67196,0,3207,4,5),(128173,13999,NULL,56067,0,3207,0,1),(128174,14000,NULL,56067,0,3208,0,1),(128175,14001,NULL,56049,0,3209,0,1),(128176,14002,NULL,56049,0,3210,0,1),(128177,14003,NULL,56049,0,3210,0,1),(128178,14005,NULL,56049,0,3211,0,1),(128179,14006,NULL,56067,0,3212,0,1),(128180,14007,NULL,56067,0,3212,0,1),(128181,14008,NULL,56049,0,3213,0,1),(128182,14009,NULL,56049,0,3213,0,1),(128183,14010,NULL,56067,0,3214,0,1),(128184,14012,NULL,61367,0,3215,0,1),(128185,14012,NULL,124,0,3215,1,2),(128186,14012,NULL,65862,0,3215,2,3),(128187,14017,NULL,56545,0,3215,0,1),(128188,14020,NULL,61367,0,3215,0,1),(128189,14021,NULL,61367,0,3215,0,1),(128190,14021,NULL,124,0,3215,1,2),(128191,14021,NULL,66961,0,3215,2,3),(128192,14023,NULL,56066,0,3215,0,1),(128193,14025,NULL,56545,0,3216,0,1),(128194,14026,NULL,56545,0,3216,0,1),(128195,14027,NULL,67425,0,3217,0,1),(128196,14027,NULL,2495,0,3217,1,2),(128197,14027,NULL,66251,0,3217,2,3),(128198,14027,NULL,67426,0,3217,3,4),(128199,14029,NULL,65864,0,3217,0,1),(128200,14037,NULL,65857,0,3217,0,1),(128201,14038,NULL,67428,0,3217,0,1),(128202,14038,NULL,67429,0,3217,1,2),(128203,14040,NULL,65872,0,3218,0,1),(128204,14042,NULL,65872,0,3218,0,1),(128205,14043,NULL,65872,0,3218,0,1),(128206,14055,NULL,67431,0,3219,0,1),(128207,14055,NULL,65876,0,3219,1,2),(128208,14060,NULL,65858,0,3220,0,1),(128209,14060,NULL,65859,0,3220,1,2),(128210,14060,NULL,65860,0,3220,2,3),(128211,14061,NULL,56067,0,3220,0,1),(128212,14065,NULL,7,0,3221,0,1),(128213,14065,NULL,66103,0,3221,1,2),(128214,14069,NULL,56067,0,3222,0,1),(128215,14070,NULL,56641,0,3222,0,1),(128216,14070,NULL,55997,0,3222,1,2),(128217,14077,NULL,67434,0,3223,0,1),(128218,14078,NULL,56641,0,3224,0,1),(128219,14078,NULL,55997,0,3224,1,2),(128220,14080,NULL,67434,0,3225,0,1),(128221,14081,NULL,1,0,3226,0,1),(128222,14081,NULL,56641,0,3226,1,2),(128223,14081,NULL,55997,0,3226,2,3),(128224,14082,NULL,227,0,3227,0,1),(128225,14082,NULL,66103,0,3227,1,2),(128226,14084,NULL,58,0,3228,0,1),(128227,14084,NULL,32,0,3228,1,2),(128228,14084,NULL,56049,0,3228,2,3),(128229,14100,NULL,56067,0,3229,0,1),(128230,14101,NULL,56067,0,3230,0,1),(128231,14102,NULL,56067,0,3230,0,1),(128232,14103,NULL,65890,0,3230,0,1),(128233,14105,NULL,56000,0,3230,0,1),(128234,14109,NULL,56898,0,3231,0,1),(128235,14116,NULL,58,0,3232,0,1),(128236,14116,NULL,56049,0,3232,1,2),(128237,14118,NULL,14,0,3232,0,1),(128238,14118,NULL,149,0,3232,1,2),(128239,14118,NULL,56636,0,3232,2,3),(128240,14120,NULL,2280,0,3232,0,1),(128241,14120,NULL,149,0,3232,1,2),(128242,14120,NULL,65892,0,3232,2,3),(128243,14124,NULL,66020,0,3232,0,1),(128244,14127,NULL,56067,0,3232,0,1),(128245,14130,NULL,56067,0,3233,0,1),(128246,14140,NULL,66020,0,3234,0,1),(128247,14143,NULL,65873,0,3235,0,1),(128248,14146,NULL,66975,0,3236,0,1),(128249,14146,NULL,2005,0,3236,1,2),(128250,14146,NULL,67437,0,3236,2,3),(128251,14148,NULL,65864,0,3237,0,1),(128252,14155,NULL,56616,0,3238,0,1),(128253,14158,NULL,67393,0,3239,0,1),(128254,14158,NULL,67439,0,3239,1,2),(128255,14161,NULL,65872,0,3239,0,1),(128256,14163,NULL,67441,0,3240,0,1),(128257,14165,NULL,65872,0,3241,0,1),(128258,14170,NULL,61367,0,3242,0,1),(128259,14170,NULL,124,0,3242,1,2),(128260,14170,NULL,66277,0,3242,2,3),(128261,14185,NULL,67442,0,3242,0,1),(128262,14186,NULL,56066,0,3243,0,1),(128263,14187,NULL,67444,0,3244,0,1),(128264,14187,NULL,67445,0,3244,1,2),(128265,14187,NULL,67446,0,3244,2,3),(128266,14192,NULL,66013,0,3245,0,1),(128267,14194,NULL,61367,0,3246,0,1),(128268,14194,NULL,124,0,3246,1,2),(128269,14194,NULL,65862,0,3246,2,3),(128270,14195,NULL,67448,0,3246,0,1),(128271,14196,NULL,67449,0,3247,0,1),(128272,14200,NULL,56545,0,3248,0,1),(128273,14201,NULL,67450,0,3248,0,1),(128274,14201,NULL,66181,0,3248,1,2),(128275,14203,NULL,56840,0,3248,0,1),(128276,14204,NULL,631,0,3248,0,1),(128277,14204,NULL,66181,0,3248,1,2),(128278,14210,NULL,65938,0,3249,0,1),(128279,14214,NULL,65869,0,3249,0,1),(128280,14216,NULL,67452,0,3250,0,1),(128281,14219,NULL,56850,0,3251,0,1),(128282,14219,NULL,149,0,3251,1,2),(128283,14219,NULL,337,0,3251,2,3),(128284,14219,NULL,56576,0,3251,3,4),(128285,14219,NULL,50956,0,3251,4,5),(128286,14222,NULL,66236,0,3252,0,1),(128287,14227,NULL,245,0,3253,0,1),(128288,14227,NULL,56397,0,3253,1,2),(128289,14230,NULL,65899,0,3254,0,1),(128290,14231,NULL,535,0,3254,0,1),(128291,14231,NULL,65927,0,3254,1,2),(128292,14232,NULL,56067,0,3254,0,1),(128293,14233,NULL,67455,0,3254,0,1),(128294,14235,NULL,65899,0,3255,0,1),(128295,14236,NULL,65899,0,3255,0,1),(128296,14244,NULL,66275,0,3256,0,1),(128297,14246,NULL,65922,0,3256,0,1),(128298,14258,NULL,56545,0,3256,0,1),(128299,14264,NULL,56545,0,3256,0,1),(128300,14265,NULL,56545,0,3256,0,1),(128301,14272,NULL,61367,0,3257,0,1),(128302,14272,NULL,124,0,3257,1,2),(128303,14272,NULL,66277,0,3257,2,3),(128304,14274,NULL,61367,0,3257,0,1),(128305,14274,NULL,124,0,3257,1,2),(128306,14274,NULL,65862,0,3257,2,3),(128307,14278,NULL,56545,0,3258,0,1),(128308,14284,NULL,61367,0,3259,0,1),(128309,14284,NULL,124,0,3259,1,2),(128310,14284,NULL,65862,0,3259,2,3),(128311,14286,NULL,56066,0,3260,0,1),(128312,14288,NULL,56545,0,3261,0,1),(128313,14289,NULL,56898,0,3261,0,1),(128314,14303,NULL,61378,0,3262,0,1),(128315,14304,NULL,65890,0,3263,0,1),(128316,14305,NULL,58,0,3264,0,1),(128317,14305,NULL,56049,0,3264,1,2),(128318,14306,NULL,2280,0,3264,0,1),(128319,14308,NULL,2280,0,3264,0,1),(128320,14310,NULL,2280,0,3264,0,1),(128321,14311,NULL,2280,0,3264,0,1),(128322,14311,NULL,63,0,3264,1,2),(128323,14311,NULL,127,0,3264,2,3),(128324,14311,NULL,67456,0,3264,3,4),(128325,14314,NULL,56542,0,3265,0,1),(128326,14315,NULL,516,0,3265,0,1),(128327,14315,NULL,32,0,3265,1,2),(128328,14315,NULL,56049,0,3265,2,3),(128329,14317,NULL,56542,0,3266,0,1),(128330,14318,NULL,56049,0,3266,0,1),(128331,14321,NULL,56542,0,3267,0,1),(128332,14325,NULL,56542,0,3267,0,1),(128333,14326,NULL,65915,0,3267,0,1),(128334,14329,NULL,56542,0,3268,0,1),(128335,14330,NULL,65922,0,3268,0,1),(128336,14331,NULL,56542,0,3268,0,1),(128337,14332,NULL,56049,0,3268,0,1),(128338,14342,NULL,66390,0,3269,0,1),(128339,14344,NULL,65960,0,3269,0,1),(128340,14348,NULL,61354,0,3269,0,1),(128341,14354,NULL,4169,0,3269,0,1),(128342,14354,NULL,56452,0,3269,1,2),(128343,14357,NULL,61354,0,3270,0,1),(128344,14359,NULL,61335,0,3270,0,1),(128345,14359,NULL,56452,0,3270,1,2),(128346,14375,NULL,2280,0,3271,0,1),(128347,14377,NULL,65872,0,3272,0,1),(128348,14380,NULL,61378,0,3272,0,1),(128349,14381,NULL,65960,0,3273,0,1),(128350,14388,NULL,61367,0,3273,0,1),(128351,14389,NULL,65857,0,3273,0,1),(128352,14390,NULL,67460,0,3274,0,1),(128353,14391,NULL,65984,0,3274,0,1),(128354,14404,NULL,67283,0,3275,0,1),(128355,14404,NULL,67462,0,3275,1,2),(128356,14404,NULL,67463,0,3275,2,3),(128357,14405,NULL,66225,0,3275,0,1),(128358,14411,NULL,56898,0,3276,0,1),(128359,14415,NULL,67452,0,3277,0,1),(128360,14418,NULL,56898,0,3278,0,1),(128361,14419,NULL,56898,0,3279,0,1),(128362,14425,NULL,67465,0,3280,0,1),(128363,14427,NULL,66119,0,3281,0,1),(128364,14430,NULL,65984,0,3281,0,1),(128365,14436,NULL,66414,0,3282,0,1),(128366,14437,NULL,61378,0,3283,0,1),(128367,14440,NULL,65984,0,3283,0,1),(128368,14457,NULL,65872,0,3284,0,1),(128369,14459,NULL,67465,0,3285,0,1),(128370,14460,NULL,67466,0,3285,0,1),(128371,14465,NULL,56898,0,3286,0,1),(128372,14471,NULL,56898,0,3287,0,1),(128373,14473,NULL,56898,0,3288,0,1),(128374,14482,NULL,65872,0,3289,0,1),(128375,14486,NULL,66050,0,3289,0,1),(128376,14489,NULL,61378,0,3289,0,1),(128377,14490,NULL,56898,0,3290,0,1),(128378,14491,NULL,56898,0,3290,0,1),(128379,14492,NULL,948,0,3290,0,1),(128380,14492,NULL,65878,0,3290,1,2),(128381,14493,NULL,56898,0,3290,0,1),(128382,14494,NULL,56898,0,3290,0,1),(128383,14495,NULL,56898,0,3291,0,1),(128384,14496,NULL,948,0,3291,0,1),(128385,14496,NULL,65878,0,3291,1,2),(128386,14497,NULL,56898,0,3291,0,1),(128387,14498,NULL,56898,0,3292,0,1),(128388,14499,NULL,56898,0,3292,0,1),(128389,14500,NULL,56898,0,3292,0,1),(128390,14501,NULL,2280,0,3293,0,1),(128391,14501,NULL,149,0,3293,1,2),(128392,14501,NULL,65892,0,3293,2,3),(128393,14502,NULL,65890,0,3294,0,1),(128394,14503,NULL,516,0,3295,0,1),(128395,14503,NULL,56049,0,3295,1,2),(128396,14504,NULL,2280,0,3296,0,1),(128397,14504,NULL,149,0,3296,1,2),(128398,14504,NULL,65892,0,3296,2,3),(128399,14505,NULL,945,0,3296,0,1),(128400,14505,NULL,65878,0,3296,1,2),(128401,14506,NULL,2280,0,3296,0,1),(128402,14506,NULL,149,0,3296,1,2),(128403,14506,NULL,65892,0,3296,2,3),(128404,14510,NULL,948,0,3297,0,1),(128405,14510,NULL,65878,0,3297,1,2),(128406,14511,NULL,65878,0,3297,0,1),(128407,14512,NULL,56898,0,3298,0,1),(128408,14513,NULL,56898,0,3298,0,1),(128409,14514,NULL,56898,0,3299,0,1),(128410,14516,NULL,65878,0,3300,0,1),(128411,14520,NULL,56898,0,3301,0,1),(128412,14522,NULL,67283,0,3302,0,1),(128413,14522,NULL,67467,0,3302,1,2),(128414,14522,NULL,3822,0,3302,2,3),(128415,14523,NULL,3447,0,3302,0,1),(128416,14523,NULL,3363,0,3302,1,2),(128417,14523,NULL,56124,0,3302,2,3),(128418,14525,NULL,3447,0,3302,0,1),(128419,14525,NULL,3363,0,3302,1,2),(128420,14525,NULL,56124,0,3302,2,3),(128421,14526,NULL,3822,0,3302,0,1),(128422,14527,NULL,3447,0,3302,0,1),(128423,14527,NULL,3363,0,3302,1,2),(128424,14527,NULL,56124,0,3302,2,3),(128425,14528,NULL,3447,0,3302,0,1),(128426,14528,NULL,3363,0,3302,1,2),(128427,14528,NULL,56124,0,3302,2,3),(128428,14531,NULL,65890,0,3303,0,1),(128429,14532,NULL,58,0,3304,0,1),(128430,14532,NULL,56049,0,3304,1,2),(128431,14534,NULL,65878,0,3305,0,1),(128432,14535,NULL,65878,0,3305,0,1),(128433,14536,NULL,65929,0,3305,0,1),(128434,14537,NULL,948,0,3306,0,1),(128435,14537,NULL,65878,0,3306,1,2),(128436,14538,NULL,67470,0,3307,0,1),(128437,14539,NULL,67470,0,3307,0,1),(128438,14540,NULL,56898,0,3308,0,1),(128439,14541,NULL,56898,0,3308,0,1),(128440,14542,NULL,56898,0,3308,0,1),(128441,14543,NULL,67470,0,3308,0,1),(128442,14544,NULL,61378,0,3308,0,1),(128443,14547,NULL,945,0,3309,0,1),(128444,14547,NULL,65878,0,3309,1,2),(128445,14548,NULL,58,0,3310,0,1),(128446,14548,NULL,56049,0,3310,1,2),(128447,14549,NULL,948,0,3311,0,1),(128448,14549,NULL,65878,0,3311,1,2),(128449,14550,NULL,2280,0,3311,0,1),(128450,14550,NULL,149,0,3311,1,2),(128451,14550,NULL,67471,0,3311,2,3),(128452,14551,NULL,65878,0,3311,0,1),(128453,14552,NULL,65878,0,3311,0,1),(128454,14553,NULL,945,0,3311,0,1),(128455,14553,NULL,65878,0,3311,1,2),(128456,14554,NULL,65869,0,3311,0,1),(128457,14555,NULL,948,0,3311,0,1),(128458,14555,NULL,65878,0,3311,1,2),(128459,14556,NULL,948,0,3311,0,1),(128460,14556,NULL,65878,0,3311,1,2),(128461,14557,NULL,2280,0,3311,0,1),(128462,14559,NULL,948,0,3311,0,1),(128463,14559,NULL,65878,0,3311,1,2),(128464,14561,NULL,65878,0,3311,0,1),(128465,14562,NULL,65869,0,3311,0,1),(128466,14564,NULL,65878,0,3311,0,1),(128467,14565,NULL,2280,0,3311,0,1),(128468,14566,NULL,65869,0,3311,0,1),(128469,14567,NULL,65890,0,3311,0,1),(128470,14568,NULL,65869,0,3311,0,1),(128471,14572,NULL,65869,0,3311,0,1),(128472,14573,NULL,65878,0,3311,0,1),(128473,14577,NULL,65878,0,3312,0,1),(128474,14579,NULL,67473,0,3312,0,1),(128475,14580,NULL,65878,0,3312,0,1),(128476,14582,NULL,65878,0,3312,0,1),(128477,14586,NULL,65878,0,3313,0,1),(128478,14587,NULL,948,0,3313,0,1),(128479,14587,NULL,65878,0,3313,1,2),(128480,14592,NULL,948,0,3314,0,1),(128481,14592,NULL,65878,0,3314,1,2),(128482,14593,NULL,2280,0,3314,0,1),(128483,14593,NULL,63,0,3314,1,2),(128484,14593,NULL,127,0,3314,2,3),(128485,14593,NULL,66432,0,3314,3,4),(128486,14598,NULL,2280,0,3314,0,1),(128487,14599,NULL,65878,0,3314,0,1),(128488,14600,NULL,65878,0,3314,0,1),(128489,14601,NULL,65878,0,3315,0,1),(128490,14606,NULL,67473,0,3316,0,1),(128491,14607,NULL,67473,0,3316,0,1),(128492,14615,NULL,61374,0,3317,0,1),(128493,14615,NULL,332,0,3317,1,2),(128494,14617,NULL,67476,0,3317,0,1),(128495,14622,NULL,66788,0,3318,0,1),(128496,14630,NULL,67477,0,3318,0,1),(128497,14630,NULL,67478,0,3318,1,2),(128498,14630,NULL,65982,0,3318,2,3),(128499,14650,NULL,65858,0,3319,0,1),(128500,14650,NULL,65859,0,3319,1,2),(128501,14650,NULL,65874,0,3319,2,3),(128502,14707,NULL,56809,0,3320,0,1),(128503,14708,NULL,56734,0,3320,0,1),(128504,14708,NULL,149,0,3320,1,2),(128505,14708,NULL,65966,0,3320,2,3),(128506,14709,NULL,65858,0,3320,0,1),(128507,14709,NULL,65859,0,3320,1,2),(128508,14709,NULL,65860,0,3320,2,3),(128509,14724,NULL,56066,0,3321,0,1),(128510,14733,NULL,56798,0,3322,0,1),(128511,14737,NULL,56798,0,3322,0,1),(128512,14741,NULL,56809,0,3323,0,1),(128513,14742,NULL,67317,0,3323,0,1),(128514,14746,NULL,65858,0,3323,0,1),(128515,14746,NULL,65859,0,3323,1,2),(128516,14746,NULL,65860,0,3323,2,3),(128517,14751,NULL,65869,0,3323,0,1),(128518,14772,NULL,56017,0,3324,0,1),(128519,14773,NULL,56608,0,3324,0,1),(128520,14773,NULL,124,0,3324,1,2),(128521,14773,NULL,67481,0,3324,2,3),(128522,14774,NULL,67481,0,3324,0,1),(128523,14777,NULL,245,0,3324,0,1),(128524,14777,NULL,56397,0,3324,1,2),(128525,14778,NULL,65890,0,3324,0,1),(128526,14779,NULL,56898,0,3324,0,1),(128527,14781,NULL,67484,0,3325,0,1),(128528,14782,NULL,67485,0,3325,0,1),(128529,14782,NULL,67486,0,3325,1,2),(128530,14785,NULL,67488,0,3326,0,1),(128531,14786,NULL,67489,0,3326,0,1),(128532,14786,NULL,67490,0,3326,1,2),(128533,14789,NULL,66506,0,3326,0,1),(128534,14789,NULL,149,0,3326,1,2),(128535,14789,NULL,66507,0,3326,2,3),(128536,14790,NULL,56880,0,3326,0,1),(128537,14791,NULL,67492,0,3326,0,1),(128538,14791,NULL,67490,0,3326,1,2),(128539,14796,NULL,56067,0,3327,0,1),(128540,14813,NULL,67494,0,3328,0,1),(128541,14813,NULL,67495,0,3328,1,2),(128542,14836,NULL,67497,0,3329,0,1),(128543,14837,NULL,67498,0,3329,0,1),(128544,14838,NULL,56397,0,3329,0,1),(128545,14867,NULL,56798,0,3330,0,1),(128546,14908,NULL,65895,0,3331,0,1),(128547,14908,NULL,149,0,3331,1,2),(128548,14908,NULL,66815,0,3331,2,3),(128549,14920,NULL,66187,0,3331,0,1),(128550,14930,NULL,66589,0,3331,0,1),(128551,14935,NULL,66589,0,3331,0,1),(128552,14947,NULL,56356,0,3331,0,1),(128553,14950,NULL,67500,0,3332,0,1),(128554,14950,NULL,67501,0,3332,1,2),(128555,14952,NULL,945,0,3333,0,1),(128556,14952,NULL,56049,0,3333,1,2),(128557,14953,NULL,945,0,3333,0,1),(128558,14953,NULL,56049,0,3333,1,2),(128559,14968,NULL,56539,0,3334,0,1),(128560,14969,NULL,56539,0,3334,0,1),(128561,14970,NULL,56539,0,3334,0,1),(128562,14981,NULL,56356,0,3334,0,1),(128563,14986,NULL,56539,0,3335,0,1),(128564,14987,NULL,56539,0,3335,0,1),(128565,14991,NULL,66589,0,3335,0,1),(128566,14992,NULL,66187,0,3335,0,1),(128567,15000,NULL,56539,0,3336,0,1),(128568,15001,NULL,66806,0,3336,0,1),(128569,15002,NULL,66529,0,3336,0,1),(128570,15002,NULL,66521,0,3336,1,2),(128571,15003,NULL,56539,0,3336,0,1),(128572,15004,NULL,56539,0,3336,0,1),(128573,15005,NULL,66806,0,3336,0,1),(128574,15006,NULL,66806,0,3336,0,1),(128575,15007,NULL,66529,0,3336,0,1),(128576,15007,NULL,66521,0,3336,1,2),(128577,15008,NULL,56809,0,3336,0,1),(128578,15009,NULL,66529,0,3336,0,1),(128579,15009,NULL,66521,0,3336,1,2),(128580,15010,NULL,56539,0,3336,0,1),(128581,15011,NULL,66806,0,3336,0,1),(128582,15012,NULL,66806,0,3336,0,1),(128583,15013,NULL,66529,0,3336,0,1),(128584,15013,NULL,66521,0,3336,1,2),(128585,15015,NULL,66529,0,3336,0,1),(128586,15015,NULL,66521,0,3336,1,2),(128587,15016,NULL,66806,0,3336,0,1),(128588,15017,NULL,66529,0,3336,0,1),(128589,15017,NULL,66521,0,3336,1,2),(128590,15018,NULL,56539,0,3336,0,1),(128591,15019,NULL,66529,0,3336,0,1),(128592,15019,NULL,66521,0,3336,1,2),(128593,15020,NULL,66806,0,3336,0,1),(128594,15021,NULL,66806,0,3336,0,1),(128595,15022,NULL,66529,0,3336,0,1),(128596,15022,NULL,66521,0,3336,1,2),(128597,15023,NULL,67503,0,3336,0,1),(128598,15024,NULL,66529,0,3336,0,1),(128599,15024,NULL,66521,0,3336,1,2),(128600,15025,NULL,56809,0,3336,0,1),(128601,15026,NULL,66529,0,3336,0,1),(128602,15026,NULL,66521,0,3336,1,2),(128603,15027,NULL,66806,0,3336,0,1),(128604,15033,NULL,66618,0,3337,0,1),(128605,15033,NULL,417,0,3337,1,2),(128606,15041,NULL,56539,0,3337,0,1),(128607,15047,NULL,66748,0,3337,0,1),(128608,15047,NULL,66607,0,3337,1,2),(128609,15051,NULL,66019,0,3337,0,1),(128610,15051,NULL,66020,0,3337,1,2),(128611,15058,NULL,67505,0,3338,0,1),(128612,15072,NULL,2777,0,3338,0,1),(128613,15072,NULL,56664,0,3338,1,2),(128614,15084,NULL,67507,0,3339,0,1),(128615,15084,NULL,66491,0,3339,1,2),(128616,15085,NULL,56535,0,3339,0,1),(128617,15085,NULL,67509,0,3339,1,2),(128618,15087,NULL,56298,0,3339,0,1),(128619,15088,NULL,66649,0,3339,0,1),(128620,15093,NULL,66649,0,3339,0,1),(128621,15096,NULL,66506,0,3339,0,1),(128622,15096,NULL,149,0,3339,1,2),(128623,15096,NULL,66507,0,3339,2,3),(128624,15098,NULL,66506,0,3339,0,1),(128625,15098,NULL,149,0,3339,1,2),(128626,15098,NULL,66507,0,3339,2,3),(128627,15102,NULL,56417,0,3340,0,1),(128628,15104,NULL,56417,0,3340,0,1),(128629,15105,NULL,56539,0,3340,0,1),(128630,15130,NULL,56562,0,3341,0,1),(128631,15153,NULL,56748,0,3342,0,1),(128632,15153,NULL,67511,0,3342,1,2),(128633,15154,NULL,56874,0,3342,0,1),(128634,15154,NULL,124,0,3342,1,2),(128635,15154,NULL,67513,0,3342,2,3),(128636,15154,NULL,3,0,3342,3,4),(128637,15154,NULL,67514,0,3342,4,5),(128638,15156,NULL,56539,0,3342,0,1),(128639,15157,NULL,56406,0,3342,0,1),(128640,15157,NULL,124,0,3342,1,2),(128641,15157,NULL,56255,0,3342,2,3),(128642,15164,NULL,56539,0,3343,0,1),(128643,15165,NULL,66652,0,3344,0,1),(128644,15165,NULL,56406,0,3344,1,2),(128645,15172,NULL,56809,0,3345,0,1),(128646,15177,NULL,66284,0,3346,0,1),(128647,15177,NULL,66537,0,3346,1,2),(128648,15183,NULL,56539,0,3347,0,1),(128649,15184,NULL,66589,0,3347,0,1),(128650,15188,NULL,56049,0,3348,0,1),(128651,15188,NULL,149,0,3348,1,2),(128652,15188,NULL,67518,0,3348,2,3),(128653,15189,NULL,66827,0,3348,0,1),(128654,15189,NULL,56406,0,3348,1,2),(128655,15190,NULL,56539,0,3348,0,1),(128656,15193,NULL,66576,0,3349,0,1),(128657,15195,NULL,65885,0,3349,0,1),(128658,15195,NULL,66521,0,3349,1,2),(128659,15197,NULL,66568,0,3349,0,1),(128660,15198,NULL,56357,0,3349,0,1),(128661,15198,NULL,66894,0,3349,1,2),(128662,15200,NULL,56357,0,3350,0,1),(128663,15200,NULL,66894,0,3350,1,2),(128664,15202,NULL,56357,0,3350,0,1),(128665,15202,NULL,66894,0,3350,1,2),(128666,15203,NULL,56357,0,3350,0,1),(128667,15203,NULL,66894,0,3350,1,2),(128668,15204,NULL,66568,0,3351,0,1),(128669,15207,NULL,66568,0,3351,0,1),(128670,15211,NULL,56562,0,3352,0,1),(128671,15216,NULL,56562,0,3352,0,1),(128672,15219,NULL,56000,0,3352,0,1),(128673,15221,NULL,56562,0,3352,0,1),(128674,15227,NULL,56562,0,3352,0,1),(128675,15236,NULL,56798,0,3353,0,1),(128676,15240,NULL,56417,0,3353,0,1),(128677,15251,NULL,67520,0,3353,0,1),(128678,15261,NULL,56363,0,3353,0,1),(128679,15261,NULL,56255,0,3353,1,2),(128680,15262,NULL,56476,0,3353,0,1),(128681,15278,NULL,56798,0,3353,0,1),(128682,15280,NULL,67522,0,3353,0,1),(128683,15280,NULL,67523,0,3353,1,2),(128684,15282,NULL,67525,0,3353,0,1),(128685,15285,NULL,67526,0,3353,0,1),(128686,15312,NULL,66650,0,3354,0,1),(128687,15313,NULL,56539,0,3354,0,1),(128688,15314,NULL,417,0,3354,0,1),(128689,15319,NULL,56539,0,3354,0,1),(128690,15321,NULL,56408,0,3354,0,1),(128691,15321,NULL,67527,0,3354,1,2),(128692,15324,NULL,56539,0,3354,0,1),(128693,15325,NULL,66650,0,3354,0,1),(128694,15326,NULL,56539,0,3354,0,1),(128695,15328,NULL,56043,0,3354,0,1),(128696,15337,NULL,67529,0,3355,0,1),(128697,15337,NULL,56581,0,3355,1,2),(128698,15337,NULL,67530,0,3355,2,3),(128699,15350,NULL,66718,0,3356,0,1),(128700,15351,NULL,56406,0,3356,0,1),(128701,15353,NULL,56809,0,3356,0,1),(128702,15354,NULL,56017,0,3356,0,1),(128703,15355,NULL,56809,0,3356,0,1),(128704,15359,NULL,56539,0,3357,0,1),(128705,15360,NULL,56422,0,3357,0,1),(128706,15361,NULL,66018,0,3357,0,1),(128707,15363,NULL,56539,0,3357,0,1),(128708,15378,NULL,67532,0,3358,0,1),(128709,15379,NULL,67533,0,3358,0,1),(128710,15379,NULL,124,0,3358,1,2),(128711,15379,NULL,67534,0,3358,2,3),(128712,15380,NULL,56581,0,3358,0,1),(128713,15380,NULL,56026,0,3358,1,2),(128714,15389,NULL,66606,0,3359,0,1),(128715,15390,NULL,56017,0,3359,0,1),(128716,15390,NULL,149,0,3359,1,2),(128717,15390,NULL,67537,0,3359,2,3),(128718,15403,NULL,67539,0,3360,0,1),(128719,15407,NULL,67539,0,3360,0,1),(128720,15409,NULL,67539,0,3360,0,1),(128721,15417,NULL,692,0,3361,0,1),(128722,15425,NULL,67540,0,3362,0,1),(128723,15426,NULL,56026,0,3362,0,1),(128724,15426,NULL,124,0,3362,1,2),(128725,15426,NULL,66615,0,3362,2,3),(128726,15429,NULL,67540,0,3362,0,1),(128727,15434,NULL,56535,0,3362,0,1),(128728,15434,NULL,149,0,3362,1,2),(128729,15434,NULL,67542,0,3362,2,3),(128730,15438,NULL,56237,0,3362,0,1),(128731,15452,NULL,66258,0,3362,0,1),(128732,15452,NULL,65945,0,3362,1,2),(128733,15455,NULL,56049,0,3362,0,1),(128734,15455,NULL,124,0,3362,1,2),(128735,15455,NULL,65862,0,3362,2,3),(128736,15458,NULL,56356,0,3362,0,1),(128737,15459,NULL,56066,0,3362,0,1),(128738,15460,NULL,56049,0,3362,0,1),(128739,15461,NULL,56542,0,3362,0,1),(128740,15462,NULL,56397,0,3362,0,1),(128741,15473,NULL,56000,0,3363,0,1),(128742,15474,NULL,56539,0,3363,0,1),(128743,15475,NULL,56539,0,3363,0,1),(128744,15481,NULL,65864,0,3363,0,1),(128745,15490,NULL,67544,0,3363,0,1),(128746,15490,NULL,67545,0,3363,0,1),(128747,15492,NULL,56539,0,3363,0,1),(128748,15497,NULL,56539,0,3363,0,1),(128749,15509,NULL,65899,0,3364,0,1),(128750,15509,NULL,535,0,3364,0,1),(128751,15509,NULL,66537,0,3364,1,2),(128752,15511,NULL,66525,0,3364,0,1),(128753,15512,NULL,56406,0,3364,0,1),(128754,15512,NULL,149,0,3364,1,2),(128755,15512,NULL,65899,0,3364,2,3),(128756,15516,NULL,67547,0,3364,0,1),(128757,15516,NULL,56003,0,3364,1,2),(128758,15522,NULL,417,0,3364,0,1),(128759,15525,NULL,66470,0,3364,0,1),(128760,15529,NULL,66470,0,3364,0,1),(128761,15533,NULL,56539,0,3364,0,1),(128762,15534,NULL,417,0,3364,0,1),(128763,15539,NULL,67549,0,3364,0,1),(128764,15546,NULL,67550,0,3364,0,1),(128765,15548,NULL,56066,0,3364,0,1),(128766,15558,NULL,66470,0,3364,0,1),(128767,15560,NULL,67552,0,3364,0,1),(128768,15562,NULL,66470,0,3364,0,1),(128769,15569,NULL,65895,0,3365,0,1),(128770,15575,NULL,67553,0,3366,0,1),(128771,15575,NULL,417,0,3366,1,2),(128772,15578,NULL,56539,0,3366,0,1),(128773,15588,NULL,66607,0,3366,0,1),(128774,15588,NULL,149,0,3366,1,2),(128775,15588,NULL,67555,0,3366,2,3),(128776,15590,NULL,66606,0,3366,0,1),(128777,15592,NULL,56539,0,3366,0,1),(128778,15593,NULL,56539,0,3366,0,1),(128779,15594,NULL,56539,0,3366,0,1),(128780,15597,NULL,56067,0,3366,0,1),(128781,15600,NULL,56067,0,3366,0,1),(128782,15601,NULL,66589,0,3366,0,1),(128783,15604,NULL,56067,0,3366,0,1),(128784,15610,NULL,56067,0,3366,0,1),(128785,15614,NULL,56067,0,3367,0,1),(128786,15624,NULL,417,0,3368,0,1),(128787,15633,NULL,67557,0,3368,0,1),(128788,15636,NULL,56562,0,3368,0,1),(128789,15639,NULL,56562,0,3368,0,1),(128790,15644,NULL,66649,0,3368,0,1),(128791,15652,NULL,56562,0,3369,0,1),(128792,15654,NULL,67558,0,3370,0,1),(128793,15654,NULL,67559,0,3370,1,2),(128794,15656,NULL,56017,0,3370,0,1),(128795,15656,NULL,149,0,3370,1,2),(128796,15656,NULL,56637,0,3370,2,3),(128797,15656,NULL,56668,0,3370,3,4),(128798,15658,NULL,56017,0,3370,0,1),(128799,15659,NULL,56406,0,3370,0,1),(128800,15659,NULL,149,0,3370,1,2),(128801,15659,NULL,535,0,3370,2,3),(128802,15659,NULL,65927,0,3370,3,4),(128803,15662,NULL,56017,0,3370,0,1),(128804,15662,NULL,149,0,3370,1,2),(128805,15662,NULL,56637,0,3370,2,3),(128806,15662,NULL,56668,0,3370,3,4),(128807,15663,NULL,56406,0,3370,0,1),(128808,15663,NULL,124,0,3370,1,2),(128809,15663,NULL,56255,0,3370,2,3),(128810,15665,NULL,56406,0,3370,0,1),(128811,15665,NULL,124,0,3370,1,2),(128812,15665,NULL,56255,0,3370,2,3),(128813,15666,NULL,56406,0,3370,0,1),(128814,15666,NULL,124,0,3370,1,2),(128815,15666,NULL,56255,0,3370,2,3),(128816,15667,NULL,66677,0,3370,0,1),(128817,15667,NULL,56668,0,3370,1,2),(128818,15668,NULL,66677,0,3371,0,1),(128819,15668,NULL,56668,0,3371,1,2),(128820,15676,NULL,56539,0,3372,0,1),(128821,15677,NULL,65885,0,3372,0,1),(128822,15677,NULL,66521,0,3372,1,2),(128823,15679,NULL,56539,0,3372,0,1),(128824,15680,NULL,56539,0,3372,0,1),(128825,15681,NULL,2303,0,3372,0,1),(128826,15681,NULL,67564,0,3372,1,2),(128827,15681,NULL,149,0,3372,2,3),(128828,15681,NULL,56295,0,3372,3,4),(128829,15682,NULL,66806,0,3372,0,1),(128830,15683,NULL,67566,0,3372,0,1),(128831,15686,NULL,854,0,3372,0,1),(128832,15688,NULL,66655,0,3372,0,1),(128833,15690,NULL,65872,0,3372,0,1),(128834,15693,NULL,66649,0,3372,0,1),(128835,15701,NULL,61367,0,3373,0,1),(128836,15701,NULL,124,0,3373,1,2),(128837,15701,NULL,56255,0,3373,2,3),(128838,15703,NULL,66740,0,3373,0,1),(128839,15703,NULL,56406,0,3373,1,2),(128840,15704,NULL,56003,0,3373,0,1),(128841,15704,NULL,124,0,3373,1,2),(128842,15704,NULL,535,0,3373,2,3),(128843,15704,NULL,66537,0,3373,3,4),(128844,15705,NULL,66779,0,3373,0,1),(128845,15705,NULL,66650,0,3373,1,2),(128846,15707,NULL,56017,0,3373,0,1),(128847,15708,NULL,66740,0,3373,0,1),(128848,15708,NULL,56406,0,3373,1,2),(128849,15709,NULL,66740,0,3373,0,1),(128850,15709,NULL,56406,0,3373,1,2),(128851,15712,NULL,56539,0,3373,0,1),(128852,15713,NULL,56874,0,3373,0,1),(128853,15713,NULL,124,0,3373,1,2),(128854,15713,NULL,66284,0,3373,2,3),(128855,15713,NULL,66537,0,3373,3,4),(128856,15715,NULL,1183,0,3373,0,1),(128857,15715,NULL,56406,0,3373,1,2),(128858,15751,NULL,66470,0,3374,0,1),(128859,15755,NULL,56539,0,3375,0,1),(128860,15762,NULL,56539,0,3375,0,1),(128861,15767,NULL,66760,0,3376,0,1),(128862,15769,NULL,67571,0,3376,0,1),(128863,15769,NULL,67572,0,3376,1,2),(128864,15772,NULL,66760,0,3376,0,1),(128865,15784,NULL,66589,0,3377,0,1),(128866,15790,NULL,65895,0,3377,0,1),(128867,15790,NULL,149,0,3377,1,2),(128868,15790,NULL,66284,0,3377,2,3),(128869,15790,NULL,67574,0,3377,3,4),(128870,15792,NULL,66187,0,3377,0,1),(128871,15797,NULL,56539,0,3378,0,1),(128872,15798,NULL,56539,0,3378,0,1),(128873,15800,NULL,67576,0,3378,0,1),(128874,15800,NULL,67577,0,3378,0,1),(128875,15801,NULL,67578,0,3378,0,1),(128876,15803,NULL,66607,0,3378,0,1),(128877,15804,NULL,67579,0,3379,0,1),(128878,15805,NULL,3454,0,3379,0,1),(128879,15805,NULL,149,0,3379,1,2),(128880,15805,NULL,67580,0,3379,2,3),(128881,15806,NULL,56539,0,3379,0,1),(128882,15807,NULL,56406,0,3379,0,1),(128883,15807,NULL,149,0,3379,1,2),(128884,15807,NULL,56238,0,3379,2,3),(128885,15808,NULL,56539,0,3379,0,1),(128886,15809,NULL,56406,0,3379,0,1),(128887,15809,NULL,149,0,3379,1,2),(128888,15809,NULL,56238,0,3379,2,3),(128889,15811,NULL,67583,0,3379,0,1),(128890,15811,NULL,67584,0,3379,1,2),(128891,15813,NULL,67586,0,3380,0,1),(128892,15813,NULL,56809,0,3380,1,2),(128893,15814,NULL,67586,0,3380,0,1),(128894,15814,NULL,56809,0,3380,1,2),(128895,15818,NULL,65930,0,3380,0,1),(128896,15818,NULL,56003,0,3380,1,2),(128897,15819,NULL,56539,0,3380,0,1),(128898,15828,NULL,56546,0,3380,0,1),(128899,15828,NULL,56615,0,3380,1,2),(128900,15837,NULL,67590,0,3380,0,1),(128901,15837,NULL,149,0,3380,1,2),(128902,15837,NULL,219,0,3380,2,3),(128903,15837,NULL,67591,0,3380,3,4),(128904,15841,NULL,67593,0,3381,0,1),(128905,15841,NULL,66526,0,3381,1,2),(128906,15856,NULL,56539,0,3382,0,1),(128907,15861,NULL,66689,0,3383,0,1),(128908,15861,NULL,66690,0,3383,1,2),(128909,15862,NULL,66568,0,3384,0,1),(128910,15863,NULL,66519,0,3384,0,1),(128911,15866,NULL,66568,0,3384,0,1),(128912,15867,NULL,66519,0,3384,0,1),(128913,15868,NULL,56546,0,3384,0,1),(128914,15868,NULL,56426,0,3384,1,2),(128915,15869,NULL,56017,0,3384,0,1),(128916,15870,NULL,56546,0,3384,0,1),(128917,15870,NULL,56426,0,3384,1,2),(128918,15872,NULL,56017,0,3384,0,1),(128919,15873,NULL,66568,0,3384,0,1),(128920,15875,NULL,66568,0,3384,0,1),(128921,15882,NULL,61367,0,3384,0,1),(128922,15882,NULL,124,0,3384,1,2),(128923,15882,NULL,56255,0,3384,2,3),(128924,15888,NULL,66650,0,3385,0,1),(128925,15890,NULL,66652,0,3385,0,1),(128926,15890,NULL,56406,0,3385,1,2),(128927,15891,NULL,66650,0,3385,0,1),(128928,15892,NULL,56809,0,3385,0,1),(128929,15893,NULL,56406,0,3385,0,1),(128930,15899,NULL,66652,0,3385,0,1),(128931,15899,NULL,56406,0,3385,1,2),(128932,15910,NULL,66652,0,3385,0,1),(128933,15910,NULL,56406,0,3385,1,2),(128934,15911,NULL,56809,0,3385,0,1),(128935,15912,NULL,56539,0,3385,0,1),(128936,15913,NULL,185,0,3385,0,1),(128937,15913,NULL,66020,0,3385,1,2),(128938,15914,NULL,56809,0,3385,0,1),(128939,15915,NULL,66652,0,3385,0,1),(128940,15915,NULL,56406,0,3385,1,2),(128941,15916,NULL,66652,0,3385,0,1),(128942,15916,NULL,56406,0,3385,1,2),(128943,15919,NULL,66652,0,3385,0,1),(128944,15919,NULL,56406,0,3385,1,2),(128945,15924,NULL,308,0,3385,0,1),(128946,15924,NULL,66020,0,3385,1,2),(128947,15925,NULL,56809,0,3385,0,1),(128948,15926,NULL,67598,0,3385,0,1),(128949,15926,NULL,56406,0,3385,1,2),(128950,15927,NULL,56406,0,3385,0,1),(128951,15934,NULL,66649,0,3385,0,1),(128952,15959,NULL,56369,0,3386,0,1),(128953,15960,NULL,67600,0,3386,0,1),(128954,15962,NULL,67600,0,3386,0,1),(128955,15963,NULL,56369,0,3386,0,1),(128956,15964,NULL,67601,0,3386,0,1),(128957,15965,NULL,66800,0,3386,0,1),(128958,15965,NULL,56664,0,3386,1,2),(128959,15984,NULL,66464,0,3387,0,1),(128960,15994,NULL,56067,0,3387,0,1),(128961,15998,NULL,56067,0,3388,0,1),(128962,15999,NULL,67603,0,3388,0,1),(128963,16000,NULL,66649,0,3389,0,1),(128964,16002,NULL,854,0,3389,0,1),(128965,16002,NULL,124,0,3389,1,2),(128966,16002,NULL,56067,0,3389,2,3),(128967,16005,NULL,67605,0,3389,0,1),(128968,16005,NULL,149,0,3389,1,2),(128969,16005,NULL,219,0,3389,2,3),(128970,16005,NULL,66085,0,3389,3,4),(128971,16005,NULL,66666,0,3389,4,5),(128972,16017,NULL,56539,0,3389,0,1),(128973,16055,NULL,67607,0,3390,0,1),(128974,16055,NULL,127,0,3390,1,2),(128975,16055,NULL,56689,0,3390,2,3),(128976,16055,NULL,3,0,3390,3,4),(128977,16055,NULL,337,0,3390,4,5),(128978,16055,NULL,67608,0,3390,5,6),(128979,16068,NULL,67607,0,3390,0,1),(128980,16068,NULL,127,0,3390,1,2),(128981,16068,NULL,56689,0,3390,2,3),(128982,16068,NULL,3,0,3390,3,4),(128983,16068,NULL,337,0,3390,4,5),(128984,16068,NULL,67608,0,3390,5,6),(128985,16069,NULL,61367,0,3390,0,1),(128986,16071,NULL,56066,0,3390,0,1),(128987,16072,NULL,61367,0,3390,0,1),(128988,16074,NULL,56067,0,3390,0,1),(128989,16075,NULL,61367,0,3390,0,1),(128990,16076,NULL,67610,0,3390,0,1),(128991,16076,NULL,149,0,3390,1,2),(128992,16076,NULL,67611,0,3390,2,3),(128993,16077,NULL,67613,0,3390,0,1),(128994,16078,NULL,67613,0,3390,0,1),(128995,16079,NULL,2508,0,3390,0,1),(128996,16079,NULL,692,0,3390,1,2),(128997,16081,NULL,66766,0,3390,0,1),(128998,16082,NULL,56809,0,3390,0,1),(128999,16089,NULL,56539,0,3391,0,1),(129000,16091,NULL,56000,0,3391,0,1),(129001,16094,NULL,61354,0,3391,0,1),(129002,16096,NULL,56539,0,3391,0,1),(129003,16110,NULL,56043,0,3392,0,1),(129004,16118,NULL,67614,0,3392,0,1),(129005,16118,NULL,67615,0,3392,0,1),(129006,16119,NULL,67616,0,3392,0,1),(129007,16131,NULL,56356,0,3392,0,1),(129008,16138,NULL,66599,0,3392,0,1),(129009,16138,NULL,149,0,3392,1,2),(129010,16138,NULL,2390,0,3392,2,3),(129011,16147,NULL,67618,0,3393,0,1),(129012,16149,NULL,61394,0,3393,0,1),(129013,16149,NULL,149,0,3393,1,2),(129014,16149,NULL,127,0,3393,2,3),(129015,16149,NULL,67619,0,3393,3,4),(129016,16150,NULL,66543,0,3393,0,1),(129017,16150,NULL,67621,0,3393,1,2),(129018,16158,NULL,66568,0,3393,0,1),(129019,16163,NULL,56406,0,3393,0,1),(129020,16163,NULL,124,0,3393,1,2),(129021,16163,NULL,56542,0,3393,2,3),(129022,16168,NULL,56406,0,3393,0,1),(129023,16168,NULL,124,0,3393,1,2),(129024,16168,NULL,56542,0,3393,2,3),(129025,16170,NULL,66489,0,3393,0,1),(129026,16171,NULL,56406,0,3393,0,1),(129027,16171,NULL,149,0,3393,1,2),(129028,16171,NULL,535,0,3393,2,3),(129029,16171,NULL,66537,0,3393,3,4),(129030,16183,NULL,56539,0,3394,0,1),(129031,16184,NULL,56539,0,3394,0,1),(129032,16185,NULL,56539,0,3394,0,1),(129033,16188,NULL,56539,0,3394,0,1),(129034,16200,NULL,2878,0,3394,0,1),(129035,16200,NULL,149,0,3394,1,2),(129036,16200,NULL,719,0,3394,2,3),(129037,16200,NULL,56583,0,3394,3,4),(129038,16222,NULL,67624,0,3395,0,1),(129039,16227,NULL,66562,0,3395,0,1),(129040,16227,NULL,149,0,3395,1,2),(129041,16227,NULL,66563,0,3395,2,3),(129042,16233,NULL,56067,0,3396,0,1),(129043,16236,NULL,66617,0,3396,0,1),(129044,16237,NULL,56546,0,3396,0,1),(129045,16237,NULL,66526,0,3396,1,2),(129046,16240,NULL,56067,0,3397,0,1),(129047,16250,NULL,56067,0,3398,0,1),(129048,16251,NULL,56067,0,3398,0,1),(129049,16258,NULL,56539,0,3399,0,1),(129050,16259,NULL,66568,0,3399,0,1),(129051,16260,NULL,56406,0,3399,0,1),(129052,16260,NULL,149,0,3399,1,2),(129053,16260,NULL,65899,0,3399,2,3),(129054,16262,NULL,66568,0,3400,0,1),(129055,16263,NULL,56406,0,3400,0,1),(129056,16263,NULL,149,0,3400,1,2),(129057,16263,NULL,65899,0,3400,2,3),(129058,16264,NULL,66568,0,3400,0,1),(129059,16265,NULL,56406,0,3400,0,1),(129060,16265,NULL,149,0,3400,1,2),(129061,16265,NULL,65899,0,3400,2,3),(129062,16266,NULL,66568,0,3400,0,1),(129063,16267,NULL,56406,0,3400,0,1),(129064,16267,NULL,149,0,3400,1,2),(129065,16267,NULL,65899,0,3400,2,3),(129066,16268,NULL,56406,0,3400,0,1),(129067,16268,NULL,149,0,3400,1,2),(129068,16268,NULL,65899,0,3400,2,3),(129069,16269,NULL,66568,0,3400,0,1),(129070,16270,NULL,56406,0,3400,0,1),(129071,16270,NULL,149,0,3400,1,2),(129072,16270,NULL,65899,0,3400,2,3),(129073,16271,NULL,56539,0,3400,0,1),(129074,16272,NULL,66568,0,3400,0,1),(129075,16273,NULL,66568,0,3400,0,1),(129076,16274,NULL,66568,0,3400,0,1),(129077,16275,NULL,66568,0,3400,0,1),(129078,16276,NULL,66568,0,3400,0,1),(129079,16277,NULL,65885,0,3400,0,1),(129080,16277,NULL,66521,0,3400,1,2),(129081,16302,NULL,56408,0,3401,0,1),(129082,16302,NULL,67527,0,3401,1,2),(129083,16304,NULL,66806,0,3401,0,1),(129084,16314,NULL,56067,0,3401,0,1),(129085,16323,NULL,67625,0,3402,0,1),(129086,16323,NULL,56003,0,3402,1,2),(129087,16327,NULL,66491,0,3403,0,1),(129088,16327,NULL,149,0,3403,1,2),(129089,16327,NULL,66785,0,3403,2,3),(129090,16335,NULL,66568,0,3404,0,1),(129091,16343,NULL,66268,0,3405,0,1),(129092,16343,NULL,56745,0,3405,1,2),(129093,16344,NULL,56745,0,3405,0,1),(129094,16346,NULL,56061,0,3405,0,1),(129095,16346,NULL,149,0,3405,1,2),(129096,16346,NULL,67628,0,3405,2,3),(129097,16347,NULL,56061,0,3405,0,1),(129098,16347,NULL,149,0,3405,1,2),(129099,16347,NULL,67628,0,3405,2,3),(129100,16348,NULL,56061,0,3405,0,1),(129101,16348,NULL,149,0,3405,1,2),(129102,16348,NULL,67628,0,3405,2,3),(129103,16352,NULL,66620,0,3405,0,1),(129104,16353,NULL,67630,0,3405,0,1),(129105,16353,NULL,67631,0,3405,1,2),(129106,16355,NULL,56009,0,3405,0,1),(129107,16355,NULL,69,0,3405,1,2),(129108,16355,NULL,149,0,3405,2,3),(129109,16355,NULL,67633,0,3405,3,4),(129110,16379,NULL,66463,0,3406,0,1),(129111,16379,NULL,56476,0,3406,1,2),(129112,16383,NULL,56255,0,3406,0,1),(129113,16387,NULL,56255,0,3406,0,1),(129114,16392,NULL,56476,0,3406,0,1),(129115,16394,NULL,56476,0,3406,0,1),(129116,16404,NULL,56476,0,3406,0,1),(129117,16405,NULL,56255,0,3406,0,1),(129118,16407,NULL,67636,0,3407,0,1),(129119,16412,NULL,66470,0,3407,0,1),(129120,16413,NULL,56863,0,3407,0,1),(129121,16420,NULL,67590,0,3407,0,1),(129122,16422,NULL,56562,0,3407,0,1),(129123,16425,NULL,67637,0,3408,0,1),(129124,16425,NULL,127,0,3408,1,2),(129125,16425,NULL,67638,0,3408,2,3),(129126,16431,NULL,56542,0,3408,0,1),(129127,16432,NULL,66568,0,3408,0,1),(129128,16433,NULL,56424,0,3408,0,1),(129129,16433,NULL,56581,0,3408,1,2),(129130,16433,NULL,56423,0,3408,2,3),(129131,16434,NULL,66568,0,3408,0,1),(129132,16435,NULL,66019,0,3408,0,1),(129133,16435,NULL,66020,0,3408,1,2),(129134,16436,NULL,66519,0,3408,0,1),(129135,16437,NULL,56423,0,3408,0,1),(129136,16438,NULL,66568,0,3408,0,1),(129137,16440,NULL,56423,0,3408,0,1),(129138,16442,NULL,56238,0,3408,0,1),(129139,16443,NULL,56423,0,3408,0,1),(129140,16445,NULL,56863,0,3408,0,1),(129141,16446,NULL,56424,0,3408,0,1),(129142,16446,NULL,56581,0,3408,1,2),(129143,16446,NULL,56423,0,3408,2,3),(129144,16447,NULL,66568,0,3408,0,1),(129145,16448,NULL,66568,0,3408,0,1),(129146,16456,NULL,66649,0,3409,0,1),(129147,16457,NULL,66649,0,3409,0,1),(129148,16460,NULL,56539,0,3409,0,1),(129149,16464,NULL,67640,0,3409,0,1),(129150,16464,NULL,66825,0,3409,1,2),(129151,16465,NULL,66649,0,3409,0,1),(129152,16468,NULL,56539,0,3410,0,1),(129153,16478,NULL,56066,0,3411,0,1),(129154,16479,NULL,66903,0,3411,0,1),(129155,16479,NULL,56406,0,3411,1,2),(129156,16480,NULL,66392,0,3411,0,1),(129157,16480,NULL,66393,0,3411,1,2),(129158,16497,NULL,56530,0,3412,0,1),(129159,16497,NULL,67642,0,3412,1,2),(129160,16497,NULL,67643,0,3412,2,3),(129161,16498,NULL,67645,0,3412,0,1),(129162,16498,NULL,67646,0,3412,1,2),(129163,16498,NULL,67647,0,3412,2,3),(129164,16501,NULL,67649,0,3412,0,1),(129165,16502,NULL,67642,0,3412,0,1),(129166,16502,NULL,67643,0,3412,1,2),(129167,16504,NULL,67649,0,3413,0,1),(129168,16504,NULL,67651,0,3413,1,2),(129169,16510,NULL,67653,0,3414,0,1),(129170,16518,NULL,56546,0,3414,0,1),(129171,16518,NULL,66526,0,3414,1,2),(129172,16519,NULL,67654,0,3414,0,1),(129173,16523,NULL,67655,0,3414,0,1),(129174,16524,NULL,854,0,3414,0,1),(129175,16524,NULL,124,0,3414,1,2),(129176,16524,NULL,67656,0,3414,2,3),(129177,16536,NULL,56539,0,3414,0,1),(129178,16538,NULL,56539,0,3414,0,1),(129179,16539,NULL,67553,0,3414,0,1),(129180,16539,NULL,417,0,3414,1,2),(129181,16540,NULL,56539,0,3414,0,1),(129182,16541,NULL,56539,0,3414,0,1),(129183,16542,NULL,56539,0,3414,0,1),(129184,16574,NULL,56562,0,3415,0,1),(129185,16578,NULL,56067,0,3415,0,1),(129186,16580,NULL,56417,0,3415,0,1),(129187,16585,NULL,56874,0,3415,0,1),(129188,16585,NULL,124,0,3415,1,2),(129189,16585,NULL,66284,0,3415,2,3),(129190,16585,NULL,67658,0,3415,3,4),(129191,16592,NULL,56417,0,3416,0,1),(129192,16593,NULL,56417,0,3416,0,1),(129193,16595,NULL,56539,0,3417,0,1),(129194,16595,NULL,56358,0,3417,1,2),(129195,16603,NULL,56539,0,3418,0,1),(129196,16607,NULL,66019,0,3419,0,1),(129197,16607,NULL,66521,0,3419,1,2),(129198,16617,NULL,56067,0,3419,0,1),(129199,16620,NULL,67662,0,3419,0,1),(129200,16620,NULL,66650,0,3419,1,2),(129201,16623,NULL,56539,0,3420,0,1),(129202,16626,NULL,66618,0,3420,0,1),(129203,16626,NULL,417,0,3420,1,2),(129204,16633,NULL,56539,0,3421,0,1),(129205,16635,NULL,56539,0,3421,0,1),(129206,16637,NULL,56539,0,3421,0,1),(129207,16638,NULL,56809,0,3421,0,1),(129208,16642,NULL,56809,0,3421,0,1),(129209,16653,NULL,66650,0,3422,0,1),(129210,16686,NULL,56356,0,3423,0,1),(129211,16689,NULL,56863,0,3423,0,1),(129212,16691,NULL,65885,0,3423,0,1),(129213,16691,NULL,66521,0,3423,1,2),(129214,16694,NULL,66605,0,3423,0,1),(129215,16696,NULL,56874,0,3423,0,1),(129216,16696,NULL,124,0,3423,1,2),(129217,16696,NULL,66284,0,3423,2,3),(129218,16696,NULL,66537,0,3423,3,4),(129219,16703,NULL,56539,0,3423,0,1),(129220,16710,NULL,56067,0,3424,0,1),(129221,16752,NULL,66718,0,3425,0,1),(129222,16756,NULL,61354,0,3425,0,1),(129223,16757,NULL,56067,0,3425,0,1),(129224,16758,NULL,66606,0,3425,0,1),(129225,16758,NULL,67664,0,3425,1,2),(129226,16770,NULL,56356,0,3425,0,1),(129227,16771,NULL,66718,0,3425,0,1),(129228,16773,NULL,56067,0,3426,0,1),(129229,16774,NULL,56067,0,3426,0,1),(129230,16776,NULL,67666,0,3426,0,1),(129231,16788,NULL,66568,0,3427,0,1),(129232,16790,NULL,66412,0,3427,0,1),(129233,16790,NULL,55999,0,3427,1,2),(129234,16791,NULL,66568,0,3427,0,1),(129235,16793,NULL,55999,0,3427,0,1),(129236,16794,NULL,66529,0,3427,0,1),(129237,16794,NULL,66521,0,3427,1,2),(129238,16796,NULL,67667,0,3427,0,1),(129239,16796,NULL,67668,0,3427,1,2),(129240,16796,NULL,106,0,3427,2,3),(129241,16796,NULL,692,0,3427,3,4),(129242,16797,NULL,66529,0,3427,0,1),(129243,16797,NULL,66521,0,3427,1,2),(129244,16798,NULL,66519,0,3427,0,1),(129245,16799,NULL,66412,0,3427,0,1),(129246,16799,NULL,692,0,3427,1,2),(129247,16801,NULL,66412,0,3427,0,1),(129248,16801,NULL,692,0,3427,1,2),(129249,16802,NULL,66412,0,3428,0,1),(129250,16802,NULL,55999,0,3428,1,2),(129251,16803,NULL,66482,0,3428,0,1),(129252,16803,NULL,2303,0,3428,1,2),(129253,16803,NULL,66641,0,3428,2,3),(129254,16823,NULL,56798,0,3429,0,1),(129255,16825,NULL,56798,0,3429,0,1),(129256,16830,NULL,65895,0,3429,0,1),(129257,16834,NULL,65895,0,3429,0,1),(129258,16838,NULL,67547,0,3430,0,1),(129259,16838,NULL,65895,0,3430,1,2),(129260,16839,NULL,67671,0,3430,0,1),(129261,16839,NULL,67672,0,3430,1,2),(129262,16841,NULL,67674,0,3430,0,1),(129263,16841,NULL,66526,0,3430,1,2),(129264,16842,NULL,66491,0,3430,0,1),(129265,16843,NULL,67674,0,3430,0,1),(129266,16843,NULL,66526,0,3430,1,2),(129267,16845,NULL,67676,0,3430,0,1),(129268,16849,NULL,67677,0,3431,0,1),(129269,16849,NULL,149,0,3431,1,2),(129270,16849,NULL,65899,0,3431,2,3),(129271,16850,NULL,66470,0,3431,0,1),(129272,16862,NULL,56539,0,3432,0,1),(129273,16866,NULL,66470,0,3432,0,1),(129274,16871,NULL,66767,0,3432,0,1),(129275,16871,NULL,66777,0,3432,1,2),(129276,16877,NULL,66526,0,3432,0,1),(129277,16877,NULL,124,0,3432,1,2),(129278,16877,NULL,66745,0,3432,2,3),(129279,16878,NULL,66526,0,3432,0,1),(129280,16878,NULL,124,0,3432,1,2),(129281,16878,NULL,66745,0,3432,2,3),(129282,16895,NULL,66649,0,3433,0,1),(129283,16910,NULL,65872,0,3434,0,1),(129284,16911,NULL,56539,0,3434,0,1),(129285,16912,NULL,66590,0,3434,0,1),(129286,16912,NULL,417,0,3434,1,2),(129287,16927,NULL,56417,0,3434,0,1),(129288,16928,NULL,56356,0,3434,0,1),(129289,16932,NULL,56417,0,3434,0,1),(129290,16944,NULL,56539,0,3435,0,1),(129291,16945,NULL,66470,0,3436,0,1),(129292,16961,NULL,67681,0,3436,0,1),(129293,16961,NULL,67682,0,3436,1,2),(129294,16962,NULL,56539,0,3436,0,1),(129295,16980,NULL,56061,0,3437,0,1),(129296,16981,NULL,66700,0,3437,0,1),(129297,16997,NULL,66590,0,3438,0,1),(129298,16997,NULL,417,0,3438,1,2),(129299,16998,NULL,67681,0,3438,0,1),(129300,16998,NULL,65864,0,3438,1,2),(129301,16999,NULL,65872,0,3438,0,1),(129302,17000,NULL,67685,0,3438,0,1),(129303,17000,NULL,67686,0,3439,0,1),(129304,17001,NULL,67681,0,3439,0,1),(129305,17001,NULL,65864,0,3439,1,2),(129306,17002,NULL,65872,0,3439,0,1),(129307,17007,NULL,56066,0,3439,0,1),(129308,17008,NULL,56066,0,3439,0,1),(129309,17009,NULL,56049,0,3439,0,1),(129310,17009,NULL,124,0,3439,1,2),(129311,17009,NULL,56255,0,3439,2,3),(129312,17015,NULL,417,0,3440,0,1),(129313,17022,NULL,56546,0,3440,0,1),(129314,17022,NULL,56547,0,3440,1,2),(129315,17038,NULL,56417,0,3440,0,1),(129316,17050,NULL,56293,0,3441,0,1),(129317,17053,NULL,56539,0,3442,0,1),(129318,17061,NULL,67687,0,3442,0,1),(129319,17061,NULL,56017,0,3442,1,2),(129320,17071,NULL,56809,0,3443,0,1),(129321,17072,NULL,66650,0,3443,0,1),(129322,17087,NULL,56539,0,3444,0,1),(129323,17088,NULL,66713,0,3444,0,1),(129324,17091,NULL,56539,0,3444,0,1),(129325,17094,NULL,66713,0,3444,0,1),(129326,17099,NULL,56539,0,3444,0,1),(129327,17102,NULL,66650,0,3445,0,1),(129328,17113,NULL,66497,0,3446,0,1),(129329,17139,NULL,67689,0,3447,0,1),(129330,17139,NULL,56023,0,3447,1,2),(129331,17145,NULL,67689,0,3448,0,1),(129332,17145,NULL,67600,0,3448,1,2),(129333,17145,NULL,67507,0,3448,0,1),(129334,17146,NULL,56417,0,3448,0,1),(129335,17147,NULL,67693,0,3448,0,1),(129336,17148,NULL,56417,0,3448,0,1),(129337,17151,NULL,56417,0,3448,0,1),(129338,17163,NULL,67694,0,3449,0,1),(129339,17163,NULL,56066,0,3449,1,2),(129340,17166,NULL,56049,0,3449,0,1),(129341,17166,NULL,124,0,3449,1,2),(129342,17166,NULL,66277,0,3449,2,3),(129343,17167,NULL,56608,0,3449,0,1),(129344,17168,NULL,56066,0,3449,0,1),(129345,17169,NULL,56049,0,3449,0,1),(129346,17171,NULL,56049,0,3449,0,1),(129347,17171,NULL,124,0,3449,1,2),(129348,17171,NULL,66909,0,3449,2,3),(129349,17173,NULL,56066,0,3449,0,1),(129350,17177,NULL,56049,0,3449,0,1),(129351,17177,NULL,124,0,3449,1,2),(129352,17177,NULL,66277,0,3449,2,3),(129353,17178,NULL,56066,0,3449,0,1),(129354,17182,NULL,67697,0,3449,0,1),(129355,17184,NULL,56397,0,3449,0,1),(129356,17185,NULL,56417,0,3449,0,1),(129357,17187,NULL,66018,0,3449,0,1),(129358,17190,NULL,56539,0,3449,0,1),(129359,17199,NULL,56066,0,3449,0,1),(129360,17204,NULL,66606,0,3449,0,1),(129361,17214,NULL,67611,0,3449,0,1),(129362,17215,NULL,65895,0,3449,0,1),(129363,17216,NULL,56066,0,3449,0,1),(129364,17217,NULL,66514,0,3449,0,1),(129365,17220,NULL,66514,0,3449,0,1),(129366,17221,NULL,3454,0,3449,0,1),(129367,17222,NULL,854,0,3449,0,1),(129368,17222,NULL,124,0,3449,1,2),(129369,17222,NULL,727,0,3449,2,3),(129370,17223,NULL,61394,0,3450,0,1),(129371,17223,NULL,67445,0,3450,1,2),(129372,17223,NULL,67698,0,3450,2,3),(129373,17240,NULL,56017,0,3450,0,1),(129374,17242,NULL,56017,0,3450,0,1),(129375,17243,NULL,56017,0,3450,0,1),(129376,17248,NULL,67701,0,3450,0,1),(129377,17249,NULL,56017,0,3450,0,1),(129378,17250,NULL,56017,0,3450,0,1),(129379,17251,NULL,56406,0,3450,0,1),(129380,17251,NULL,124,0,3450,1,2),(129381,17251,NULL,56255,0,3450,2,3),(129382,17252,NULL,56406,0,3450,0,1),(129383,17252,NULL,124,0,3450,1,2),(129384,17252,NULL,56255,0,3450,2,3),(129385,17254,NULL,67701,0,3450,0,1),(129386,17256,NULL,56406,0,3450,0,1),(129387,17256,NULL,124,0,3450,1,2),(129388,17256,NULL,56255,0,3450,2,3),(129389,17258,NULL,56017,0,3450,0,1),(129390,17260,NULL,56406,0,3450,0,1),(129391,17260,NULL,124,0,3450,1,2),(129392,17260,NULL,56255,0,3450,2,3),(129393,17262,NULL,56017,0,3451,0,1),(129394,17265,NULL,67444,0,3452,0,1),(129395,17265,NULL,67445,0,3452,1,2),(129396,17265,NULL,67698,0,3452,2,3),(129397,17271,NULL,56066,0,3453,0,1),(129398,17273,NULL,66903,0,3453,0,1),(129399,17273,NULL,56406,0,3453,1,2),(129400,17276,NULL,66672,0,3453,0,1),(129401,17277,NULL,66903,0,3454,0,1),(129402,17277,NULL,56406,0,3454,1,2),(129403,17279,NULL,67703,0,3454,0,1),(129404,17280,NULL,66672,0,3454,0,1),(129405,17281,NULL,56066,0,3454,0,1),(129406,17312,NULL,56546,0,3455,0,1),(129407,17312,NULL,66526,0,3455,1,2),(129408,17315,NULL,56369,0,3455,0,1),(129409,17338,NULL,65864,0,3455,0,1),(129410,17339,NULL,67704,0,3455,0,1),(129411,17339,NULL,67705,0,3455,1,2),(129412,17340,NULL,66722,0,3455,0,1),(129413,17340,NULL,2005,0,3455,1,2),(129414,17340,NULL,66723,0,3455,2,3),(129415,17344,NULL,56539,0,3455,0,1),(129416,17344,NULL,66894,0,3455,1,2),(129417,17346,NULL,56417,0,3455,0,1),(129418,17349,NULL,56417,0,3455,0,1),(129419,17353,NULL,56676,0,3456,0,1),(129420,17353,NULL,149,0,3456,1,2),(129421,17353,NULL,219,0,3456,2,3),(129422,17353,NULL,67708,0,3456,3,4),(129423,17353,NULL,67709,0,3456,4,5),(129424,17355,NULL,67549,0,3456,0,1),(129425,17356,NULL,56298,0,3456,0,1),(129426,17362,NULL,66617,0,3456,0,1),(129427,17363,NULL,66823,0,3456,0,1),(129428,17363,NULL,56406,0,3456,1,2),(129429,17364,NULL,66526,0,3456,0,1),(129430,17364,NULL,149,0,3456,1,2),(129431,17364,NULL,337,0,3456,2,3),(129432,17364,NULL,56539,0,3456,3,4),(129433,17371,NULL,56539,0,3456,0,1),(129434,17375,NULL,56676,0,3457,0,1),(129435,17375,NULL,149,0,3457,1,2),(129436,17375,NULL,65949,0,3457,2,3),(129437,17380,NULL,61354,0,3457,0,1),(129438,17387,NULL,56067,0,3457,0,1),(129439,17398,NULL,66760,0,3458,0,1),(129440,17406,NULL,890,0,3459,0,1),(129441,17406,NULL,124,0,3459,1,2),(129442,17406,NULL,66615,0,3459,2,3),(129443,17409,NULL,67713,0,3459,0,1),(129444,17424,NULL,67714,0,3459,0,1),(129445,17424,NULL,66646,0,3459,1,2),(129446,17424,NULL,67716,0,3459,0,1),(129447,17469,NULL,67718,0,3460,0,1),(129448,17469,NULL,67719,0,3460,1,2),(129449,17470,NULL,67484,0,3460,0,1),(129450,17471,NULL,67721,0,3460,0,1),(129451,17471,NULL,67486,0,3460,1,2),(129452,17473,NULL,67234,0,3461,0,1),(129453,17473,NULL,56673,0,3461,1,2),(129454,17473,NULL,149,0,3461,2,3),(129455,17473,NULL,127,0,3461,3,4),(129456,17473,NULL,67723,0,3461,4,5),(129457,17474,NULL,66363,0,3461,0,1),(129458,17474,NULL,149,0,3461,1,2),(129459,17474,NULL,66859,0,3461,2,3),(129460,17475,NULL,67725,0,3461,0,1),(129461,17476,NULL,67234,0,3461,0,1),(129462,17476,NULL,67726,0,3461,1,2),(129463,17478,NULL,67488,0,3461,0,1),(129464,17479,NULL,67234,0,3461,0,1),(129465,17479,NULL,67728,0,3461,1,2),(129466,17481,NULL,67488,0,3462,0,1),(129467,17482,NULL,67234,0,3462,0,1),(129468,17482,NULL,67726,0,3462,1,2),(129469,17492,NULL,56356,0,3463,0,1),(129470,17504,NULL,56356,0,3463,0,1),(129471,17509,NULL,56356,0,3463,0,1),(129472,17513,NULL,56356,0,3463,0,1),(129473,17517,NULL,56068,0,3463,0,1),(129474,17523,NULL,67730,0,3463,0,1),(129475,17524,NULL,67730,0,3463,0,1),(129476,17525,NULL,56003,0,3463,0,1),(129477,17525,NULL,124,0,3463,1,2),(129478,17525,NULL,1050,0,3463,2,3),(129479,17529,NULL,56542,0,3464,0,1),(129480,17530,NULL,56535,0,3464,0,1),(129481,17530,NULL,124,0,3464,1,2),(129482,17530,NULL,67732,0,3464,2,3),(129483,17532,NULL,56066,0,3464,0,1),(129484,17535,NULL,56066,0,3464,0,1),(129485,17537,NULL,56026,0,3464,0,1),(129486,17537,NULL,124,0,3464,1,2),(129487,17537,NULL,66615,0,3464,2,3),(129488,17545,NULL,66506,0,3464,0,1),(129489,17545,NULL,149,0,3464,1,2),(129490,17545,NULL,67734,0,3464,2,3),(129491,17547,NULL,67736,0,3464,0,1),(129492,17547,NULL,67737,0,3464,1,2),(129493,17547,NULL,56382,0,3464,2,3),(129494,17557,NULL,66589,0,3465,0,1),(129495,17562,NULL,61354,0,3465,0,1),(129496,17565,NULL,61354,0,3465,0,1),(129497,17600,NULL,56066,0,3466,0,1),(129498,17602,NULL,56066,0,3467,0,1),(129499,17606,NULL,56066,0,3467,0,1),(129500,17612,NULL,56066,0,3467,0,1),(129501,17613,NULL,67739,0,3467,0,1),(129502,17613,NULL,56049,0,3467,1,2),(129503,17627,NULL,67741,0,3468,0,1),(129504,17637,NULL,61367,0,3468,0,1),(129505,17637,NULL,124,0,3468,1,2),(129506,17637,NULL,66909,0,3468,2,3),(129507,17640,NULL,67743,0,3469,0,1),(129508,17640,NULL,692,0,3469,1,2),(129509,17642,NULL,692,0,3470,0,1),(129510,17645,NULL,692,0,3470,0,1),(129511,17647,NULL,61367,0,3470,0,1),(129512,17647,NULL,124,0,3470,1,2),(129513,17647,NULL,66909,0,3470,2,3),(129514,17648,NULL,692,0,3470,0,1),(129515,17649,NULL,692,0,3470,0,1),(129516,17650,NULL,56066,0,3470,0,1),(129517,17651,NULL,56066,0,3470,0,1),(129518,17684,NULL,66760,0,3471,0,1),(129519,17687,NULL,67539,0,3472,0,1),(129520,17691,NULL,67744,0,3472,0,1),(129521,17746,NULL,67745,0,3473,0,1),(129522,17746,NULL,56569,0,3473,1,2),(129523,17772,NULL,337,0,3474,0,1),(129524,17772,NULL,56539,0,3474,1,2),(129525,17782,NULL,56382,0,3475,0,1),(129526,17782,NULL,124,0,3475,1,2),(129527,17782,NULL,66758,0,3475,2,3),(129528,17783,NULL,67748,0,3475,0,1),(129529,17783,NULL,56382,0,3475,1,2),(129530,17805,NULL,56066,0,3476,0,1),(129531,17815,NULL,56539,0,3477,0,1),(129532,17819,NULL,66105,0,3478,0,1),(129533,17819,NULL,66863,0,3478,1,2),(129534,17825,NULL,56616,0,3478,0,1),(129535,17826,NULL,67751,0,3478,0,1),(129536,17827,NULL,67751,0,3478,0,1),(129537,17832,NULL,56616,0,3478,0,1),(129538,17845,NULL,66414,0,3478,0,1),(129539,17855,NULL,66874,0,3479,0,1),(129540,17855,NULL,149,0,3479,1,2),(129541,17855,NULL,127,0,3479,2,3),(129542,17855,NULL,67752,0,3479,3,4),(129543,17856,NULL,66876,0,3479,0,1),(129544,17857,NULL,854,0,3479,0,1),(129545,17857,NULL,149,0,3479,1,2),(129546,17857,NULL,67754,0,3479,2,3),(129547,17859,NULL,56360,0,3479,0,1),(129548,17859,NULL,66894,0,3479,1,2),(129549,17863,NULL,66464,0,3479,0,1),(129550,17914,NULL,66506,0,3480,0,1),(129551,17917,NULL,56406,0,3480,0,1),(129552,17923,NULL,66464,0,3480,0,1),(129553,17983,NULL,56237,0,3481,0,1),(129554,17983,NULL,149,0,3481,1,2),(129555,17983,NULL,67757,0,3481,2,3),(129556,17997,NULL,67759,0,3482,0,1),(129557,17997,NULL,67760,0,3482,1,2),(129558,18004,NULL,66627,0,3482,0,1),(129559,18004,NULL,67762,0,3482,1,2),(129560,18005,NULL,66627,0,3482,0,1),(129561,18005,NULL,56049,0,3482,1,2),(129562,18007,NULL,67762,0,3482,0,1),(129563,18025,NULL,66589,0,3483,0,1),(129564,18100,NULL,56066,0,3484,0,1),(129565,18124,NULL,56357,0,3485,0,1),(129566,18124,NULL,66894,0,3485,1,2),(129567,18125,NULL,67764,0,3485,0,1),(129568,18136,NULL,67765,0,3486,0,1),(129569,18136,NULL,66150,0,3486,1,2),(129570,18156,NULL,61367,0,3487,0,1),(129571,18156,NULL,124,0,3487,1,2),(129572,18156,NULL,66909,0,3487,2,3),(129573,18157,NULL,61367,0,3487,0,1),(129574,18164,NULL,56009,0,3487,0,1),(129575,18164,NULL,67767,0,3487,1,2),(129576,18164,NULL,124,0,3487,2,3),(129577,18164,NULL,56170,0,3487,3,4),(129578,18173,NULL,854,0,3488,0,1),(129579,18190,NULL,18,0,3489,0,1),(129580,18190,NULL,55997,0,3489,1,2),(129581,18191,NULL,127,0,3489,0,1),(129582,18191,NULL,67769,0,3489,1,2),(129583,18196,NULL,50414,0,3489,0,1),(129584,18196,NULL,149,0,3489,1,2),(129585,18196,NULL,67771,0,3489,2,3),(129586,18205,NULL,890,0,3490,0,1),(129587,18205,NULL,124,0,3490,1,2),(129588,18205,NULL,66615,0,3490,2,3),(129589,18206,NULL,67773,0,3490,0,1),(129590,18206,NULL,67249,0,3490,1,2),(129591,18207,NULL,56066,0,3490,0,1),(129592,18208,NULL,67249,0,3491,0,1),(129593,18209,NULL,67249,0,3491,0,1),(129594,18210,NULL,56066,0,3491,0,1),(129595,18212,NULL,66464,0,3491,0,1),(129596,18217,NULL,2777,0,3491,0,1),(129597,18217,NULL,56664,0,3491,1,2),(129598,18218,NULL,56664,0,3491,0,1),(129599,18218,NULL,124,0,3491,1,2),(129600,18218,NULL,67775,0,3491,2,3),(129601,18248,NULL,56382,0,3492,0,1),(129602,18248,NULL,124,0,3492,1,2),(129603,18248,NULL,67777,0,3492,2,3),(129604,18249,NULL,66760,0,3492,0,1),(129605,18253,NULL,56539,0,3493,0,1),(129606,18259,NULL,56067,0,3494,0,1),(129607,18264,NULL,67779,0,3494,0,1),(129608,18264,NULL,67780,0,3494,1,2),(129609,18268,NULL,67162,0,3495,0,1),(129610,18268,NULL,67780,0,3495,1,2),(129611,18271,NULL,67783,0,3495,0,1),(129612,18271,NULL,67780,0,3495,1,2),(129613,18283,NULL,56417,0,3496,0,1),(129614,18289,NULL,56530,0,3496,0,1),(129615,18289,NULL,67785,0,3496,1,2),(129616,18302,NULL,56067,0,3497,0,1),(129617,18303,NULL,56417,0,3497,0,1),(129618,18304,NULL,56066,0,3497,0,1),(129619,18335,NULL,67787,0,3498,0,1),(129620,18335,NULL,67788,0,3498,1,2),(129621,18335,NULL,67789,0,3498,2,3),(129622,18335,NULL,67790,0,3498,3,4),(129623,18343,NULL,67607,0,3498,0,1),(129624,18343,NULL,337,0,3498,1,2),(129625,18343,NULL,67792,0,3498,2,3),(129626,18350,NULL,127,0,3498,0,1),(129627,18350,NULL,67794,0,3498,1,2),(129628,18355,NULL,67796,0,3498,0,1),(129629,18355,NULL,56533,0,3498,1,2),(129630,18359,NULL,56066,0,3499,0,1),(129631,18365,NULL,56066,0,3500,0,1),(129632,18403,NULL,56003,0,3501,0,1),(129633,18403,NULL,149,0,3501,1,2),(129634,18403,NULL,65899,0,3501,2,3),(129635,18404,NULL,56542,0,3501,0,1),(129636,18412,NULL,56542,0,3502,0,1),(129637,18428,NULL,66903,0,3503,0,1),(129638,18428,NULL,56406,0,3503,1,2),(129639,18429,NULL,66903,0,3503,0,1),(129640,18429,NULL,56406,0,3503,1,2),(129641,18435,NULL,56539,0,3503,0,1),(129642,18450,NULL,56539,0,3503,0,1),(129643,18460,NULL,56539,0,3504,0,1),(129644,18475,NULL,56066,0,3505,0,1),(129645,18478,NULL,56066,0,3505,0,1),(129646,18479,NULL,56539,0,3505,0,1),(129647,18480,NULL,56066,0,3505,0,1),(129648,18482,NULL,56608,0,3505,0,1),(129649,18497,NULL,56066,0,3506,0,1),(129650,18498,NULL,65895,0,3506,0,1),(129651,18501,NULL,67798,0,3506,0,1),(129652,18501,NULL,66580,0,3506,1,2),(129653,18502,NULL,56066,0,3506,0,1),(129654,18518,NULL,67800,0,3507,0,1),(129655,18519,NULL,67801,0,3507,0,1),(129656,18524,NULL,56066,0,3508,0,1),(129657,18525,NULL,56608,0,3508,0,1),(129658,18527,NULL,66909,0,3508,0,1),(129659,18528,NULL,66277,0,3508,0,1),(129660,18530,NULL,67802,0,3508,0,1),(129661,18530,NULL,67705,0,3508,1,2),(129662,18531,NULL,66277,0,3508,0,1),(129663,18532,NULL,66277,0,3508,0,1),(129664,18533,NULL,56049,0,3508,0,1),(129665,18534,NULL,66909,0,3508,0,1),(129666,18535,NULL,66277,0,3508,0,1),(129667,18536,NULL,56049,0,3508,0,1),(129668,18537,NULL,66909,0,3508,0,1),(129669,18539,NULL,66909,0,3509,0,1),(129670,18541,NULL,56066,0,3509,0,1),(129671,18544,NULL,65960,0,3510,0,1),(129672,18545,NULL,67804,0,3511,0,1),(129673,18546,NULL,67802,0,3511,0,1),(129674,18546,NULL,67705,0,3511,1,2),(129675,18547,NULL,66888,0,3512,0,1),(129676,18548,NULL,66909,0,3513,0,1),(129677,18550,NULL,56049,0,3514,0,1),(129678,18551,NULL,56542,0,3514,0,1),(129679,18552,NULL,66464,0,3514,0,1),(129680,18553,NULL,56049,0,3514,0,1),(129681,18562,NULL,56539,0,3515,0,1),(129682,18565,NULL,65895,0,3515,0,1),(129683,18573,NULL,66541,0,3516,0,1),(129684,18576,NULL,67805,0,3516,0,1),(129685,18578,NULL,56066,0,3516,0,1),(129686,18581,NULL,67806,0,3516,0,1),(129687,18582,NULL,67807,0,3516,0,1),(129688,18582,NULL,124,0,3516,1,2),(129689,18582,NULL,67808,0,3516,2,3),(129690,18584,NULL,56066,0,3516,0,1),(129691,18585,NULL,67806,0,3516,0,1),(129692,18586,NULL,67807,0,3516,0,1),(129693,18586,NULL,124,0,3516,1,2),(129694,18586,NULL,67810,0,3516,2,3),(129695,18588,NULL,67812,0,3516,0,1),(129696,18591,NULL,106,0,3517,0,1),(129697,18591,NULL,692,0,3517,1,2),(129698,18614,NULL,61354,0,3518,0,1),(129699,18616,NULL,61354,0,3519,0,1),(129700,18617,NULL,61354,0,3519,0,1),(129701,18619,NULL,61354,0,3519,0,1),(129702,18622,NULL,56530,0,3520,0,1),(129703,18622,NULL,67813,0,3520,1,2),(129704,18627,NULL,66463,0,3521,0,1),(129705,18627,NULL,56049,0,3521,1,2),(129706,18630,NULL,56676,0,3521,0,1),(129707,18630,NULL,149,0,3521,1,2),(129708,18630,NULL,67816,0,3521,2,3),(129709,18631,NULL,66917,0,3522,0,1),(129710,18634,NULL,56066,0,3522,0,1),(129711,18635,NULL,56066,0,3523,0,1),(129712,18636,NULL,56066,0,3523,0,1),(129713,18645,NULL,66917,0,3524,0,1),(129714,18647,NULL,56066,0,3524,0,1),(129715,18648,NULL,56066,0,3524,0,1),(129716,18649,NULL,56066,0,3525,0,1),(129717,18654,NULL,66917,0,3526,0,1),(129718,18660,NULL,66620,0,3527,0,1),(129719,18663,NULL,56066,0,3527,0,1),(129720,18666,NULL,56066,0,3528,0,1),(129721,18667,NULL,56066,0,3528,0,1),(129722,18668,NULL,67818,0,3528,0,1),(129723,18670,NULL,56066,0,3528,0,1),(129724,18673,NULL,56066,0,3529,0,1),(129725,18674,NULL,56066,0,3529,0,1),(129726,18676,NULL,67819,0,3529,0,1),(129727,18678,NULL,66917,0,3530,0,1),(129728,18680,NULL,56066,0,3531,0,1),(129729,18681,NULL,56066,0,3531,0,1),(129730,18682,NULL,56417,0,3531,0,1),(129731,18686,NULL,56066,0,3532,0,1),(129732,18711,NULL,56066,0,3534,0,1),(129733,18723,NULL,56417,0,3535,0,1),(129734,18737,NULL,56000,0,3535,0,1),(129735,18822,NULL,106,0,3536,0,1),(129736,18822,NULL,692,0,3536,1,2),(129737,18823,NULL,66487,0,3536,0,1),(129738,18833,NULL,67821,0,3537,0,1),(129739,18833,NULL,3822,0,3537,1,2),(129740,18855,NULL,61354,0,3538,0,1),(129741,18856,NULL,61354,0,3538,0,1),(129742,18859,NULL,67736,0,3538,0,1),(129743,18859,NULL,67823,0,3538,1,2),(129744,18859,NULL,56023,0,3538,2,3),(129745,18866,NULL,66605,0,3539,0,1),(129746,18867,NULL,56546,0,3539,0,1),(129747,18867,NULL,66020,0,3539,1,2),(129748,18869,NULL,66605,0,3539,0,1),(129749,18871,NULL,66605,0,3539,0,1),(129750,18877,NULL,66605,0,3540,0,1),(129751,18879,NULL,66605,0,3540,0,1),(129752,18885,NULL,66605,0,3540,0,1),(129753,18899,NULL,56360,0,3541,0,1),(129754,18899,NULL,66894,0,3541,1,2),(129755,18900,NULL,56360,0,3541,0,1),(129756,18900,NULL,66894,0,3541,1,2),(129757,18901,NULL,66018,0,3541,0,1),(129758,18905,NULL,66412,0,3542,0,1),(129759,18905,NULL,692,0,3542,1,2),(129760,18907,NULL,692,0,3542,0,1),(129761,18908,NULL,692,0,3542,0,1),(129762,18912,NULL,692,0,3542,0,1),(129763,18913,NULL,692,0,3543,0,1),(129764,18917,NULL,692,0,3543,0,1),(129765,18922,NULL,61354,0,3544,0,1),(129766,18925,NULL,56798,0,3545,0,1),(129767,18934,NULL,56066,0,3546,0,1),(129768,18935,NULL,67826,0,3546,0,1),(129769,18936,NULL,67827,0,3546,0,1),(129770,18940,NULL,66605,0,3547,0,1),(129771,18942,NULL,67828,0,3547,0,1),(129772,18943,NULL,66275,0,3547,0,1),(129773,18949,NULL,127,0,3547,0,1),(129774,18949,NULL,65864,0,3547,1,2),(129775,18953,NULL,66414,0,3548,0,1),(129776,18959,NULL,67830,0,3549,0,1),(129777,18959,NULL,56023,0,3549,1,2),(129778,18994,NULL,262,0,3550,0,1),(129779,18994,NULL,1259,0,3550,1,2),(129780,18998,NULL,56899,0,3551,0,1),(129781,18999,NULL,56899,0,3552,0,1),(129782,19000,NULL,56899,0,3552,0,1),(129783,19001,NULL,56545,0,3552,0,1),(129784,19002,NULL,56899,0,3552,0,1),(129785,19003,NULL,66956,0,3552,0,1),(129786,19004,NULL,66956,0,3552,0,1),(129787,19005,NULL,56899,0,3552,0,1),(129788,19006,NULL,56899,0,3552,0,1),(129789,19007,NULL,56899,0,3552,0,1),(129790,19008,NULL,56899,0,3552,0,1),(129791,19009,NULL,56899,0,3552,0,1),(129792,19010,NULL,56899,0,3552,0,1),(129793,19011,NULL,56899,0,3552,0,1),(129794,19012,NULL,67833,0,3553,0,1),(129795,19012,NULL,66935,0,3553,1,2),(129796,19013,NULL,67833,0,3553,0,1),(129797,19013,NULL,66935,0,3553,1,2),(129798,19014,NULL,67833,0,3553,0,1),(129799,19014,NULL,66935,0,3553,1,2),(129800,19015,NULL,66956,0,3553,0,1),(129801,19016,NULL,66956,0,3553,0,1),(129802,19017,NULL,66956,0,3553,0,1),(129803,19018,NULL,56899,0,3553,0,1),(129804,19019,NULL,66956,0,3554,0,1),(129805,19020,NULL,56899,0,3554,0,1),(129806,19021,NULL,56899,0,3554,0,1),(129807,19022,NULL,56414,0,3554,0,1),(129808,19023,NULL,66956,0,3554,0,1),(129809,19024,NULL,66956,0,3554,0,1),(129810,19025,NULL,56414,0,3554,0,1),(129811,19026,NULL,56899,0,3554,0,1),(129812,19027,NULL,56414,0,3555,0,1),(129813,19028,NULL,56899,0,3555,0,1),(129814,19029,NULL,56899,0,3555,0,1),(129815,19030,NULL,56899,0,3555,0,1),(129816,19031,NULL,56899,0,3555,0,1),(129817,19032,NULL,56545,0,3555,0,1),(129818,19033,NULL,66956,0,3555,0,1),(129819,19034,NULL,66956,0,3555,0,1),(129820,19035,NULL,56899,0,3556,0,1),(129821,19036,NULL,56899,0,3556,0,1),(129822,19037,NULL,56899,0,3557,0,1),(129823,19038,NULL,67834,0,3558,0,1),(129824,19039,NULL,67834,0,3558,0,1),(129825,19040,NULL,67834,0,3558,0,1),(129826,19041,NULL,67834,0,3558,0,1),(129827,19042,NULL,67834,0,3558,0,1),(129828,19043,NULL,67834,0,3558,0,1),(129829,19044,NULL,67834,0,3558,0,1),(129830,19045,NULL,67834,0,3558,0,1),(129831,19046,NULL,67834,0,3558,0,1),(129832,19047,NULL,67834,0,3558,0,1),(129833,19048,NULL,67834,0,3558,0,1),(129834,19049,NULL,67834,0,3559,0,1),(129835,19050,NULL,67834,0,3559,0,1),(129836,19051,NULL,67834,0,3559,0,1),(129837,19052,NULL,66943,0,3560,0,1),(129838,19053,NULL,67834,0,3560,0,1),(129839,19054,NULL,66943,0,3560,0,1),(129840,19055,NULL,56545,0,3560,0,1),(129841,19056,NULL,66943,0,3561,0,1),(129842,19057,NULL,66943,0,3561,0,1),(129843,19058,NULL,66943,0,3561,0,1),(129844,19059,NULL,66943,0,3561,0,1),(129845,19060,NULL,67834,0,3561,0,1),(129846,19061,NULL,66935,0,3562,0,1),(129847,19061,NULL,149,0,3562,1,2),(129848,19061,NULL,66026,0,3562,2,3),(129849,19062,NULL,67833,0,3562,0,1),(129850,19062,NULL,66935,0,3562,1,2),(129851,19063,NULL,66935,0,3563,0,1),(129852,19063,NULL,149,0,3563,1,2),(129853,19063,NULL,66026,0,3563,2,3),(129854,19064,NULL,66943,0,3563,0,1),(129855,19065,NULL,66950,0,3563,0,1),(129856,19065,NULL,149,0,3563,1,2),(129857,19065,NULL,66026,0,3563,2,3),(129858,19066,NULL,67833,0,3563,0,1),(129859,19066,NULL,66935,0,3563,1,2),(129860,19067,NULL,67833,0,3564,0,1),(129861,19067,NULL,66935,0,3564,1,2),(129862,19068,NULL,67833,0,3564,0,1),(129863,19068,NULL,66935,0,3564,1,2),(129864,19097,NULL,67835,0,3565,0,1),(129865,19097,NULL,2005,0,3565,1,2),(129866,19097,NULL,66959,0,3565,2,3),(129867,19102,NULL,66393,0,3565,0,1),(129868,19102,NULL,2005,0,3565,1,2),(129869,19102,NULL,66957,0,3565,2,3),(129870,19103,NULL,67681,0,3565,0,1),(129871,19103,NULL,65864,0,3565,1,2),(129872,19104,NULL,66148,0,3565,0,1),(129873,19106,NULL,65994,0,3565,0,1),(129874,19112,NULL,65872,0,3566,0,1),(129875,19116,NULL,67836,0,3567,0,1),(129876,19121,NULL,66393,0,3568,0,1),(129877,19121,NULL,2005,0,3568,1,2),(129878,19121,NULL,66957,0,3568,2,3),(129879,19131,NULL,65872,0,3569,0,1),(129880,19132,NULL,67837,0,3569,0,1),(129881,19134,NULL,67839,0,3569,0,1),(129882,19142,NULL,67839,0,3569,0,1),(129883,19144,NULL,66393,0,3569,0,1),(129884,19144,NULL,2005,0,3569,1,2),(129885,19144,NULL,66957,0,3569,2,3),(129886,19158,NULL,66968,0,3570,0,1),(129887,19158,NULL,67840,0,3570,1,2),(129888,19159,NULL,127,0,3570,0,1),(129889,19159,NULL,56274,0,3570,1,2),(129890,19161,NULL,127,0,3570,0,1),(129891,19161,NULL,56274,0,3570,1,2),(129892,19165,NULL,127,0,3571,0,1),(129893,19165,NULL,56274,0,3571,1,2),(129894,19173,NULL,65869,0,3572,0,1),(129895,19173,NULL,149,0,3572,1,2),(129896,19173,NULL,275,0,3572,2,3),(129897,19173,NULL,2030,0,3572,3,4),(129898,19188,NULL,65872,0,3573,0,1),(129899,19188,NULL,67843,0,3573,1,2),(129900,19215,NULL,2878,0,3574,0,1),(129901,19215,NULL,127,0,3574,1,2),(129902,19215,NULL,67845,0,3574,2,3),(129903,19215,NULL,56689,0,3574,3,4),(129904,19225,NULL,56406,0,3575,0,1),(129905,19225,NULL,124,0,3575,1,2),(129906,19225,NULL,67847,0,3575,2,3),(129907,19239,NULL,56539,0,3576,0,1),(129908,19240,NULL,67849,0,3576,0,1),(129909,19240,NULL,56017,0,3576,1,2),(129910,19240,NULL,149,0,3576,2,3),(129911,19240,NULL,56637,0,3576,3,4),(129912,19240,NULL,67850,0,3576,4,5),(129913,19240,NULL,3,0,3576,5,6),(129914,19240,NULL,67851,0,3576,6,7),(129915,19246,NULL,56017,0,3576,0,1),(129916,19246,NULL,202,0,3576,1,2),(129917,19246,NULL,127,0,3576,2,3),(129918,19246,NULL,67853,0,3576,3,4),(129919,19246,NULL,149,0,3576,4,5),(129920,19246,NULL,67854,0,3576,5,6),(129921,19246,NULL,67855,0,3576,6,7),(129922,19246,NULL,127,0,3576,7,8),(129923,19246,NULL,67856,0,3576,8,9),(129924,19248,NULL,56017,0,3576,0,1),(129925,19249,NULL,56017,0,3576,0,1),(129926,19250,NULL,56017,0,3576,0,1),(129927,19252,NULL,1179,0,3577,0,1),(129928,19252,NULL,65859,0,3577,1,2),(129929,19252,NULL,67858,0,3577,2,3),(129930,19254,NULL,67860,0,3577,0,1),(129931,19254,NULL,67861,0,3577,1,2),(129932,19363,NULL,67863,0,3578,0,1),(129933,19363,NULL,67864,0,3578,1,2),(129934,19366,NULL,1,0,3579,0,1),(129935,19366,NULL,67779,0,3579,1,2),(129936,19366,NULL,67866,0,3579,2,3),(129937,19367,NULL,1,0,3579,0,1),(129938,19367,NULL,67779,0,3579,1,2),(129939,19367,NULL,67866,0,3579,2,3),(129940,19368,NULL,67868,0,3579,0,1),(129941,19368,NULL,67869,0,3579,1,2),(129942,19368,NULL,124,0,3579,2,3),(129943,19368,NULL,67870,0,3579,3,4),(129944,19369,NULL,1,0,3579,0,1),(129945,19369,NULL,67779,0,3579,1,2),(129946,19369,NULL,67866,0,3579,2,3),(129947,19370,NULL,67237,0,3579,0,1),(129948,19370,NULL,67872,0,3579,1,2),(129949,19371,NULL,1,0,3579,0,1),(129950,19371,NULL,67779,0,3579,1,2),(129951,19371,NULL,67866,0,3579,2,3),(129952,19373,NULL,1,0,3579,0,1),(129953,19373,NULL,67779,0,3579,1,2),(129954,19373,NULL,67866,0,3579,2,3),(129955,19377,NULL,1,0,3579,0,1),(129956,19377,NULL,67779,0,3579,1,2),(129957,19377,NULL,67866,0,3579,2,3),(129958,19380,NULL,67237,0,3579,0,1),(129959,19380,NULL,67874,0,3579,1,2),(129960,19380,NULL,56017,0,3579,2,3),(129961,19381,NULL,1,0,3579,0,1),(129962,19381,NULL,67779,0,3579,1,2),(129963,19381,NULL,67866,0,3579,2,3),(129964,19383,NULL,1,0,3580,0,1),(129965,19383,NULL,67779,0,3580,1,2),(129966,19383,NULL,67866,0,3580,2,3),(129967,19384,NULL,1,0,3580,0,1),(129968,19384,NULL,67866,0,3580,1,2),(129969,19386,NULL,1,0,3580,0,1),(129970,19386,NULL,67779,0,3580,1,2),(129971,19386,NULL,67866,0,3580,2,3),(129972,19387,NULL,67237,0,3580,0,1),(129973,19387,NULL,67874,0,3580,1,2),(129974,19387,NULL,56017,0,3580,2,3),(129975,19388,NULL,1,0,3580,0,1),(129976,19388,NULL,67779,0,3580,1,2),(129977,19388,NULL,67866,0,3580,2,3),(129978,19391,NULL,67779,0,3580,0,1),(129979,19391,NULL,67866,0,3580,1,2),(129980,19391,NULL,67877,0,3580,2,3),(129981,19392,NULL,67237,0,3580,0,1),(129982,19392,NULL,67874,0,3580,1,2),(129983,19392,NULL,56017,0,3580,2,3),(129984,19395,NULL,67779,0,3580,0,1),(129985,19395,NULL,67866,0,3580,1,2),(129986,19398,NULL,1,0,3580,0,1),(129987,19398,NULL,67779,0,3580,1,2),(129988,19398,NULL,67866,0,3580,2,3),(129989,19435,NULL,56663,0,3581,0,1),(129990,19435,NULL,56581,0,3581,1,2),(129991,19435,NULL,66468,0,3581,2,3),(129992,19442,NULL,65903,0,3582,0,1),(129993,19443,NULL,67881,0,3583,0,1),(129994,19449,NULL,56581,0,3584,0,1),(129995,19449,NULL,61367,0,3584,1,2),(129996,19456,NULL,436,0,3584,0,1),(129997,19456,NULL,56581,0,3584,1,2),(129998,19456,NULL,66468,0,3584,2,3),(129999,19459,NULL,56023,0,3585,0,1),(130000,19459,NULL,66505,0,3585,1,2),(130001,19461,NULL,56663,0,3585,0,1),(130002,19461,NULL,56581,0,3585,1,2),(130003,19461,NULL,66468,0,3585,2,3),(130004,19462,NULL,66332,0,3586,0,1),(130005,19463,NULL,56023,0,3587,0,1),(130006,19463,NULL,66502,0,3587,1,2),(130007,19465,NULL,56023,0,3587,0,1),(130008,19466,NULL,56023,0,3588,0,1),(130009,19466,NULL,56889,0,3588,1,2),(130010,19468,NULL,66136,0,3589,0,1),(130011,19468,NULL,67886,0,3589,1,2),(130012,19468,NULL,67887,0,3589,2,3),(130013,19469,NULL,67889,0,3589,0,1),(130014,19470,NULL,66136,0,3590,0,1),(130015,19470,NULL,67886,0,3590,1,2),(130016,19470,NULL,67887,0,3590,2,3),(130017,19472,NULL,67889,0,3591,0,1),(130018,19474,NULL,67889,0,3591,0,1),(130019,19475,NULL,67081,0,3592,0,1),(130020,19477,NULL,67081,0,3593,0,1),(130021,19478,NULL,67891,0,3594,0,1),(130022,19478,NULL,3,0,3594,1,2),(130023,19478,NULL,67892,0,3594,2,3),(130024,19478,NULL,501,0,3594,3,4),(130025,19478,NULL,50254,0,3594,4,5),(130026,19478,NULL,67893,0,3594,5,6),(130027,19480,NULL,66468,0,3595,0,1),(130028,19480,NULL,56274,0,3595,1,2),(130029,19482,NULL,67896,0,3596,0,1),(130030,19482,NULL,501,0,3596,1,2),(130031,19482,NULL,67897,0,3596,2,3),(130032,19483,NULL,67899,0,3597,0,1),(130033,19483,NULL,67900,0,3597,1,2),(130034,19483,NULL,67901,0,3597,2,3),(130035,19484,NULL,67903,0,3598,0,1),(130036,19484,NULL,67904,0,3598,1,2),(130037,19484,NULL,67905,0,3598,2,3),(130038,19485,NULL,67907,0,3599,0,1),(130039,19485,NULL,67908,0,3599,1,2),(130040,19485,NULL,67909,0,3599,2,3),(130041,19486,NULL,227,0,3599,0,1),(130042,19486,NULL,67911,0,3599,1,2),(130043,19487,NULL,66136,0,3599,0,1),(130044,19487,NULL,67886,0,3599,1,2),(130045,19487,NULL,67887,0,3599,2,3),(130046,19488,NULL,67889,0,3599,0,1),(130047,19489,NULL,67081,0,3599,0,1),(130048,19490,NULL,67891,0,3599,0,1),(130049,19490,NULL,3,0,3599,1,2),(130050,19490,NULL,67892,0,3599,2,3),(130051,19490,NULL,501,0,3599,3,4),(130052,19490,NULL,50254,0,3599,4,5),(130053,19490,NULL,67893,0,3599,5,6),(130054,19491,NULL,66468,0,3599,0,1),(130055,19491,NULL,56274,0,3599,1,2),(130056,19492,NULL,67896,0,3599,0,1),(130057,19492,NULL,501,0,3599,1,2),(130058,19492,NULL,67897,0,3599,2,3),(130059,19495,NULL,227,0,3599,0,1),(130060,19495,NULL,67911,0,3599,1,2),(130061,19496,NULL,67913,0,3599,0,1),(130062,19496,NULL,67914,0,3599,1,2),(130063,19497,NULL,227,0,3599,0,1),(130064,19497,NULL,56115,0,3599,1,2),(130065,19499,NULL,227,0,3599,0,1),(130066,19499,NULL,67911,0,3599,1,2),(130067,19509,NULL,67917,0,3600,0,1),(130068,19509,NULL,67918,0,3600,1,2),(130069,19509,NULL,56734,0,3600,2,3),(130070,19511,NULL,2280,0,3600,0,1),(130071,19511,NULL,63,0,3600,1,2),(130072,19511,NULL,67920,0,3600,2,3),(130073,19516,NULL,67922,0,3601,0,1),(130074,19516,NULL,67923,0,3601,1,2),(130075,19516,NULL,65939,0,3601,2,3),(130076,19520,NULL,56530,0,3602,0,1),(130077,19520,NULL,61363,0,3602,1,2),(130078,19530,NULL,1042,0,3603,0,1),(130079,19530,NULL,67926,0,3603,1,2),(130080,19535,NULL,56017,0,3604,0,1),(130081,19535,NULL,63,0,3604,1,2),(130082,19535,NULL,67928,0,3604,2,3),(130083,19535,NULL,63,0,3604,3,4),(130084,19535,NULL,67929,0,3604,4,5),(130085,19537,NULL,56731,0,3605,0,1),(130086,19537,NULL,67931,0,3605,1,2),(130087,19539,NULL,67933,0,3606,0,1),(130088,19539,NULL,124,0,3606,1,2),(130089,19539,NULL,66419,0,3606,2,3),(130090,19539,NULL,67118,0,3606,3,4),(130091,19539,NULL,67934,0,3606,4,5),(130092,19541,NULL,56664,0,3606,0,1),(130093,19541,NULL,63,0,3606,1,2),(130094,19541,NULL,67936,0,3606,2,3),(130095,19541,NULL,3,0,3606,3,4),(130096,19541,NULL,67937,0,3606,4,5),(130097,19541,NULL,56752,0,3606,5,6),(130098,19542,NULL,66419,0,3606,0,1),(130099,19542,NULL,67118,0,3606,1,2),(130100,19542,NULL,67934,0,3606,2,3),(130101,19543,NULL,67332,0,3607,0,1),(130102,19548,NULL,67940,0,3608,0,1),(130103,19550,NULL,67940,0,3609,0,1),(130104,19552,NULL,67941,0,3610,0,1),(130105,19553,NULL,67332,0,3611,0,1),(130106,19554,NULL,67942,0,3611,0,1),(130107,19554,NULL,67943,0,3611,1,2),(130108,19554,NULL,149,0,3611,2,3),(130109,19554,NULL,127,0,3611,3,4),(130110,19554,NULL,56576,0,3611,4,5),(130111,19554,NULL,67944,0,3611,5,6),(130112,19557,NULL,56414,0,3612,0,1),(130113,19559,NULL,67946,0,3612,0,1),(130114,19562,NULL,56414,0,3613,0,1),(130115,19563,NULL,56414,0,3613,0,1),(130116,19564,NULL,67947,0,3614,0,1),(130117,19564,NULL,56360,0,3614,1,2),(130118,19565,NULL,56414,0,3615,0,1),(130119,19566,NULL,56406,0,3615,0,1),(130120,19568,NULL,56414,0,3616,0,1),(130121,19569,NULL,56414,0,3616,0,1),(130122,19571,NULL,67949,0,3616,0,1),(130123,19571,NULL,67950,0,3616,1,2),(130124,19573,NULL,56414,0,3616,0,1),(130125,19575,NULL,67952,0,3617,0,1),(130126,19579,NULL,3446,0,3618,0,1),(130127,19579,NULL,127,0,3618,1,2),(130128,19579,NULL,67953,0,3618,2,3),(130129,19579,NULL,3,0,3618,3,4),(130130,19579,NULL,49823,0,3618,4,5),(130131,19586,NULL,56036,0,3619,0,1),(130132,19586,NULL,67955,0,3619,1,2),(130133,19587,NULL,56781,0,3620,0,1),(130134,19587,NULL,67957,0,3620,1,2),(130135,19589,NULL,67959,0,3621,0,1),(130136,19593,NULL,3605,0,3621,0,1),(130137,19593,NULL,417,0,3621,1,2),(130138,19595,NULL,67961,0,3622,0,1),(130139,19595,NULL,67962,0,3622,1,2),(130140,19598,NULL,67964,0,3623,0,1),(130141,19598,NULL,67965,0,3623,1,2),(130142,19598,NULL,67966,0,3623,2,3),(130143,19599,NULL,56781,0,3624,0,1),(130144,19599,NULL,67957,0,3624,1,2),(130145,19600,NULL,56781,0,3624,0,1),(130146,19600,NULL,67957,0,3624,1,2),(130147,19604,NULL,67968,0,3625,0,1),(130148,19606,NULL,65896,0,3626,0,1),(130149,19608,NULL,56458,0,3627,0,1),(130150,19612,NULL,56458,0,3628,0,1),(130151,19620,NULL,67969,0,3629,0,1),(130152,19622,NULL,61355,0,3630,0,1),(130153,19641,NULL,67237,0,3631,0,1),(130154,19641,NULL,56406,0,3631,1,2),(130155,19642,NULL,67971,0,3631,0,1),(130156,19643,NULL,67972,0,3631,0,1),(130157,19643,NULL,56406,0,3631,1,2),(130158,19644,NULL,67237,0,3631,0,1),(130159,19644,NULL,56406,0,3631,1,2),(130160,19645,NULL,67237,0,3632,0,1),(130161,19645,NULL,56406,0,3632,1,2),(130162,19646,NULL,56458,0,3632,0,1),(130163,19649,NULL,67974,0,3633,0,1),(130164,19653,NULL,56458,0,3634,0,1),(130165,19654,NULL,56458,0,3635,0,1),(130166,19655,NULL,56406,0,3636,0,1),(130167,19655,NULL,149,0,3636,1,2),(130168,19655,NULL,67975,0,3636,2,3),(130169,19656,NULL,67972,0,3637,0,1),(130170,19656,NULL,56406,0,3637,1,2),(130171,19656,NULL,149,0,3637,2,3),(130172,19656,NULL,67975,0,3637,3,4),(130173,19657,NULL,67972,0,3638,0,1),(130174,19657,NULL,56406,0,3638,1,2),(130175,19657,NULL,149,0,3638,2,3),(130176,19657,NULL,67975,0,3638,3,4),(130177,19661,NULL,56689,0,3638,0,1),(130178,19662,NULL,67978,0,3639,0,1),(130179,19664,NULL,67978,0,3640,0,1),(130180,19667,NULL,516,0,3640,0,1),(130181,19667,NULL,56049,0,3640,1,2),(130182,19680,NULL,65911,0,3641,0,1),(130183,19704,NULL,67979,0,3642,0,1),(130184,19708,NULL,65911,0,3643,0,1),(130185,19709,NULL,56663,0,3644,0,1),(130186,19709,NULL,56542,0,3644,1,2),(130187,19715,NULL,67017,0,3645,0,1),(130188,19720,NULL,67017,0,3646,0,1),(130189,19721,NULL,67981,0,3647,0,1),(130190,19721,NULL,61367,0,3647,1,2),(130191,19722,NULL,61378,0,3647,0,1),(130192,19731,NULL,67981,0,3648,0,1),(130193,19731,NULL,61367,0,3648,1,2),(130194,19734,NULL,67981,0,3649,0,1),(130195,19734,NULL,61367,0,3649,1,2),(130196,19735,NULL,67981,0,3650,0,1),(130197,19735,NULL,61367,0,3650,1,2),(130198,19739,NULL,67981,0,3650,0,1),(130199,19739,NULL,61367,0,3650,1,2),(130200,19746,NULL,67983,0,3651,0,1),(130201,19746,NULL,67128,0,3651,1,2),(130202,19750,NULL,67128,0,3652,0,1),(130203,19783,NULL,67128,0,3653,0,1),(130204,19799,NULL,67985,0,3654,0,1),(130205,19811,NULL,67985,0,3654,0,1),(130206,19814,NULL,67986,0,3654,0,1),(130207,19815,NULL,56530,0,3654,0,1),(130208,19815,NULL,67987,0,3654,1,2),(130209,19817,NULL,1040,0,3654,0,1),(130210,19817,NULL,56676,0,3654,1,2),(130211,19818,NULL,3189,0,3654,0,1),(130212,19818,NULL,67990,0,3654,1,2),(130213,19819,NULL,56673,0,3654,0,1),(130214,19819,NULL,124,0,3654,1,2),(130215,19819,NULL,67992,0,3654,2,3),(130216,19821,NULL,562,0,3655,0,1),(130217,19821,NULL,67994,0,3655,1,2),(130218,19822,NULL,3764,0,3655,0,1),(130219,19822,NULL,67219,0,3655,1,2),(130220,19828,NULL,67146,0,3655,0,1),(130221,19830,NULL,67395,0,3655,0,1),(130222,19830,NULL,56452,0,3655,1,2),(130223,19833,NULL,56237,0,3655,0,1),(130224,19833,NULL,149,0,3655,1,2),(130225,19833,NULL,67997,0,3655,2,3),(130226,19835,NULL,56458,0,3655,0,1),(130227,19845,NULL,67018,0,3656,0,1),(130228,19846,NULL,67999,0,3656,0,1),(130229,19857,NULL,68000,0,3656,0,1),(130230,19857,NULL,68001,0,3656,1,2),(130231,19857,NULL,68002,0,3656,2,3),(130232,19860,NULL,67018,0,3657,0,1),(130233,19867,NULL,67024,0,3658,0,1),(130234,19868,NULL,67144,0,3658,0,1),(130235,19871,NULL,56458,0,3659,0,1),(130236,19872,NULL,1,0,3659,0,1),(130237,19872,NULL,332,0,3659,1,2),(130238,19873,NULL,436,0,3660,0,1),(130239,19874,NULL,68004,0,3660,0,1),(130240,19875,NULL,68005,0,3660,0,1),(130241,19877,NULL,68006,0,3660,0,1),(130242,19879,NULL,436,0,3660,0,1),(130243,19879,NULL,68007,0,3660,1,2),(130244,19880,NULL,68009,0,3660,0,1),(130245,19881,NULL,68010,0,3660,0,1),(130246,19883,NULL,56458,0,3661,0,1),(130247,19885,NULL,68011,0,3661,0,1),(130248,19885,NULL,68012,0,3661,1,2),(130249,19887,NULL,67017,0,3662,0,1),(130250,19901,NULL,67017,0,3663,0,1),(130251,19902,NULL,68014,0,3663,0,1),(130252,19903,NULL,56899,0,3663,0,1),(130253,19904,NULL,56237,0,3663,0,1),(130254,19905,NULL,56237,0,3663,0,1),(130255,19906,NULL,56237,0,3663,0,1),(130256,19907,NULL,56237,0,3663,0,1),(130257,19908,NULL,56237,0,3663,0,1),(130258,19909,NULL,56237,0,3664,0,1),(130259,19910,NULL,68015,0,3665,0,1),(130260,19911,NULL,68015,0,3665,0,1),(130261,19912,NULL,68015,0,3665,0,1),(130262,19913,NULL,68015,0,3665,0,1),(130263,19914,NULL,68015,0,3665,0,1),(130264,19920,NULL,67017,0,3666,0,1),(130265,19921,NULL,65857,0,3666,0,1),(130266,19930,NULL,67146,0,3666,0,1),(130267,19931,NULL,66043,0,3666,0,1),(130268,19954,NULL,56781,0,3667,0,1),(130269,19954,NULL,67957,0,3667,1,2),(130270,19956,NULL,56781,0,3668,0,1),(130271,19956,NULL,67957,0,3668,1,2),(130272,19957,NULL,56781,0,3668,0,1),(130273,19957,NULL,67957,0,3668,1,2),(130274,19958,NULL,56781,0,3668,0,1),(130275,19958,NULL,67957,0,3668,1,2),(130276,19965,NULL,67261,0,3669,0,1),(130277,19966,NULL,56406,0,3670,0,1),(130278,19966,NULL,124,0,3670,1,2),(130279,19966,NULL,3982,0,3670,2,3),(130280,19971,NULL,68017,0,3670,0,1),(130281,19971,NULL,3,0,3670,1,2),(130282,19971,NULL,67125,0,3670,2,3),(130283,19972,NULL,68018,0,3670,0,1),(130284,19972,NULL,68019,0,3670,1,2),(130285,19992,NULL,68021,0,3670,0,1),(130286,20001,NULL,68022,0,3671,0,1),(130287,20002,NULL,68023,0,3671,0,1),(130288,20003,NULL,56754,0,3672,0,1),(130289,20003,NULL,68024,0,3672,1,2),(130290,20004,NULL,436,0,3672,0,1),(130291,20004,NULL,68026,0,3672,1,2),(130292,20005,NULL,68028,0,3673,0,1),(130293,20006,NULL,1235,0,3674,0,1),(130294,20006,NULL,68029,0,3674,1,2),(130295,20007,NULL,68031,0,3675,0,1),(130296,20008,NULL,68032,0,3676,0,1),(130297,20013,NULL,65972,0,3677,0,1),(130298,20039,NULL,65972,0,3678,0,1),(130299,20048,NULL,516,0,3679,0,1),(130300,20048,NULL,56049,0,3679,1,2),(130301,20049,NULL,56458,0,3679,0,1),(130302,20054,NULL,1,0,3680,0,1),(130303,20054,NULL,3454,0,3680,1,2),(130304,20063,NULL,516,0,3681,0,1),(130305,20063,NULL,56049,0,3681,1,2),(130306,20064,NULL,56458,0,3682,0,1),(130307,20065,NULL,1,0,3683,0,1),(130308,20065,NULL,3454,0,3683,1,2),(130309,20066,NULL,56458,0,3684,0,1),(130310,20067,NULL,516,0,3684,0,1),(130311,20067,NULL,56049,0,3684,1,2),(130312,20069,NULL,56458,0,3684,0,1),(130313,20070,NULL,56458,0,3684,0,1),(130314,20071,NULL,56458,0,3685,0,1),(130315,20072,NULL,56458,0,3686,0,1),(130316,20074,NULL,56458,0,3687,0,1),(130317,20075,NULL,56458,0,3687,0,1),(130318,20076,NULL,68034,0,3688,0,1),(130319,20076,NULL,68035,0,3688,1,2),(130320,20076,NULL,68036,0,3688,2,3),(130321,20078,NULL,68034,0,3688,0,1),(130322,20078,NULL,67467,0,3688,1,2),(130323,20078,NULL,68038,0,3688,2,3),(130324,20079,NULL,56458,0,3688,0,1),(130325,20080,NULL,68034,0,3688,0,1),(130326,20080,NULL,67467,0,3688,1,2),(130327,20080,NULL,68036,0,3688,2,3),(130328,20082,NULL,68041,0,3688,0,1),(130329,20083,NULL,58,0,3688,0,1),(130330,20083,NULL,56049,0,3688,1,2),(130331,20084,NULL,68042,0,3688,0,1),(130332,20084,NULL,68043,0,3688,1,2),(130333,20085,NULL,56202,0,3689,0,1),(130334,20085,NULL,3447,0,3689,1,2),(130335,20085,NULL,68045,0,3689,2,3),(130336,20085,NULL,68046,0,3689,3,4),(130337,20087,NULL,68048,0,3690,0,1),(130338,20088,NULL,56663,0,3691,0,1),(130339,20088,NULL,56781,0,3691,1,2),(130340,20088,NULL,68050,0,3691,2,3),(130341,20089,NULL,68052,0,3691,0,1),(130342,20089,NULL,67779,0,3691,1,2),(130343,20089,NULL,68053,0,3691,2,3),(130344,20090,NULL,631,0,3691,0,1),(130345,20090,NULL,68055,0,3691,1,2),(130346,20091,NULL,68048,0,3691,0,1),(130347,20099,NULL,68057,0,3692,0,1),(130348,20100,NULL,68058,0,3692,0,1),(130349,20101,NULL,68059,0,3692,0,1),(130350,20102,NULL,68060,0,3692,0,1),(130351,20103,NULL,66043,0,3692,0,1),(130352,20105,NULL,68061,0,3693,0,1),(130353,20105,NULL,68062,0,3693,1,2),(130354,20105,NULL,61395,0,3693,2,3),(130355,20105,NULL,68063,0,3693,3,4),(130356,20106,NULL,68065,0,3694,0,1),(130357,20107,NULL,68065,0,3694,0,1),(130358,20108,NULL,67081,0,3694,0,1),(130359,20109,NULL,68066,0,3694,0,1),(130360,20109,NULL,68067,0,3694,1,2),(130361,20110,NULL,66468,0,3694,0,1),(130362,20110,NULL,56274,0,3694,1,2),(130363,20111,NULL,68069,0,3694,0,1),(130364,20111,NULL,68070,0,3694,1,2),(130365,20111,NULL,68071,0,3694,2,3),(130366,20112,NULL,68073,0,3694,0,1),(130367,20112,NULL,68074,0,3694,1,2),(130368,20112,NULL,68075,0,3694,2,3),(130369,20113,NULL,66136,0,3694,0,1),(130370,20113,NULL,67886,0,3694,1,2),(130371,20113,NULL,67887,0,3694,2,3),(130372,20114,NULL,68077,0,3694,0,1),(130373,20114,NULL,3323,0,3694,1,2),(130374,20114,NULL,68078,0,3694,2,3),(130375,20115,NULL,67896,0,3694,0,1),(130376,20115,NULL,501,0,3694,1,2),(130377,20115,NULL,67897,0,3694,2,3),(130378,20116,NULL,227,0,3694,0,1),(130379,20116,NULL,67911,0,3694,1,2),(130380,20117,NULL,68065,0,3694,0,1),(130381,20119,NULL,68080,0,3694,0,1),(130382,20119,NULL,68081,0,3694,1,2),(130383,20121,NULL,68080,0,3694,0,1),(130384,20121,NULL,68081,0,3694,1,2),(130385,20122,NULL,68083,0,3694,0,1),(130386,20122,NULL,68084,0,3694,1,2),(130387,20125,NULL,68083,0,3694,0,1),(130388,20125,NULL,68084,0,3694,1,2),(130389,20126,NULL,68086,0,3694,0,1),(130390,20127,NULL,68087,0,3694,0,1),(130391,20128,NULL,68088,0,3694,0,1),(130392,20130,NULL,68086,0,3694,0,1),(130393,20131,NULL,66136,0,3694,0,1),(130394,20131,NULL,67886,0,3694,1,2),(130395,20131,NULL,67887,0,3694,2,3),(130396,20133,NULL,3322,0,3694,0,1),(130397,20133,NULL,3323,0,3694,1,2),(130398,20133,NULL,3324,0,3694,2,3),(130399,20134,NULL,67896,0,3694,0,1),(130400,20134,NULL,501,0,3694,1,2),(130401,20134,NULL,67897,0,3694,2,3),(130402,20137,NULL,127,0,3694,0,1),(130403,20137,NULL,68090,0,3694,1,2),(130404,20138,NULL,56458,0,3695,0,1),(130405,20139,NULL,56458,0,3695,0,1),(130406,20147,NULL,56458,0,3696,0,1),(130407,20148,NULL,56458,0,3697,0,1),(130408,20150,NULL,56458,0,3697,0,1),(130409,20151,NULL,56458,0,3697,0,1),(130410,20198,NULL,68092,0,3698,0,1),(130411,20198,NULL,68093,0,3698,1,2),(130412,20200,NULL,68095,0,3698,0,1),(130413,20201,NULL,68092,0,3698,0,1),(130414,20201,NULL,68093,0,3698,1,2),(130415,20203,NULL,68096,0,3698,0,1),(130416,20216,NULL,68097,0,3699,0,1),(130417,20219,NULL,68098,0,3700,0,1),(130418,20219,NULL,67962,0,3700,1,2),(130419,20221,NULL,68100,0,3701,0,1),(130420,20221,NULL,68101,0,3701,1,2),(130421,20224,NULL,1,0,3701,0,1),(130422,20224,NULL,67957,0,3701,1,2),(130423,20225,NULL,1,0,3701,0,1),(130424,20225,NULL,67957,0,3701,1,2),(130425,20239,NULL,56781,0,3702,0,1),(130426,20239,NULL,67957,0,3702,1,2),(130427,20240,NULL,68104,0,3703,0,1),(130428,20240,NULL,68105,0,3703,1,2),(130429,20241,NULL,68104,0,3703,0,1),(130430,20241,NULL,68105,0,3703,1,2),(130431,20242,NULL,68104,0,3704,0,1),(130432,20242,NULL,68105,0,3704,1,2),(130433,20243,NULL,68107,0,3705,0,1),(130434,20244,NULL,68108,0,3705,0,1),(130435,20245,NULL,56406,0,3706,0,1),(130436,20248,NULL,68109,0,3707,0,1),(130437,20250,NULL,67947,0,3707,0,1),(130438,20250,NULL,56360,0,3707,1,2),(130439,20251,NULL,67947,0,3708,0,1),(130440,20251,NULL,56360,0,3708,1,2),(130441,20252,NULL,67947,0,3708,0,1),(130442,20252,NULL,56360,0,3708,1,2),(130443,20259,NULL,2280,0,3709,0,1),(130444,20259,NULL,202,0,3709,1,2),(130445,20259,NULL,56866,0,3709,2,3),(130446,20259,NULL,149,0,3709,3,4),(130447,20259,NULL,68110,0,3709,4,5),(130448,20274,NULL,68112,0,3709,0,1),(130449,20274,NULL,66489,0,3709,1,2),(130450,20297,NULL,56458,0,3710,0,1),(130451,20301,NULL,68114,0,3711,0,1),(130452,20302,NULL,68115,0,3711,0,1),(130453,20302,NULL,68116,0,3711,1,2),(130454,20308,NULL,68118,0,3712,0,1),(130455,20308,NULL,68119,0,3712,1,2),(130456,20309,NULL,1042,0,3712,0,1),(130457,20309,NULL,68121,0,3712,1,2),(130458,20324,NULL,68118,0,3712,0,1),(130459,20324,NULL,68123,0,3712,1,2),(130460,20324,NULL,68124,0,3712,2,3),(130461,20337,NULL,68126,0,3713,0,1),(130462,20337,NULL,49978,0,3713,1,2),(130463,20337,NULL,68127,0,3713,2,3),(130464,20337,NULL,68128,0,3713,3,4),(130465,20364,NULL,67151,0,3714,0,1),(130466,20370,NULL,56066,0,3714,0,1),(130467,20370,NULL,149,0,3714,1,2),(130468,20370,NULL,66612,0,3714,2,3),(130469,20374,NULL,68131,0,3715,0,1),(130470,20377,NULL,67168,0,3716,0,1),(130471,20377,NULL,67160,0,3716,1,2),(130472,20381,NULL,68133,0,3717,0,1),(130473,20381,NULL,68134,0,3717,1,2),(130474,20381,NULL,3,0,3717,2,3),(130475,20381,NULL,68135,0,3717,3,4),(130476,20383,NULL,67151,0,3717,0,1),(130477,20384,NULL,67151,0,3717,0,1),(130478,20387,NULL,4440,0,3718,0,1),(130479,20387,NULL,67154,0,3718,1,2),(130480,20395,NULL,67168,0,3719,0,1),(130481,20395,NULL,67160,0,3719,1,2),(130482,20425,NULL,67165,0,3720,0,1),(130483,20425,NULL,67166,0,3720,1,2),(130484,20438,NULL,67168,0,3722,0,1),(130485,20438,NULL,67160,0,3722,1,2),(130486,20441,NULL,67168,0,3723,0,1),(130487,20441,NULL,67160,0,3723,1,2),(130488,20453,NULL,67168,0,3725,0,1),(130489,20453,NULL,67160,0,3725,1,2),(130490,20479,NULL,67168,0,3726,0,1),(130491,20479,NULL,67160,0,3726,1,2),(130492,20489,NULL,68140,0,3728,0,1),(130493,20489,NULL,68141,0,3728,1,2),(130494,20495,NULL,68143,0,3729,0,1),(130495,20495,NULL,68144,0,3729,1,2),(130496,20526,NULL,127,0,3730,0,1),(130497,20526,NULL,67154,0,3730,1,2),(130498,20535,NULL,4440,0,3730,0,1),(130499,20535,NULL,67154,0,3730,1,2),(130500,20543,NULL,4440,0,3730,0,1),(130501,20543,NULL,67154,0,3730,1,2),(130502,20558,NULL,68147,0,3730,0,1),(130503,20558,NULL,56354,0,3730,1,2),(130504,20565,NULL,4440,0,3730,0,1),(130505,20565,NULL,67154,0,3730,1,2),(130506,20588,NULL,68149,0,3730,0,1),(130507,20588,NULL,149,0,3730,1,2),(130508,20588,NULL,56784,0,3730,2,3),(130509,20588,NULL,3,0,3730,3,4),(130510,20588,NULL,68150,0,3730,4,5),(130511,20594,NULL,56404,0,3730,0,1),(130512,20594,NULL,61367,0,3730,1,2),(130513,20626,NULL,3242,0,3730,0,1),(130514,20626,NULL,56848,0,3730,1,2),(130515,20627,NULL,68153,0,3730,0,1),(130516,20627,NULL,56399,0,3730,1,2),(130517,20627,NULL,68154,0,3730,2,3),(130518,20633,NULL,56424,0,3730,0,1),(130519,20633,NULL,56723,0,3730,1,2),(130520,20636,NULL,61374,0,3730,0,1),(130521,20636,NULL,68157,0,3730,1,2),(130522,20647,NULL,56266,0,3730,0,1),(130523,20647,NULL,149,0,3730,1,2),(130524,20647,NULL,67168,0,3730,2,3),(130525,20647,NULL,67160,0,3730,3,4),(130526,20651,NULL,68159,0,3731,0,1),(130527,20654,NULL,56424,0,3731,0,1),(130528,20654,NULL,68160,0,3731,1,2),(130529,20655,NULL,68159,0,3731,0,1),(130530,20669,NULL,67165,0,3732,0,1),(130531,20669,NULL,68162,0,3732,1,2),(130532,20673,NULL,4440,0,3733,0,1),(130533,20673,NULL,68164,0,3733,1,2),(130534,20674,NULL,56748,0,3733,0,1),(130535,20674,NULL,56524,0,3733,1,2),(130536,20683,NULL,68167,0,3734,0,1),(130537,20683,NULL,67149,0,3734,1,2),(130538,20685,NULL,67151,0,3734,0,1),(130539,20706,NULL,68168,0,3734,0,1),(130540,20716,NULL,3242,0,3734,0,1),(130541,20716,NULL,56848,0,3734,1,2),(130542,20726,NULL,56266,0,3734,0,1),(130543,20726,NULL,149,0,3734,1,2),(130544,20726,NULL,67159,0,3734,2,3),(130545,20726,NULL,67160,0,3734,3,4),(130546,20726,NULL,3,0,3734,4,5),(130547,20726,NULL,56180,0,3734,5,6),(130548,20731,NULL,56266,0,3734,0,1),(130549,20731,NULL,149,0,3734,1,2),(130550,20731,NULL,67168,0,3734,2,3),(130551,20731,NULL,67160,0,3734,3,4),(130552,20777,NULL,68170,0,3735,0,1),(130553,20781,NULL,67151,0,3735,0,1),(130554,20783,NULL,56266,0,3735,0,1),(130555,20783,NULL,149,0,3735,1,2),(130556,20783,NULL,67159,0,3735,2,3),(130557,20783,NULL,67160,0,3735,3,4),(130558,20783,NULL,3,0,3735,4,5),(130559,20783,NULL,56213,0,3735,5,6),(130560,20791,NULL,56266,0,3735,0,1),(130561,20791,NULL,149,0,3735,1,2),(130562,20791,NULL,67168,0,3735,2,3),(130563,20791,NULL,67160,0,3735,3,4),(130564,20795,NULL,68172,0,3736,0,1),(130565,20795,NULL,68173,0,3736,1,2),(130566,20805,NULL,68175,0,3736,0,1),(130567,20808,NULL,67165,0,3736,0,1),(130568,20808,NULL,67166,0,3736,1,2),(130569,20813,NULL,67172,0,3736,0,1),(130570,20816,NULL,56519,0,3736,0,1),(130571,20833,NULL,3242,0,3736,0,1),(130572,20833,NULL,56848,0,3736,1,2),(130573,20846,NULL,56190,0,3736,0,1),(130574,20846,NULL,67159,0,3736,1,2),(130575,20846,NULL,68176,0,3736,2,3),(130576,20855,NULL,56266,0,3736,0,1),(130577,20855,NULL,149,0,3736,1,2),(130578,20855,NULL,67159,0,3736,2,3),(130579,20855,NULL,67160,0,3736,3,4),(130580,20855,NULL,3,0,3736,4,5),(130581,20855,NULL,56180,0,3736,5,6),(130582,20858,NULL,56266,0,3736,0,1),(130583,20858,NULL,149,0,3736,1,2),(130584,20858,NULL,67168,0,3736,2,3),(130585,20858,NULL,67160,0,3736,3,4),(130586,20871,NULL,67165,0,3737,0,1),(130587,20871,NULL,67166,0,3737,1,2),(130588,20879,NULL,67172,0,3737,0,1),(130589,20881,NULL,56519,0,3737,0,1),(130590,20910,NULL,68131,0,3737,0,1),(130591,20924,NULL,67151,0,3737,0,1),(130592,20936,NULL,56266,0,3737,0,1),(130593,20936,NULL,149,0,3737,1,2),(130594,20936,NULL,67159,0,3737,2,3),(130595,20936,NULL,67160,0,3737,3,4),(130596,20936,NULL,3,0,3737,4,5),(130597,20936,NULL,56213,0,3737,5,6),(130598,20947,NULL,67165,0,3737,0,1),(130599,20947,NULL,67166,0,3737,1,2),(130600,20951,NULL,56266,0,3738,0,1),(130601,20951,NULL,149,0,3738,1,2),(130602,20951,NULL,67168,0,3738,2,3),(130603,20951,NULL,67160,0,3738,3,4),(130604,21006,NULL,56266,0,3739,0,1),(130605,21006,NULL,149,0,3739,1,2),(130606,21006,NULL,67159,0,3739,2,3),(130607,21006,NULL,67160,0,3739,3,4),(130608,21006,NULL,3,0,3739,4,5),(130609,21006,NULL,56213,0,3739,5,6),(130610,21009,NULL,56266,0,3739,0,1),(130611,21009,NULL,149,0,3739,1,2),(130612,21009,NULL,67168,0,3739,2,3),(130613,21009,NULL,67160,0,3739,3,4),(130614,21011,NULL,56266,0,3740,0,1),(130615,21011,NULL,67159,0,3740,1,2),(130616,21011,NULL,67160,0,3740,2,3),(130617,21012,NULL,68131,0,3740,0,1),(130618,21016,NULL,68159,0,3740,0,1),(130619,21034,NULL,67151,0,3740,0,1),(130620,21052,NULL,67173,0,3740,0,1),(130621,21063,NULL,68131,0,3740,0,1),(130622,21079,NULL,67165,0,3740,0,1),(130623,21079,NULL,67166,0,3740,1,2),(130624,21087,NULL,56266,0,3740,0,1),(130625,21087,NULL,149,0,3740,1,2),(130626,21087,NULL,67159,0,3740,2,3),(130627,21087,NULL,67160,0,3740,3,4),(130628,21087,NULL,3,0,3740,4,5),(130629,21087,NULL,56180,0,3740,5,6),(130630,21093,NULL,56266,0,3740,0,1),(130631,21093,NULL,149,0,3740,1,2),(130632,21093,NULL,67168,0,3740,2,3),(130633,21093,NULL,67160,0,3740,3,4),(130634,21118,NULL,68180,0,3741,0,1),(130635,21118,NULL,55997,0,3741,1,2),(130636,21121,NULL,68182,0,3742,0,1),(130637,21121,NULL,68183,0,3742,1,2),(130638,21140,NULL,68185,0,3743,0,1),(130639,21140,NULL,67165,0,3743,1,2),(130640,21140,NULL,56549,0,3743,2,3),(130641,21158,NULL,68187,0,3744,0,1),(130642,21162,NULL,68188,0,3744,0,1),(130643,21163,NULL,68189,0,3744,0,1),(130644,21170,NULL,1560,0,3745,0,1),(130645,21170,NULL,3,0,3745,1,2),(130646,21170,NULL,3446,0,3745,2,3),(130647,21170,NULL,68190,0,3745,3,4),(130648,21192,NULL,56009,0,3746,0,1),(130649,21192,NULL,68192,0,3746,1,2),(130650,21199,NULL,1560,0,3747,0,1),(130651,21199,NULL,68194,0,3747,1,2),(130652,21199,NULL,68195,0,3747,2,3),(130653,21227,NULL,49927,0,3748,0,1),(130654,21227,NULL,61395,0,3748,1,2),(130655,21227,NULL,67788,0,3748,2,3),(130656,21227,NULL,68197,0,3748,3,4),(130657,21227,NULL,3,0,3748,4,5),(130658,21227,NULL,68198,0,3748,5,6),(130659,21229,NULL,68200,0,3748,0,1),(130660,21229,NULL,68201,0,3748,1,2),(130661,21229,NULL,68202,0,3748,2,3),(130662,21230,NULL,66463,0,3748,0,1),(130663,21230,NULL,55997,0,3748,1,2),(130664,21237,NULL,68200,0,3749,0,1),(130665,21237,NULL,61395,0,3749,1,2),(130666,21237,NULL,68205,0,3749,2,3),(130667,21241,NULL,56641,0,3749,0,1),(130668,21241,NULL,56255,0,3749,1,2),(130669,21256,NULL,68207,0,3750,0,1),(130670,21256,NULL,68208,0,3750,1,2),(130671,21258,NULL,68210,0,3750,0,1),(130672,21261,NULL,68201,0,3750,0,1),(130673,21261,NULL,68211,0,3750,1,2),(130674,21261,NULL,68212,0,3750,2,3),(130675,21264,NULL,68214,0,3750,0,1),(130676,21264,NULL,56504,0,3750,1,2),(130677,21265,NULL,56504,0,3750,0,1),(130678,21268,NULL,68216,0,3751,0,1),(130679,21270,NULL,68217,0,3751,0,1),(130680,21271,NULL,68210,0,3751,0,1),(130681,21288,NULL,68218,0,3752,0,1),(130682,21310,NULL,3446,0,3753,0,1),(130683,21310,NULL,67159,0,3753,1,2),(130684,21310,NULL,61395,0,3753,2,3),(130685,21310,NULL,68219,0,3753,3,4),(130686,21310,NULL,32,0,3753,4,5),(130687,21310,NULL,68220,0,3753,5,6),(130688,21311,NULL,61395,0,3753,0,1),(130689,21311,NULL,68222,0,3753,1,2),(130690,21311,NULL,3,0,3753,2,3),(130691,21311,NULL,68198,0,3753,3,4),(130692,21320,NULL,155,0,3754,0,1),(130693,21320,NULL,68224,0,3754,1,2),(130694,21331,NULL,56847,0,3754,0,1),(130695,21331,NULL,50865,0,3754,1,2),(130696,21344,NULL,3446,0,3755,0,1),(130697,21344,NULL,67159,0,3755,1,2),(130698,21344,NULL,61395,0,3755,2,3),(130699,21344,NULL,68219,0,3755,3,4),(130700,21344,NULL,32,0,3755,4,5),(130701,21344,NULL,68227,0,3755,5,6),(130702,21346,NULL,68229,0,3756,0,1),(130703,21346,NULL,68230,0,3756,1,2),(130704,21349,NULL,66463,0,3756,0,1),(130705,21349,NULL,55997,0,3756,1,2),(130706,21352,NULL,68232,0,3756,0,1),(130707,21353,NULL,56500,0,3756,0,1),(130708,21374,NULL,68233,0,3757,0,1),(130709,21374,NULL,3,0,3757,1,2),(130710,21374,NULL,68234,0,3757,2,3),(130711,21375,NULL,68236,0,3757,0,1),(130712,21375,NULL,3,0,3757,1,2),(130713,21375,NULL,68237,0,3757,2,3),(130714,21375,NULL,68238,0,3757,3,4),(130715,21377,NULL,68240,0,3757,0,1),(130716,21377,NULL,68241,0,3757,1,2),(130717,21377,NULL,3,0,3757,2,3),(130718,21377,NULL,68242,0,3757,3,4),(130719,21378,NULL,56689,0,3757,0,1),(130720,21378,NULL,68244,0,3757,1,2),(130721,21379,NULL,68246,0,3757,0,1),(130722,21379,NULL,3,0,3757,1,2),(130723,21379,NULL,68247,0,3757,2,3),(130724,21379,NULL,68248,0,3757,3,4),(130725,21383,NULL,68250,0,3757,0,1),(130726,21383,NULL,68251,0,3757,1,2),(130727,21383,NULL,3,0,3757,2,3),(130728,21383,NULL,68242,0,3757,3,4),(130729,21387,NULL,68250,0,3757,0,1),(130730,21387,NULL,68251,0,3757,1,2),(130731,21387,NULL,3,0,3757,2,3),(130732,21387,NULL,68242,0,3757,3,4),(130733,21389,NULL,56009,0,3757,0,1),(130734,21389,NULL,68253,0,3757,1,2),(130735,21389,NULL,68254,0,3757,2,3),(130736,21389,NULL,3,0,3757,3,4),(130737,21389,NULL,56464,0,3757,4,5),(130738,21390,NULL,68256,0,3757,0,1),(130739,21390,NULL,3,0,3757,1,2),(130740,21390,NULL,68247,0,3757,2,3),(130741,21390,NULL,68248,0,3757,3,4),(130742,21407,NULL,68207,0,3758,0,1),(130743,21407,NULL,68208,0,3758,1,2),(130744,21419,NULL,68210,0,3758,0,1),(130745,21421,NULL,68229,0,3759,0,1),(130746,21421,NULL,68258,0,3759,1,2),(130747,21424,NULL,66463,0,3759,0,1),(130748,21424,NULL,55997,0,3759,1,2),(130749,21426,NULL,1036,0,3759,0,1),(130750,21426,NULL,68260,0,3759,1,2),(130751,21427,NULL,56049,0,3759,0,1),(130752,21427,NULL,124,0,3759,1,2),(130753,21427,NULL,56500,0,3759,2,3),(130754,21435,NULL,68263,0,3760,0,1),(130755,21435,NULL,68201,0,3760,1,2),(130756,21435,NULL,68264,0,3760,2,3),(130757,21435,NULL,3446,0,3760,3,4),(130758,21435,NULL,68265,0,3760,4,5),(130759,21445,NULL,68267,0,3761,0,1),(130760,21445,NULL,68268,0,3761,1,2),(130761,21445,NULL,3,0,3761,2,3),(130762,21445,NULL,68269,0,3761,3,4),(130763,21452,NULL,56190,0,3762,0,1),(130764,21452,NULL,3446,0,3762,1,2),(130765,21452,NULL,68271,0,3762,2,3),(130766,21463,NULL,68273,0,3763,0,1),(130767,21463,NULL,68274,0,3763,1,2),(130768,21469,NULL,3171,0,3763,0,1),(130769,21469,NULL,1560,0,3763,1,2),(130770,21469,NULL,68276,0,3763,2,3),(130771,21482,NULL,50254,0,3764,0,1),(130772,21482,NULL,68278,0,3764,1,2),(130773,21490,NULL,68201,0,3764,0,1),(130774,21490,NULL,68280,0,3764,1,2),(130775,21491,NULL,227,0,3764,0,1),(130776,21491,NULL,68282,0,3764,1,2),(130777,21500,NULL,3446,0,3765,0,1),(130778,21500,NULL,68201,0,3765,1,2),(130779,21500,NULL,68202,0,3765,2,3),(130780,21520,NULL,67730,0,3766,0,1),(130781,21526,NULL,56068,0,3766,0,1),(130782,21531,NULL,67730,0,3766,0,1),(130783,21536,NULL,67730,0,3766,0,1),(130784,21537,NULL,66892,0,3766,0,1),(130785,21538,NULL,56068,0,3766,0,1),(130786,21541,NULL,68285,0,3766,0,1),(130787,21541,NULL,66100,0,3766,1,2),(130788,21541,NULL,66526,0,3766,2,3),(130789,21546,NULL,56067,0,3767,0,1),(130790,21564,NULL,56066,0,3768,0,1),(130791,21602,NULL,56539,0,3769,0,1),(130792,21612,NULL,56066,0,3769,0,1),(130793,21613,NULL,61367,0,3769,0,1),(130794,21613,NULL,124,0,3769,1,2),(130795,21613,NULL,66909,0,3769,2,3),(130796,21618,NULL,66903,0,3770,0,1),(130797,21618,NULL,56406,0,3770,1,2),(130798,21619,NULL,61367,0,3770,0,1),(130799,21619,NULL,124,0,3770,1,2),(130800,21619,NULL,66909,0,3770,2,3),(130801,21620,NULL,66909,0,3770,0,1),(130802,21622,NULL,56066,0,3770,0,1),(130803,21624,NULL,56067,0,3770,0,1),(130804,21625,NULL,66909,0,3770,0,1),(130805,21626,NULL,66464,0,3770,0,1),(130806,21627,NULL,66464,0,3770,0,1),(130807,21635,NULL,56863,0,3770,0,1),(130808,21636,NULL,66909,0,3771,0,1),(130809,21642,NULL,66464,0,3772,0,1),(130810,21651,NULL,66464,0,3772,0,1),(130811,21652,NULL,68287,0,3772,0,1),(130812,21653,NULL,66893,0,3772,0,1),(130813,21658,NULL,66464,0,3772,0,1),(130814,21661,NULL,66870,0,3772,0,1),(130815,21661,NULL,66580,0,3772,1,2),(130816,21665,NULL,56003,0,3773,0,1),(130817,21665,NULL,124,0,3773,1,2),(130818,21665,NULL,66284,0,3773,2,3),(130819,21665,NULL,66537,0,3773,3,4),(130820,21666,NULL,56066,0,3773,0,1),(130821,21675,NULL,65895,0,3774,0,1),(130822,21691,NULL,56066,0,3775,0,1),(130823,21693,NULL,56066,0,3776,0,1),(130824,21696,NULL,56542,0,3777,0,1),(130825,21697,NULL,56068,0,3777,0,1),(130826,21705,NULL,854,0,3777,0,1),(130827,21705,NULL,149,0,3777,1,2),(130828,21705,NULL,56530,0,3777,2,3),(130829,21705,NULL,66802,0,3777,3,4),(130830,21721,NULL,68287,0,3778,0,1),(130831,21724,NULL,68289,0,3778,0,1),(130832,21724,NULL,68290,0,3778,1,2),(130833,21734,NULL,56255,0,3778,0,1),(130834,21739,NULL,61354,0,3779,0,1),(130835,21741,NULL,61354,0,3779,0,1),(130836,21744,NULL,61354,0,3779,0,1),(130837,21749,NULL,66760,0,3779,0,1),(130838,21756,NULL,66760,0,3779,0,1),(130839,21762,NULL,56068,0,3779,0,1),(130840,21764,NULL,56068,0,3779,0,1),(130841,21777,NULL,56066,0,3780,0,1),(130842,21794,NULL,56539,0,3781,0,1),(130843,21817,NULL,56676,0,3782,0,1),(130844,21817,NULL,149,0,3782,1,2),(130845,21817,NULL,127,0,3782,2,3),(130846,21817,NULL,68292,0,3782,3,4),(130847,21850,NULL,56357,0,3783,0,1),(130848,21850,NULL,66894,0,3783,1,2),(130849,21862,NULL,56676,0,3784,0,1),(130850,21862,NULL,149,0,3784,1,2),(130851,21862,NULL,127,0,3784,2,3),(130852,21862,NULL,68292,0,3784,3,4),(130853,21881,NULL,66917,0,3785,0,1),(130854,21885,NULL,68294,0,3786,0,1),(130855,21885,NULL,68295,0,3786,1,2),(130856,21885,NULL,68296,0,3786,2,3),(130857,21888,NULL,692,0,3786,0,1),(130858,21889,NULL,66917,0,3787,0,1),(130859,21898,NULL,66917,0,3788,0,1),(130860,21903,NULL,56066,0,3789,0,1),(130861,21929,NULL,854,0,3790,0,1),(130862,21929,NULL,149,0,3790,1,2),(130863,21929,NULL,56530,0,3790,2,3),(130864,21929,NULL,66802,0,3790,3,4),(130865,21936,NULL,56066,0,3791,0,1),(130866,21947,NULL,56417,0,3792,0,1),(130867,21950,NULL,56417,0,3792,0,1),(130868,21959,NULL,56608,0,3793,0,1),(130869,21960,NULL,56066,0,3793,0,1),(130870,21962,NULL,68298,0,3793,0,1),(130871,21964,NULL,56066,0,3794,0,1),(130872,21969,NULL,56066,0,3794,0,1),(130873,21971,NULL,56066,0,3794,0,1),(130874,21973,NULL,56066,0,3795,0,1),(130875,21977,NULL,56422,0,3795,0,1),(130876,21978,NULL,56416,0,3796,0,1),(130877,21980,NULL,56416,0,3796,0,1),(130878,21986,NULL,68299,0,3797,0,1),(130879,21986,NULL,124,0,3797,1,2),(130880,21986,NULL,68300,0,3797,2,3),(130881,21988,NULL,67812,0,3797,0,1),(130882,21994,NULL,68302,0,3798,0,1),(130883,21994,NULL,854,0,3798,1,2),(130884,21995,NULL,56530,0,3798,0,1),(130885,21995,NULL,68304,0,3798,1,2),(130886,21999,NULL,55997,0,3799,0,1),(130887,21999,NULL,149,0,3799,1,2),(130888,21999,NULL,56530,0,3799,2,3),(130889,21999,NULL,56590,0,3799,3,4),(130890,22007,NULL,56416,0,3799,0,1),(130891,22030,NULL,66470,0,3800,0,1),(130892,22036,NULL,56676,0,3801,0,1),(130893,22036,NULL,149,0,3801,1,2),(130894,22036,NULL,56530,0,3801,2,3),(130895,22036,NULL,68307,0,3801,3,4),(130896,22037,NULL,56340,0,3801,0,1),(130897,22038,NULL,56238,0,3801,0,1),(130898,22039,NULL,56066,0,3801,0,1),(130899,22040,NULL,56066,0,3801,0,1),(130900,22042,NULL,56360,0,3801,0,1),(130901,22063,NULL,245,0,3802,0,1),(130902,22063,NULL,56397,0,3802,1,2),(130903,22064,NULL,56066,0,3802,0,1),(130904,22070,NULL,68309,0,3802,0,1),(130905,22070,NULL,68310,0,3802,1,2),(130906,22070,NULL,32,0,3802,2,3),(130907,22070,NULL,68311,0,3802,3,4),(130908,22086,NULL,68313,0,3803,0,1),(130909,22143,NULL,56023,0,3804,0,1),(130910,22143,NULL,68314,0,3804,1,2),(130911,22143,NULL,68315,0,3804,2,3),(130912,22168,NULL,56406,0,3805,0,1),(130913,22170,NULL,65895,0,3805,0,1),(130914,22172,NULL,65895,0,3805,0,1),(130915,22178,NULL,68317,0,3806,0,1),(130916,22187,NULL,68318,0,3807,0,1),(130917,22187,NULL,68289,0,3807,1,2),(130918,22193,NULL,65895,0,3808,0,1),(130919,22206,NULL,68011,0,3808,0,1),(130920,22206,NULL,32,0,3808,1,2),(130921,22206,NULL,61367,0,3808,2,3),(130922,22214,NULL,56066,0,3809,0,1),(130923,22215,NULL,65885,0,3809,0,1),(130924,22215,NULL,68321,0,3809,1,2),(130925,22216,NULL,56066,0,3810,0,1),(130926,22218,NULL,56066,0,3810,0,1),(130927,22219,NULL,56798,0,3810,0,1),(130928,22220,NULL,65895,0,3810,0,1),(130929,22235,NULL,68323,0,3811,0,1),(130930,22236,NULL,68324,0,3811,0,1),(130931,22237,NULL,68325,0,3811,0,1),(130932,22238,NULL,68326,0,3811,0,1),(130933,22241,NULL,68327,0,3811,0,1),(130934,22243,NULL,56539,0,3811,0,1),(130935,22244,NULL,66760,0,3811,0,1),(130936,22247,NULL,66760,0,3811,0,1),(130937,22248,NULL,56047,0,3811,0,1),(130938,22249,NULL,66760,0,3811,0,1),(130939,22250,NULL,66760,0,3812,0,1),(130940,22253,NULL,68328,0,3812,0,1),(130941,22256,NULL,56424,0,3812,0,1),(130942,22256,NULL,68160,0,3812,1,2),(130943,22258,NULL,65872,0,3813,0,1),(130944,22259,NULL,56545,0,3814,0,1),(130945,22262,NULL,56545,0,3815,0,1),(130946,22263,NULL,68330,0,3815,0,1),(130947,22263,NULL,68331,0,3815,1,2),(130948,22267,NULL,66000,0,3816,0,1),(130949,22267,NULL,124,0,3816,1,2),(130950,22267,NULL,67839,0,3816,2,3),(130951,22291,NULL,68334,0,3816,0,1),(130952,22291,NULL,56452,0,3816,1,2),(130953,22310,NULL,66968,0,3817,0,1),(130954,22310,NULL,66969,0,3817,1,2),(130955,22312,NULL,68336,0,3817,0,1),(130956,22312,NULL,32,0,3817,1,2),(130957,22312,NULL,56414,0,3817,2,3),(130958,22315,NULL,66393,0,3817,0,1),(130959,22315,NULL,2005,0,3817,1,2),(130960,22315,NULL,66957,0,3817,2,3),(130961,22316,NULL,68338,0,3818,0,1),(130962,22316,NULL,68339,0,3818,1,2),(130963,22317,NULL,68338,0,3818,0,1),(130964,22317,NULL,68339,0,3818,1,2),(130965,22318,NULL,68338,0,3818,0,1),(130966,22318,NULL,66022,0,3818,1,2),(130967,22319,NULL,65972,0,3818,0,1),(130968,22320,NULL,68338,0,3818,0,1),(130969,22320,NULL,68339,0,3818,1,2),(130970,22321,NULL,68338,0,3818,0,1),(130971,22321,NULL,68339,0,3818,1,2),(130972,22322,NULL,68338,0,3818,0,1),(130973,22322,NULL,68339,0,3818,1,2),(130974,22323,NULL,65972,0,3818,0,1),(130975,22324,NULL,68338,0,3818,0,1),(130976,22324,NULL,68339,0,3818,1,2),(130977,22325,NULL,68339,0,3818,0,1),(130978,22326,NULL,68339,0,3818,0,1),(130979,22327,NULL,68339,0,3818,0,1),(130980,22328,NULL,68339,0,3818,0,1),(130981,22329,NULL,68338,0,3819,0,1),(130982,22329,NULL,68339,0,3819,1,2),(130983,22330,NULL,68342,0,3820,0,1),(130984,22330,NULL,149,0,3820,1,2),(130985,22330,NULL,66026,0,3820,2,3),(130986,22331,NULL,68342,0,3821,0,1),(130987,22331,NULL,149,0,3821,1,2),(130988,22331,NULL,66026,0,3821,2,3),(130989,22332,NULL,68339,0,3822,0,1),(130990,22333,NULL,68344,0,3822,0,1),(130991,22334,NULL,68344,0,3822,0,1),(130992,22335,NULL,68344,0,3822,0,1),(130993,22336,NULL,68344,0,3822,0,1),(130994,22337,NULL,68344,0,3822,0,1),(130995,22338,NULL,68344,0,3822,0,1),(130996,22339,NULL,68344,0,3822,0,1),(130997,22340,NULL,68338,0,3822,0,1),(130998,22340,NULL,68339,0,3822,1,2),(130999,22341,NULL,68344,0,3822,0,1),(131000,22342,NULL,68344,0,3822,0,1),(131001,22343,NULL,68344,0,3822,0,1),(131002,22344,NULL,56899,0,3823,0,1),(131003,22345,NULL,56899,0,3823,0,1),(131004,22346,NULL,56899,0,3823,0,1),(131005,22347,NULL,56899,0,3823,0,1),(131006,22348,NULL,56899,0,3823,0,1),(131007,22349,NULL,56414,0,3823,0,1),(131008,22350,NULL,56414,0,3823,0,1),(131009,22351,NULL,56899,0,3823,0,1),(131010,22352,NULL,56899,0,3823,0,1),(131011,22353,NULL,56414,0,3823,0,1),(131012,22354,NULL,56899,0,3823,0,1),(131013,22355,NULL,66935,0,3824,0,1),(131014,22355,NULL,149,0,3824,1,2),(131015,22355,NULL,66026,0,3824,2,3),(131016,22356,NULL,67834,0,3824,0,1),(131017,22357,NULL,68345,0,3825,0,1),(131018,22358,NULL,66022,0,3826,0,1),(131019,22359,NULL,66935,0,3826,0,1),(131020,22360,NULL,67834,0,3826,0,1),(131021,22361,NULL,67833,0,3827,0,1),(131022,22361,NULL,66935,0,3827,1,2),(131023,22362,NULL,56899,0,3827,0,1),(131024,22362,NULL,149,0,3827,1,2),(131025,22362,NULL,67269,0,3827,2,3),(131026,22363,NULL,67834,0,3827,0,1),(131027,22364,NULL,66935,0,3828,0,1),(131028,22365,NULL,66022,0,3828,0,1),(131029,22366,NULL,66022,0,3828,0,1),(131030,22367,NULL,66022,0,3828,0,1),(131031,22368,NULL,66022,0,3828,0,1),(131032,22369,NULL,66935,0,3828,0,1),(131033,22370,NULL,66022,0,3829,0,1),(131034,22371,NULL,66022,0,3829,0,1),(131035,22372,NULL,66022,0,3830,0,1),(131036,22373,NULL,66935,0,3830,0,1),(131037,22374,NULL,66022,0,3831,0,1),(131038,22375,NULL,66935,0,3831,0,1),(131039,22376,NULL,67834,0,3831,0,1),(131040,22377,NULL,66022,0,3831,0,1),(131041,22378,NULL,66935,0,3831,0,1),(131042,22379,NULL,67834,0,3832,0,1),(131043,22380,NULL,66022,0,3833,0,1),(131044,22381,NULL,68347,0,3833,0,1),(131045,22382,NULL,66022,0,3833,0,1),(131046,22383,NULL,67834,0,3834,0,1),(131047,22384,NULL,67834,0,3834,0,1),(131048,22385,NULL,67834,0,3834,0,1),(131049,22386,NULL,66430,0,3835,0,1),(131050,22387,NULL,56545,0,3835,0,1),(131051,22388,NULL,66430,0,3836,0,1),(131052,22389,NULL,65972,0,3836,0,1),(131053,22390,NULL,66022,0,3836,0,1),(131054,22391,NULL,65972,0,3836,0,1),(131055,22392,NULL,68338,0,3836,0,1),(131056,22392,NULL,66022,0,3836,1,2),(131057,22393,NULL,66022,0,3836,0,1),(131058,22394,NULL,68338,0,3836,0,1),(131059,22394,NULL,66022,0,3836,1,2),(131060,22401,NULL,65858,0,3837,0,1),(131061,22401,NULL,2005,0,3837,1,2),(131062,22401,NULL,66959,0,3837,2,3),(131063,22413,NULL,65922,0,3838,0,1),(131064,22415,NULL,66414,0,3838,0,1),(131065,22416,NULL,65922,0,3838,0,1),(131066,22417,NULL,65911,0,3838,0,1),(131067,22451,NULL,68348,0,3839,0,1),(131068,22451,NULL,854,0,3839,1,2),(131069,22458,NULL,68350,0,3840,0,1),(131070,22463,NULL,56458,0,3841,0,1),(131071,22464,NULL,56458,0,3841,0,1),(131072,22465,NULL,68351,0,3842,0,1),(131073,22467,NULL,56616,0,3843,0,1),(131074,22468,NULL,67881,0,3844,0,1),(131075,22469,NULL,67881,0,3844,0,1),(131076,22470,NULL,67881,0,3844,0,1),(131077,22475,NULL,56458,0,3845,0,1),(131078,22477,NULL,67018,0,3846,0,1),(131079,22481,NULL,68352,0,3846,0,1),(131080,22487,NULL,65972,0,3847,0,1),(131081,22488,NULL,65972,0,3847,0,1),(131082,22504,NULL,56458,0,3848,0,1),(131083,22505,NULL,56458,0,3848,0,1),(131084,22522,NULL,65901,0,3849,0,1),(131085,22543,NULL,67017,0,3850,0,1),(131086,22560,NULL,67018,0,3851,0,1),(131087,22580,NULL,56616,0,3852,0,1),(131088,22603,NULL,68353,0,3853,0,1),(131089,22603,NULL,68354,0,3853,1,2),(131090,22613,NULL,68356,0,3854,0,1),(131091,22613,NULL,3447,0,3854,1,2),(131092,22613,NULL,50515,0,3854,2,3),(131093,22613,NULL,68357,0,3854,3,4),(131094,22614,NULL,1431,0,3855,0,1),(131095,22614,NULL,68035,0,3855,1,2),(131096,22614,NULL,68359,0,3855,2,3),(131097,22615,NULL,1042,0,3855,0,1),(131098,22615,NULL,3823,0,3855,1,2),(131099,22616,NULL,68362,0,3856,0,1),(131100,22616,NULL,68363,0,3856,1,2),(131101,22622,NULL,227,0,3857,0,1),(131102,22622,NULL,67016,0,3857,1,2),(131103,22625,NULL,68366,0,3858,0,1),(131104,22630,NULL,67017,0,3859,0,1),(131105,22631,NULL,65857,0,3859,0,1),(131106,22634,NULL,68367,0,3859,0,1),(131107,22634,NULL,68368,0,3859,1,2),(131108,22641,NULL,68370,0,3860,0,1),(131109,22641,NULL,2495,0,3860,1,2),(131110,22641,NULL,68371,0,3860,2,3),(131111,22642,NULL,68373,0,3860,0,1),(131112,22642,NULL,68374,0,3860,1,2),(131113,22642,NULL,68375,0,3860,2,3),(131114,22644,NULL,68377,0,3861,0,1),(131115,22644,NULL,68378,0,3861,1,2),(131116,22644,NULL,68379,0,3861,2,3),(131117,22645,NULL,68381,0,3861,0,1),(131118,22645,NULL,68382,0,3861,1,2),(131119,22645,NULL,68383,0,3861,2,3),(131120,22652,NULL,68385,0,3862,0,1),(131121,22652,NULL,68386,0,3862,1,2),(131122,22652,NULL,68387,0,3862,2,3),(131123,22652,NULL,68388,0,3862,3,4),(131124,22653,NULL,68390,0,3862,0,1),(131125,22653,NULL,68391,0,3862,1,2),(131126,22653,NULL,56806,0,3862,2,3),(131127,22654,NULL,68393,0,3862,0,1),(131128,22654,NULL,127,0,3862,1,2),(131129,22654,NULL,4440,0,3862,2,3),(131130,22654,NULL,50454,0,3862,3,4),(131131,22656,NULL,68377,0,3863,0,1),(131132,22656,NULL,68395,0,3863,1,2),(131133,22656,NULL,68396,0,3863,2,3),(131134,22659,NULL,68398,0,3864,0,1),(131135,22662,NULL,67128,0,3865,0,1),(131136,22671,NULL,67422,0,3866,0,1),(131137,22671,NULL,63,0,3866,1,2),(131138,22671,NULL,56657,0,3866,2,3),(131139,22672,NULL,516,0,3867,0,1),(131140,22672,NULL,56049,0,3867,1,2),(131141,22673,NULL,58,0,3868,0,1),(131142,22673,NULL,56049,0,3868,1,2),(131143,22674,NULL,68104,0,3869,0,1),(131144,22674,NULL,66996,0,3869,1,2),(131145,22674,NULL,63,0,3869,2,3),(131146,22674,NULL,127,0,3869,3,4),(131147,22674,NULL,68400,0,3869,4,5),(131148,22675,NULL,68402,0,3870,0,1),(131149,22675,NULL,3,0,3870,1,2),(131150,22675,NULL,68403,0,3870,2,3),(131151,22677,NULL,56616,0,3871,0,1),(131152,22678,NULL,67881,0,3871,0,1),(131153,22681,NULL,68405,0,3872,0,1),(131154,22683,NULL,68406,0,3872,0,1),(131155,22683,NULL,68407,0,3872,1,2),(131156,22685,NULL,68409,0,3872,0,1),(131157,22687,NULL,67109,0,3872,0,1),(131158,22689,NULL,68410,0,3872,0,1),(131159,22692,NULL,68411,0,3872,0,1),(131160,22693,NULL,68412,0,3872,0,1),(131161,22695,NULL,68414,0,3872,0,1),(131162,22697,NULL,68411,0,3872,0,1),(131163,22699,NULL,68415,0,3872,0,1),(131164,22700,NULL,68416,0,3873,0,1),(131165,22701,NULL,262,0,3874,0,1),(131166,22701,NULL,68417,0,3874,1,2),(131167,22701,NULL,66987,0,3874,2,3),(131168,22704,NULL,68419,0,3874,0,1),(131169,22704,NULL,68420,0,3874,1,2),(131170,22704,NULL,68421,0,3874,2,3),(131171,22705,NULL,68423,0,3874,0,1),(131172,22707,NULL,68424,0,3875,0,1),(131173,22710,NULL,67017,0,3876,0,1),(131174,22711,NULL,66987,0,3877,0,1),(131175,22719,NULL,66987,0,3878,0,1),(131176,22720,NULL,58,0,3879,0,1),(131177,22720,NULL,56049,0,3879,1,2),(131178,22721,NULL,56458,0,3880,0,1),(131179,22722,NULL,516,0,3881,0,1),(131180,22722,NULL,56049,0,3881,1,2),(131181,22723,NULL,68425,0,3882,0,1),(131182,22723,NULL,63,0,3882,1,2),(131183,22723,NULL,127,0,3882,2,3),(131184,22723,NULL,68426,0,3882,3,4),(131185,22734,NULL,68428,0,3883,0,1),(131186,22745,NULL,66419,0,3884,0,1),(131187,22745,NULL,67118,0,3884,1,2),(131188,22745,NULL,68429,0,3884,2,3),(131189,22746,NULL,56417,0,3884,0,1),(131190,22748,NULL,56798,0,3884,0,1),(131191,22748,NULL,68042,0,3884,1,2),(131192,22748,NULL,68431,0,3884,2,3),(131193,22751,NULL,56608,0,3884,0,1),(131194,22754,NULL,68131,0,3885,0,1),(131195,22771,NULL,67168,0,3886,0,1),(131196,22771,NULL,67160,0,3886,1,2),(131197,22784,NULL,50254,0,3887,0,1),(131198,22784,NULL,67172,0,3887,1,2),(131199,22786,NULL,56519,0,3887,0,1),(131200,22797,NULL,337,0,3888,0,1),(131201,22797,NULL,68434,0,3888,1,2),(131202,22799,NULL,3446,0,3888,0,1),(131203,22799,NULL,68436,0,3888,1,2),(131204,22799,NULL,3,0,3888,2,3),(131205,22799,NULL,56217,0,3888,3,4),(131206,22799,NULL,68437,0,3888,4,5),(131207,22804,NULL,67168,0,3889,0,1),(131208,22804,NULL,67160,0,3889,1,2),(131209,22808,NULL,68439,0,3890,0,1),(131210,22808,NULL,68440,0,3890,1,2),(131211,22808,NULL,149,0,3890,2,3),(131212,22808,NULL,68441,0,3890,3,4),(131213,22818,NULL,50254,0,3891,0,1),(131214,22818,NULL,67151,0,3891,1,2),(131215,22837,NULL,67168,0,3892,0,1),(131216,22837,NULL,67160,0,3892,1,2),(131217,22840,NULL,56190,0,3893,0,1),(131218,22840,NULL,68444,0,3893,1,2),(131219,22840,NULL,68183,0,3893,2,3),(131220,22843,NULL,56424,0,3893,0,1),(131221,22843,NULL,56520,0,3893,1,2),(131222,22843,NULL,149,0,3893,2,3),(131223,22843,NULL,56727,0,3893,3,4),(131224,22843,NULL,3,0,3893,4,5),(131225,22843,NULL,68446,0,3893,5,6),(131226,22851,NULL,67168,0,3894,0,1),(131227,22851,NULL,67160,0,3894,1,2),(131228,22861,NULL,67168,0,3895,0,1),(131229,22861,NULL,67160,0,3895,1,2),(131230,22868,NULL,67168,0,3896,0,1),(131231,22868,NULL,67160,0,3896,1,2),(131232,22882,NULL,56124,0,3897,0,1),(131233,22882,NULL,68448,0,3897,1,2),(131234,22882,NULL,3,0,3897,2,3),(131235,22882,NULL,68135,0,3897,3,4),(131236,22888,NULL,66476,0,3898,0,1),(131237,22888,NULL,67149,0,3898,1,2),(131238,22900,NULL,67168,0,3899,0,1),(131239,22900,NULL,67160,0,3899,1,2),(131240,22913,NULL,56066,0,3900,0,1),(131241,22916,NULL,67168,0,3901,0,1),(131242,22916,NULL,67160,0,3901,1,2),(131243,22919,NULL,67168,0,3902,0,1),(131244,22919,NULL,67160,0,3902,1,2),(131245,22927,NULL,68131,0,3903,0,1),(131246,22934,NULL,68131,0,3903,0,1),(131247,22940,NULL,67168,0,3904,0,1),(131248,22940,NULL,67160,0,3904,1,2),(131249,22943,NULL,67168,0,3905,0,1),(131250,22943,NULL,67160,0,3905,1,2),(131251,22946,NULL,67168,0,3906,0,1),(131252,22946,NULL,67160,0,3906,1,2),(131253,22952,NULL,67168,0,3907,0,1),(131254,22952,NULL,67160,0,3907,1,2),(131255,22963,NULL,67168,0,3908,0,1),(131256,22963,NULL,67160,0,3908,1,2),(131257,22969,NULL,67168,0,3909,0,1),(131258,22969,NULL,67160,0,3909,1,2),(131259,22976,NULL,68451,0,3910,0,1),(131260,22988,NULL,68452,0,3911,0,1),(131261,22988,NULL,67163,0,3911,1,2),(131262,22993,NULL,4440,0,3912,0,1),(131263,22993,NULL,67154,0,3912,1,2),(131264,23001,NULL,4440,0,3913,0,1),(131265,23001,NULL,67154,0,3913,1,2),(131266,23029,NULL,67168,0,3914,0,1),(131267,23029,NULL,67160,0,3914,1,2),(131268,23037,NULL,68454,0,3915,0,1),(131269,23061,NULL,68455,0,3917,0,1),(131270,23086,NULL,68456,0,3918,0,1),(131271,23086,NULL,68457,0,3918,1,2),(131272,23109,NULL,68459,0,3919,0,1),(131273,23137,NULL,68210,0,3920,0,1),(131274,23147,NULL,68460,0,3921,0,1),(131275,23147,NULL,68461,0,3921,0,1),(131276,23147,NULL,68462,0,3921,1,2),(131277,23147,NULL,68463,0,3921,2,3),(131278,23154,NULL,56406,0,3922,0,1),(131279,23166,NULL,68465,0,3922,0,1),(131280,23166,NULL,56725,0,3922,1,2),(131281,23167,NULL,2777,0,3922,0,1),(131282,23167,NULL,55997,0,3922,1,2),(131283,23176,NULL,68229,0,3922,0,1),(131284,23176,NULL,68230,0,3922,1,2),(131285,23179,NULL,66463,0,3922,0,1),(131286,23179,NULL,55997,0,3922,1,2),(131287,23181,NULL,1036,0,3922,0,1),(131288,23181,NULL,68260,0,3922,1,2),(131289,23182,NULL,56519,0,3922,0,1),(131290,23183,NULL,66463,0,3922,0,1),(131291,23183,NULL,55997,0,3922,1,2),(131292,23203,NULL,49927,0,3923,0,1),(131293,23203,NULL,61395,0,3923,1,2),(131294,23203,NULL,67788,0,3923,2,3),(131295,23203,NULL,68197,0,3923,3,4),(131296,23203,NULL,3,0,3923,4,5),(131297,23203,NULL,68198,0,3923,5,6),(131298,23211,NULL,49927,0,3924,0,1),(131299,23211,NULL,61395,0,3924,1,2),(131300,23211,NULL,67788,0,3924,2,3),(131301,23211,NULL,68197,0,3924,3,4),(131302,23211,NULL,3,0,3924,4,5),(131303,23211,NULL,68198,0,3924,5,6),(131304,23219,NULL,68467,0,3924,0,1),(131305,23219,NULL,68468,0,3924,1,2),(131306,23221,NULL,68470,0,3925,0,1),(131307,23223,NULL,68210,0,3925,0,1),(131308,23229,NULL,68471,0,3926,0,1),(131309,23229,NULL,3,0,3926,1,2),(131310,23229,NULL,68472,0,3926,2,3),(131311,23238,NULL,49927,0,3926,0,1),(131312,23238,NULL,61395,0,3926,1,2),(131313,23238,NULL,67788,0,3926,2,3),(131314,23238,NULL,68197,0,3926,3,4),(131315,23238,NULL,3,0,3926,4,5),(131316,23238,NULL,68198,0,3926,5,6),(131317,23244,NULL,50254,0,3927,0,1),(131318,23244,NULL,68278,0,3927,1,2),(131319,23260,NULL,68474,0,3928,0,1),(131320,23265,NULL,67172,0,3928,0,1),(131321,23273,NULL,3446,0,3929,0,1),(131322,23273,NULL,67159,0,3929,1,2),(131323,23273,NULL,61395,0,3929,2,3),(131324,23273,NULL,68219,0,3929,3,4),(131325,23273,NULL,32,0,3929,4,5),(131326,23273,NULL,68220,0,3929,5,6),(131327,23276,NULL,3446,0,3929,0,1),(131328,23276,NULL,1036,0,3929,1,2),(131329,23276,NULL,61395,0,3929,2,3),(131330,23276,NULL,68475,0,3929,3,4),(131331,23278,NULL,61394,0,3929,0,1),(131332,23285,NULL,68210,0,3930,0,1),(131333,23289,NULL,68218,0,3931,0,1),(131334,23295,NULL,68477,0,3932,0,1),(131335,23306,NULL,1036,0,3933,0,1),(131336,23306,NULL,4632,0,3933,1,2),(131337,23306,NULL,68478,0,3933,2,3),(131338,23307,NULL,49927,0,3933,0,1),(131339,23307,NULL,68480,0,3933,1,2),(131340,23308,NULL,56406,0,3934,0,1),(131341,23313,NULL,68217,0,3934,0,1),(131342,23314,NULL,68210,0,3934,0,1),(131343,23328,NULL,127,0,3935,0,1),(131344,23328,NULL,56847,0,3935,1,2),(131345,23328,NULL,50865,0,3935,2,3),(131346,23333,NULL,337,0,3935,0,1),(131347,23333,NULL,68278,0,3935,1,2),(131348,23348,NULL,337,0,3936,0,1),(131349,23348,NULL,67172,0,3936,1,2),(131350,23352,NULL,68485,0,3937,0,1),(131351,23360,NULL,56309,0,3938,0,1),(131352,23360,NULL,56406,0,3938,1,2),(131353,23365,NULL,68487,0,3939,0,1),(131354,23365,NULL,3363,0,3939,1,2),(131355,23365,NULL,149,0,3939,2,3),(131356,23365,NULL,219,0,3939,3,4),(131357,23365,NULL,50284,0,3939,4,5),(131358,23373,NULL,56067,0,3940,0,1),(131359,23374,NULL,68489,0,3940,0,1),(131360,23374,NULL,65982,0,3940,1,2),(131361,23375,NULL,56049,0,3940,0,1),(131362,23376,NULL,56689,0,3940,0,1),(131363,23378,NULL,56689,0,3940,0,1),(131364,23379,NULL,56798,0,3940,0,1),(131365,23380,NULL,56067,0,3940,0,1),(131366,23383,NULL,65941,0,3941,0,1),(131367,23384,NULL,65872,0,3941,0,1),(131368,23385,NULL,65878,0,3941,0,1),(131369,23385,NULL,149,0,3941,1,2),(131370,23385,NULL,65978,0,3941,2,3),(131371,23386,NULL,56898,0,3941,0,1),(131372,23387,NULL,56898,0,3941,0,1),(131373,23388,NULL,65984,0,3941,0,1),(131374,23389,NULL,65984,0,3941,0,1),(131375,23391,NULL,65872,0,3941,0,1),(131376,23392,NULL,65984,0,3941,0,1),(131377,23393,NULL,65878,0,3941,0,1),(131378,23395,NULL,68491,0,3941,0,1),(131379,23395,NULL,68492,0,3941,1,2),(131380,23398,NULL,56545,0,3942,0,1),(131381,23400,NULL,56545,0,3942,0,1),(131382,23406,NULL,66157,0,3943,0,1),(131383,23406,NULL,65981,0,3943,1,2),(131384,23406,NULL,65982,0,3943,2,3),(131385,23407,NULL,65869,0,3943,0,1),(131386,23408,NULL,66019,0,3943,0,1),(131387,23408,NULL,56608,0,3943,1,2),(131388,23409,NULL,56798,0,3943,0,1),(131389,23411,NULL,56049,0,3944,0,1),(131390,23411,NULL,149,0,3944,1,2),(131391,23411,NULL,65914,0,3944,2,3),(131392,23415,NULL,65981,0,3944,0,1),(131393,23415,NULL,65982,0,3944,1,2),(131394,23426,NULL,61354,0,3945,0,1),(131395,23428,NULL,61354,0,3945,0,1),(131396,23429,NULL,61354,0,3945,0,1),(131397,23435,NULL,68495,0,3945,0,1),(131398,23437,NULL,66124,0,3945,0,1),(131399,23437,NULL,3982,0,3945,1,2),(131400,23447,NULL,68497,0,3946,0,1),(131401,23452,NULL,68498,0,3947,0,1),(131402,23459,NULL,67298,0,3948,0,1),(131403,23459,NULL,56723,0,3948,1,2),(131404,23461,NULL,67298,0,3949,0,1),(131405,23461,NULL,56723,0,3949,1,2),(131406,23463,NULL,1036,0,3949,0,1),(131407,23463,NULL,3171,0,3949,1,2),(131408,23463,NULL,149,0,3949,2,3),(131409,23463,NULL,127,0,3949,3,4),(131410,23463,NULL,68499,0,3949,4,5),(131411,23464,NULL,67298,0,3949,0,1),(131412,23464,NULL,56723,0,3949,1,2),(131413,23465,NULL,68501,0,3949,0,1),(131414,23465,NULL,4604,0,3949,1,2),(131415,23466,NULL,68503,0,3949,0,1),(131416,23467,NULL,68504,0,3949,0,1),(131417,23467,NULL,56069,0,3949,1,2),(131418,23471,NULL,419,0,3950,0,1),(131419,23471,NULL,65929,0,3950,1,2),(131420,23471,NULL,66546,0,3950,2,3),(131421,23471,NULL,63,0,3950,3,4),(131422,23471,NULL,56581,0,3950,4,5),(131423,23471,NULL,68506,0,3950,5,6),(131424,23474,NULL,65872,0,3951,0,1),(131425,23475,NULL,65895,0,3951,0,1),(131426,23477,NULL,65984,0,3951,0,1),(131427,23478,NULL,65873,0,3951,0,1),(131428,23479,NULL,65872,0,3951,0,1),(131429,23480,NULL,65895,0,3951,0,1),(131430,23481,NULL,65984,0,3951,0,1),(131431,23485,NULL,66019,0,3951,0,1),(131432,23485,NULL,66020,0,3951,1,2),(131433,23486,NULL,65895,0,3951,0,1),(131434,23488,NULL,65872,0,3951,0,1),(131435,23489,NULL,65895,0,3951,0,1),(131436,23490,NULL,66019,0,3952,0,1),(131437,23490,NULL,66020,0,3952,1,2),(131438,23491,NULL,66052,0,3952,0,1),(131439,23492,NULL,2280,0,3953,0,1),(131440,23493,NULL,2777,0,3953,0,1),(131441,23493,NULL,56049,0,3953,1,2),(131442,23494,NULL,68509,0,3953,0,1),(131443,23495,NULL,2280,0,3953,0,1),(131444,23497,NULL,2280,0,3953,0,1),(131445,23498,NULL,2280,0,3953,0,1),(131446,23498,NULL,149,0,3953,1,2),(131447,23498,NULL,68509,0,3953,2,3),(131448,23499,NULL,65869,0,3953,0,1),(131449,23499,NULL,149,0,3953,1,2),(131450,23499,NULL,275,0,3953,2,3),(131451,23499,NULL,2030,0,3953,3,4),(131452,23501,NULL,65895,0,3954,0,1),(131453,23501,NULL,149,0,3954,1,2),(131454,23501,NULL,65899,0,3954,2,3),(131455,23504,NULL,65890,0,3955,0,1),(131456,23505,NULL,58,0,3956,0,1),(131457,23505,NULL,56049,0,3956,1,2),(131458,23505,NULL,124,0,3956,2,3),(131459,23505,NULL,65890,0,3956,3,4),(131460,23506,NULL,56067,0,3957,0,1),(131461,23509,NULL,68513,0,3958,0,1),(131462,23509,NULL,66058,0,3958,1,2),(131463,23513,NULL,66085,0,3958,0,1),(131464,23513,NULL,66043,0,3958,1,2),(131465,23514,NULL,66044,0,3959,0,1),(131466,23515,NULL,2280,0,3959,0,1),(131467,23516,NULL,66044,0,3959,0,1),(131468,23517,NULL,66043,0,3959,0,1),(131469,23518,NULL,66043,0,3959,0,1),(131470,23523,NULL,56067,0,3960,0,1),(131471,23524,NULL,68515,0,3960,0,1),(131472,23525,NULL,68516,0,3961,0,1),(131473,23525,NULL,68517,0,3961,1,2),(131474,23528,NULL,56616,0,3961,0,1),(131475,23531,NULL,65876,0,3962,0,1),(131476,23531,NULL,149,0,3962,1,2),(131477,23531,NULL,1478,0,3962,2,3),(131478,23534,NULL,127,0,3963,0,1),(131479,23534,NULL,66103,0,3963,1,2),(131480,23545,NULL,66187,0,3964,0,1),(131481,23559,NULL,56480,0,3965,0,1),(131482,23559,NULL,56898,0,3965,1,2),(131483,23560,NULL,58,0,3966,0,1),(131484,23560,NULL,32,0,3966,1,2),(131485,23560,NULL,56049,0,3966,2,3),(131486,23562,NULL,67380,0,3967,0,1),(131487,23562,NULL,68520,0,3967,1,2),(131488,23562,NULL,66401,0,3967,2,3),(131489,23564,NULL,67380,0,3967,0,1),(131490,23564,NULL,68522,0,3967,1,2),(131491,23564,NULL,55997,0,3967,2,3),(131492,23569,NULL,56237,0,3967,0,1),(131493,23569,NULL,149,0,3967,1,2),(131494,23569,NULL,68524,0,3967,2,3),(131495,23570,NULL,66150,0,3967,0,1),(131496,23570,NULL,149,0,3967,1,2),(131497,23570,NULL,68524,0,3967,2,3),(131498,23571,NULL,67380,0,3967,0,1),(131499,23571,NULL,68522,0,3967,1,2),(131500,23571,NULL,55997,0,3967,2,3),(131501,23573,NULL,56067,0,3967,0,1),(131502,23585,NULL,56641,0,3968,0,1),(131503,23585,NULL,55997,0,3968,1,2),(131504,23588,NULL,56641,0,3969,0,1),(131505,23588,NULL,55997,0,3969,1,2),(131506,23590,NULL,18,0,3970,0,1),(131507,23590,NULL,1583,0,3970,1,2),(131508,23590,NULL,3822,0,3970,2,3),(131509,23591,NULL,18,0,3971,0,1),(131510,23591,NULL,1583,0,3971,1,2),(131511,23591,NULL,3822,0,3971,2,3),(131512,23600,NULL,56641,0,3971,0,1),(131513,23600,NULL,55997,0,3971,1,2),(131514,23603,NULL,56641,0,3972,0,1),(131515,23603,NULL,55997,0,3972,1,2),(131516,23604,NULL,56641,0,3973,0,1),(131517,23604,NULL,55997,0,3973,1,2),(131518,23610,NULL,68528,0,3974,0,1),(131519,23610,NULL,65982,0,3974,1,2),(131520,23612,NULL,65869,0,3974,0,1),(131521,23613,NULL,68530,0,3975,0,1),(131522,23613,NULL,65982,0,3975,1,2),(131523,23614,NULL,68532,0,3975,0,1),(131524,23615,NULL,65982,0,3975,0,1),(131525,23615,NULL,124,0,3975,1,2),(131526,23615,NULL,68533,0,3975,2,3),(131527,23617,NULL,68535,0,3975,0,1),(131528,23619,NULL,68536,0,3976,0,1),(131529,23619,NULL,56452,0,3976,1,2),(131530,23620,NULL,68536,0,3976,0,1),(131531,23620,NULL,56452,0,3976,1,2),(131532,23621,NULL,68538,0,3977,0,1),(131533,23621,NULL,65982,0,3977,1,2),(131534,23624,NULL,56067,0,3978,0,1),(131535,23631,NULL,68540,0,3979,0,1),(131536,23631,NULL,56650,0,3979,1,2),(131537,23633,NULL,56835,0,3979,0,1),(131538,23635,NULL,18,0,3980,0,1),(131539,23635,NULL,1583,0,3980,1,2),(131540,23635,NULL,3822,0,3980,2,3),(131541,23637,NULL,18,0,3980,0,1),(131542,23637,NULL,1583,0,3980,1,2),(131543,23637,NULL,3822,0,3980,2,3),(131544,23638,NULL,68540,0,3981,0,1),(131545,23638,NULL,56650,0,3981,1,2),(131546,23639,NULL,56641,0,3981,0,1),(131547,23639,NULL,55997,0,3981,1,2),(131548,23640,NULL,18,0,3982,0,1),(131549,23640,NULL,1583,0,3982,1,2),(131550,23640,NULL,3822,0,3982,2,3),(131551,23642,NULL,127,0,3982,0,1),(131552,23642,NULL,66103,0,3982,1,2),(131553,23643,NULL,56641,0,3982,0,1),(131554,23643,NULL,55997,0,3982,1,2),(131555,23644,NULL,56835,0,3983,0,1),(131556,23645,NULL,68540,0,3983,0,1),(131557,23645,NULL,56650,0,3983,1,2),(131558,23647,NULL,18,0,3983,0,1),(131559,23647,NULL,1583,0,3983,1,2),(131560,23647,NULL,3822,0,3983,2,3),(131561,23648,NULL,56641,0,3983,0,1),(131562,23648,NULL,55997,0,3983,1,2),(131563,23649,NULL,18,0,3983,0,1),(131564,23649,NULL,1583,0,3983,1,2),(131565,23649,NULL,3822,0,3983,2,3),(131566,23650,NULL,56641,0,3983,0,1),(131567,23650,NULL,55997,0,3983,1,2),(131568,23651,NULL,56641,0,3983,0,1),(131569,23651,NULL,55997,0,3983,1,2),(131570,23652,NULL,56641,0,3983,0,1),(131571,23652,NULL,55997,0,3983,1,2),(131572,23653,NULL,18,0,3983,0,1),(131573,23653,NULL,1583,0,3983,1,2),(131574,23653,NULL,3822,0,3983,2,3),(131575,23655,NULL,18,0,3983,0,1),(131576,23655,NULL,1583,0,3983,1,2),(131577,23655,NULL,3822,0,3983,2,3),(131578,23656,NULL,127,0,3984,0,1),(131579,23656,NULL,66103,0,3984,1,2),(131580,23660,NULL,68542,0,3985,0,1),(131581,23660,NULL,66633,0,3985,1,2),(131582,23660,NULL,55997,0,3985,2,3),(131583,23664,NULL,18,0,3986,0,1),(131584,23664,NULL,1583,0,3986,1,2),(131585,23664,NULL,3822,0,3986,2,3),(131586,23670,NULL,56363,0,3986,0,1),(131587,23670,NULL,55997,0,3986,1,2),(131588,23670,NULL,61326,0,3986,0,1),(131589,23671,NULL,56641,0,3987,0,1),(131590,23671,NULL,55997,0,3987,1,2),(131591,23672,NULL,56641,0,3987,0,1),(131592,23672,NULL,55997,0,3987,1,2),(131593,23674,NULL,68540,0,3988,0,1),(131594,23674,NULL,56835,0,3988,1,2),(131595,23682,NULL,56835,0,3988,0,1),(131596,23686,NULL,127,0,3988,0,1),(131597,23686,NULL,66103,0,3988,1,2),(131598,23687,NULL,56835,0,3988,0,1),(131599,23693,NULL,58,0,3989,0,1),(131600,23693,NULL,56049,0,3989,1,2),(131601,23698,NULL,56067,0,3990,0,1),(131602,23699,NULL,56067,0,3991,0,1),(131603,23700,NULL,127,0,3992,0,1),(131604,23700,NULL,66103,0,3992,1,2),(131605,23701,NULL,56417,0,3993,0,1),(131606,23703,NULL,1,0,3994,0,1),(131607,23703,NULL,56641,0,3994,1,2),(131608,23703,NULL,55997,0,3994,2,3),(131609,23704,NULL,127,0,3995,0,1),(131610,23704,NULL,66103,0,3995,1,2),(131611,23705,NULL,1,0,3995,0,1),(131612,23705,NULL,56641,0,3995,1,2),(131613,23705,NULL,55997,0,3995,2,3),(131614,23706,NULL,56641,0,3995,0,1),(131615,23706,NULL,55997,0,3995,1,2),(131616,23707,NULL,56641,0,3996,0,1),(131617,23707,NULL,55997,0,3996,1,2),(131618,23708,NULL,56417,0,3996,0,1),(131619,23709,NULL,56641,0,3997,0,1),(131620,23709,NULL,55997,0,3997,1,2),(131621,23710,NULL,56417,0,3998,0,1),(131622,23711,NULL,56641,0,3999,0,1),(131623,23711,NULL,55997,0,3999,1,2),(131624,23713,NULL,65890,0,4000,0,1),(131625,23715,NULL,56067,0,4001,0,1),(131626,23716,NULL,56067,0,4001,0,1),(131627,23717,NULL,56880,0,4001,0,1),(131628,23718,NULL,65895,0,4001,0,1),(131629,23720,NULL,65890,0,4002,0,1),(131630,23721,NULL,58,0,4003,0,1),(131631,23721,NULL,56049,0,4003,1,2),(131632,23722,NULL,58,0,4004,0,1),(131633,23722,NULL,56049,0,4004,1,2),(131634,23722,NULL,124,0,4004,2,3),(131635,23722,NULL,65890,0,4004,3,4),(131636,23723,NULL,56067,0,4005,0,1),(131637,23724,NULL,56067,0,4005,0,1),(131638,23725,NULL,56049,0,4005,0,1),(131639,23726,NULL,56067,0,4005,0,1),(131640,23729,NULL,68546,0,4005,0,1),(131641,23731,NULL,56695,0,4005,0,1),(131642,23733,NULL,56898,0,4005,0,1),(131643,23734,NULL,56695,0,4005,0,1),(131644,23738,NULL,56898,0,4005,0,1),(131645,23743,NULL,65960,0,4006,0,1),(131646,23745,NULL,65990,0,4006,0,1),(131647,23745,NULL,65991,0,4006,1,2),(131648,23745,NULL,68548,0,4006,2,3),(131649,23751,NULL,56898,0,4006,0,1),(131650,23752,NULL,56898,0,4006,0,1),(131651,23753,NULL,56898,0,4006,0,1),(131652,23754,NULL,56898,0,4006,0,1),(131653,23756,NULL,65960,0,4007,0,1),(131654,23759,NULL,65994,0,4007,0,1),(131655,23759,NULL,124,0,4007,1,2),(131656,23759,NULL,66277,0,4007,2,3),(131657,23760,NULL,65994,0,4007,0,1),(131658,23761,NULL,66013,0,4007,0,1),(131659,23762,NULL,61367,0,4007,0,1),(131660,23762,NULL,124,0,4007,1,2),(131661,23762,NULL,66277,0,4007,2,3),(131662,23765,NULL,61367,0,4007,0,1),(131663,23772,NULL,61367,0,4007,0,1),(131664,23773,NULL,65857,0,4007,0,1),(131665,23775,NULL,65960,0,4007,0,1),(131666,23777,NULL,65994,0,4007,0,1),(131667,23778,NULL,56898,0,4007,0,1),(131668,23779,NULL,68551,0,4007,0,1),(131669,23779,NULL,68552,0,4007,1,2),(131670,23784,NULL,56898,0,4007,0,1),(131671,23787,NULL,56898,0,4007,0,1),(131672,23789,NULL,56898,0,4007,0,1),(131673,23792,NULL,65958,0,4007,0,1),(131674,23796,NULL,68554,0,4008,0,1),(131675,23796,NULL,56452,0,4008,1,2),(131676,23798,NULL,56898,0,4008,0,1),(131677,23799,NULL,65890,0,4009,0,1),(131678,23800,NULL,58,0,4010,0,1),(131679,23800,NULL,56049,0,4010,1,2),(131680,23801,NULL,65878,0,4011,0,1),(131681,23802,NULL,65878,0,4011,0,1),(131682,23803,NULL,65878,0,4011,0,1),(131683,23804,NULL,65984,0,4012,0,1),(131684,23813,NULL,65890,0,4013,0,1),(131685,23814,NULL,58,0,4014,0,1),(131686,23814,NULL,56049,0,4014,1,2),(131687,23815,NULL,65878,0,4015,0,1),(131688,23816,NULL,68556,0,4015,0,1),(131689,23816,NULL,65878,0,4015,1,2),(131690,23817,NULL,948,0,4015,0,1),(131691,23817,NULL,65878,0,4015,1,2),(131692,23818,NULL,65878,0,4015,0,1),(131693,23823,NULL,65900,0,4016,0,1),(131694,23823,NULL,63,0,4016,1,2),(131695,23823,NULL,127,0,4016,2,3),(131696,23823,NULL,631,0,4016,3,4),(131697,23823,NULL,68558,0,4016,4,5),(131698,23825,NULL,56049,0,4016,0,1),(131699,23825,NULL,149,0,4016,1,2),(131700,23825,NULL,65914,0,4016,2,3),(131701,23826,NULL,2280,0,4016,0,1),(131702,23827,NULL,56840,0,4016,0,1),(131703,23828,NULL,2280,0,4016,0,1),(131704,23829,NULL,56898,0,4016,0,1),(131705,23830,NULL,56840,0,4016,0,1),(131706,23833,NULL,2280,0,4016,0,1),(131707,23834,NULL,2280,0,4016,0,1),(131708,23836,NULL,56067,0,4017,0,1),(131709,23838,NULL,67261,0,4018,0,1),(131710,23841,NULL,66617,0,4019,0,1),(131711,23843,NULL,67730,0,4019,0,1),(131712,23845,NULL,61354,0,4019,0,1),(131713,23867,NULL,61354,0,4019,0,1),(131714,23884,NULL,66617,0,4020,0,1),(131715,23886,NULL,67730,0,4020,0,1),(131716,23888,NULL,61354,0,4020,0,1),(131717,23910,NULL,61354,0,4020,0,1),(131718,23929,NULL,66261,0,4021,0,1),(131719,23929,NULL,56406,0,4021,1,2),(131720,23940,NULL,56068,0,4021,0,1),(131721,23948,NULL,56356,0,4021,0,1),(131722,23950,NULL,56068,0,4021,0,1),(131723,23958,NULL,68561,0,4022,0,1),(131724,23958,NULL,124,0,4022,1,2),(131725,23958,NULL,68562,0,4022,2,3),(131726,23959,NULL,68564,0,4022,0,1),(131727,23959,NULL,149,0,4022,1,2),(131728,23959,NULL,68565,0,4022,2,3),(131729,23969,NULL,56067,0,4023,0,1),(131730,23970,NULL,219,0,4023,0,1),(131731,23970,NULL,68188,0,4023,1,2),(131732,23994,NULL,65878,0,4024,0,1),(131733,23994,NULL,124,0,4024,1,2),(131734,23994,NULL,56691,0,4024,2,3),(131735,24001,NULL,65878,0,4024,0,1),(131736,24005,NULL,56049,0,4025,0,1),(131737,24007,NULL,56049,0,4025,0,1),(131738,24008,NULL,56049,0,4025,0,1),(131739,24009,NULL,56049,0,4025,0,1),(131740,24021,NULL,56370,0,4026,0,1),(131741,24021,NULL,66646,0,4026,1,2),(131742,24029,NULL,56389,0,4027,0,1),(131743,24029,NULL,68101,0,4027,1,2),(131744,24041,NULL,56406,0,4027,0,1),(131745,24041,NULL,124,0,4027,1,2),(131746,24041,NULL,56255,0,4027,2,3),(131747,24043,NULL,68569,0,4028,0,1),(131748,24043,NULL,67501,0,4028,1,2),(131749,24047,NULL,945,0,4029,0,1),(131750,24047,NULL,56049,0,4029,1,2),(131751,24048,NULL,66470,0,4029,0,1),(131752,24050,NULL,56561,0,4029,0,1),(131753,24055,NULL,948,0,4030,0,1),(131754,24055,NULL,56049,0,4030,1,2),(131755,24059,NULL,68572,0,4031,0,1),(131756,24059,NULL,68573,0,4031,1,2),(131757,24065,NULL,66589,0,4031,0,1),(131758,24067,NULL,3454,0,4031,0,1),(131759,24067,NULL,149,0,4031,1,2),(131760,24067,NULL,68575,0,4031,2,3),(131761,24070,NULL,66541,0,4031,0,1),(131762,24078,NULL,56347,0,4032,0,1),(131763,24078,NULL,149,0,4032,1,2),(131764,24078,NULL,56238,0,4032,2,3),(131765,24082,NULL,948,0,4032,0,1),(131766,24082,NULL,56049,0,4032,1,2),(131767,24083,NULL,948,0,4032,0,1),(131768,24083,NULL,56049,0,4032,1,2),(131769,24084,NULL,945,0,4032,0,1),(131770,24084,NULL,56049,0,4032,1,2),(131771,24090,NULL,66806,0,4033,0,1),(131772,24093,NULL,56539,0,4033,0,1),(131773,24094,NULL,65885,0,4033,0,1),(131774,24094,NULL,66521,0,4033,1,2),(131775,24105,NULL,56664,0,4034,0,1),(131776,24105,NULL,55997,0,4034,1,2),(131777,24106,NULL,56734,0,4034,0,1),(131778,24106,NULL,202,0,4034,1,2),(131779,24106,NULL,68578,0,4034,2,3),(131780,24106,NULL,149,0,4034,3,4),(131781,24106,NULL,68579,0,4034,4,5),(131782,24106,NULL,3,0,4034,5,6),(131783,24106,NULL,68580,0,4034,6,7),(131784,24108,NULL,56734,0,4034,0,1),(131785,24109,NULL,56734,0,4034,0,1),(131786,24110,NULL,66299,0,4034,0,1),(131787,24110,NULL,56699,0,4034,1,2),(131788,24111,NULL,56734,0,4034,0,1),(131789,24112,NULL,56734,0,4035,0,1),(131790,24120,NULL,61354,0,4036,0,1),(131791,24126,NULL,61354,0,4036,0,1),(131792,24127,NULL,61354,0,4036,0,1),(131793,24132,NULL,66718,0,4037,0,1),(131794,24141,NULL,66424,0,4038,0,1),(131795,24142,NULL,56356,0,4038,0,1),(131796,24143,NULL,68582,0,4038,0,1),(131797,24147,NULL,66568,0,4039,0,1),(131798,24148,NULL,627,0,4039,0,1),(131799,24148,NULL,2740,0,4039,1,2),(131800,24148,NULL,3822,0,4039,2,3),(131801,24149,NULL,56406,0,4039,0,1),(131802,24149,NULL,124,0,4039,1,2),(131803,24149,NULL,56542,0,4039,2,3),(131804,24152,NULL,56542,0,4039,0,1),(131805,24154,NULL,67870,0,4039,0,1),(131806,24155,NULL,56863,0,4039,0,1),(131807,24156,NULL,56542,0,4039,0,1),(131808,24162,NULL,66568,0,4039,0,1),(131809,24164,NULL,66827,0,4039,0,1),(131810,24164,NULL,56406,0,4039,1,2),(131811,24168,NULL,56561,0,4040,0,1),(131812,24169,NULL,68584,0,4040,0,1),(131813,24169,NULL,65894,0,4040,1,2),(131814,24170,NULL,56356,0,4040,0,1),(131815,24171,NULL,56356,0,4040,0,1),(131816,24172,NULL,68586,0,4040,0,1),(131817,24173,NULL,56356,0,4040,0,1),(131818,24174,NULL,68586,0,4040,0,1),(131819,24175,NULL,68587,0,4040,0,1),(131820,24176,NULL,68587,0,4040,0,1),(131821,24177,NULL,67552,0,4040,0,1),(131822,24179,NULL,56795,0,4040,0,1),(131823,24179,NULL,149,0,4040,1,2),(131824,24179,NULL,65899,0,4040,2,3),(131825,24180,NULL,56356,0,4040,0,1),(131826,24181,NULL,68584,0,4040,0,1),(131827,24181,NULL,65894,0,4040,1,2),(131828,24182,NULL,56561,0,4040,0,1),(131829,24183,NULL,56356,0,4040,0,1),(131830,24184,NULL,68586,0,4040,0,1),(131831,24185,NULL,56356,0,4040,0,1),(131832,24186,NULL,68584,0,4040,0,1),(131833,24186,NULL,65894,0,4040,1,2),(131834,24187,NULL,56356,0,4040,0,1),(131835,24188,NULL,68584,0,4040,0,1),(131836,24188,NULL,65894,0,4040,1,2),(131837,24189,NULL,56356,0,4040,0,1),(131838,24190,NULL,56356,0,4040,0,1),(131839,24191,NULL,68584,0,4040,0,1),(131840,24191,NULL,65894,0,4040,1,2),(131841,24192,NULL,68584,0,4040,0,1),(131842,24192,NULL,65894,0,4040,1,2),(131843,24193,NULL,56356,0,4040,0,1),(131844,24197,NULL,66589,0,4041,0,1),(131845,24198,NULL,65895,0,4041,0,1),(131846,24208,NULL,65895,0,4041,0,1),(131847,24214,NULL,65895,0,4041,0,1),(131848,24216,NULL,65895,0,4041,0,1),(131849,24217,NULL,68589,0,4041,0,1),(131850,24219,NULL,56406,0,4041,0,1),(131851,24222,NULL,56066,0,4041,0,1),(131852,24226,NULL,65895,0,4041,0,1),(131853,24230,NULL,68590,0,4041,0,1),(131854,24234,NULL,67539,0,4041,0,1),(131855,24236,NULL,56863,0,4041,0,1),(131856,24241,NULL,56417,0,4041,0,1),(131857,24247,NULL,56356,0,4042,0,1),(131858,24249,NULL,66718,0,4042,0,1),(131859,24250,NULL,67600,0,4042,0,1),(131860,24251,NULL,56356,0,4042,0,1),(131861,24252,NULL,66718,0,4042,0,1),(131862,24255,NULL,66487,0,4042,0,1),(131863,24256,NULL,66491,0,4042,0,1),(131864,24257,NULL,56356,0,4042,0,1),(131865,24259,NULL,56067,0,4042,0,1),(131866,24264,NULL,56356,0,4042,0,1),(131867,24267,NULL,65944,0,4042,0,1),(131868,24267,NULL,66356,0,4042,1,2),(131869,24268,NULL,2508,0,4042,0,1),(131870,24268,NULL,692,0,4042,1,2),(131871,24274,NULL,68582,0,4042,0,1),(131872,24278,NULL,2508,0,4042,0,1),(131873,24278,NULL,692,0,4042,1,2),(131874,24280,NULL,692,0,4042,0,1),(131875,24281,NULL,692,0,4042,0,1),(131876,24282,NULL,692,0,4043,0,1),(131877,24283,NULL,692,0,4043,0,1),(131878,24286,NULL,66412,0,4043,0,1),(131879,24286,NULL,692,0,4043,1,2),(131880,24288,NULL,56562,0,4043,0,1),(131881,24298,NULL,56539,0,4044,0,1),(131882,24321,NULL,68591,0,4045,0,1),(131883,24343,NULL,66649,0,4046,0,1),(131884,24345,NULL,66568,0,4046,0,1),(131885,24347,NULL,66568,0,4046,0,1),(131886,24348,NULL,67672,0,4046,0,1),(131887,24349,NULL,56539,0,4046,0,1),(131888,24354,NULL,56417,0,4046,0,1),(131889,24358,NULL,66506,0,4046,0,1),(131890,24358,NULL,627,0,4046,1,2),(131891,24358,NULL,68592,0,4046,2,3),(131892,24358,NULL,66713,0,4046,3,4),(131893,24380,NULL,56067,0,4047,0,1),(131894,24383,NULL,56011,0,4047,0,1),(131895,24389,NULL,68594,0,4048,0,1),(131896,24390,NULL,56539,0,4048,0,1),(131897,24402,NULL,56067,0,4048,0,1),(131898,24406,NULL,66903,0,4048,0,1),(131899,24406,NULL,56406,0,4048,1,2),(131900,24414,NULL,56067,0,4048,0,1),(131901,24417,NULL,66568,0,4049,0,1),(131902,24419,NULL,66568,0,4050,0,1),(131903,24422,NULL,66568,0,4050,0,1),(131904,24426,NULL,55999,0,4050,0,1),(131905,24426,NULL,202,0,4050,1,2),(131906,24426,NULL,56080,0,4050,2,3),(131907,24426,NULL,50254,0,4050,3,4),(131908,24426,NULL,56081,0,4050,4,5),(131909,24434,NULL,68596,0,4051,0,1),(131910,24434,NULL,56098,0,4051,1,2),(131911,24434,NULL,66830,0,4051,2,3),(131912,24435,NULL,56530,0,4051,0,1),(131913,24435,NULL,66802,0,4051,1,2),(131914,24436,NULL,66655,0,4051,0,1),(131915,24437,NULL,66514,0,4051,0,1),(131916,24442,NULL,854,0,4051,0,1),(131917,24442,NULL,149,0,4051,1,2),(131918,24442,NULL,56530,0,4051,2,3),(131919,24442,NULL,66802,0,4051,3,4),(131920,24443,NULL,3454,0,4051,0,1),(131921,24443,NULL,149,0,4051,1,2),(131922,24443,NULL,66612,0,4051,2,3),(131923,24445,NULL,68599,0,4051,0,1),(131924,24448,NULL,68600,0,4051,0,1),(131925,24451,NULL,65954,0,4051,0,1),(131926,24452,NULL,56066,0,4051,0,1),(131927,24454,NULL,56009,0,4051,0,1),(131928,24454,NULL,68601,0,4051,1,2),(131929,24455,NULL,68603,0,4051,0,1),(131930,24455,NULL,124,0,4051,1,2),(131931,24455,NULL,66284,0,4051,2,3),(131932,24455,NULL,66537,0,4051,3,4),(131933,24465,NULL,56530,0,4052,0,1),(131934,24465,NULL,68605,0,4052,1,2),(131935,24468,NULL,68607,0,4052,0,1),(131936,24469,NULL,56061,0,4052,0,1),(131937,24470,NULL,56664,0,4052,0,1),(131938,24470,NULL,124,0,4052,1,2),(131939,24470,NULL,68608,0,4052,2,3),(131940,24471,NULL,68610,0,4052,0,1),(131941,24480,NULL,66605,0,4052,0,1),(131942,24483,NULL,66018,0,4052,0,1),(131943,24486,NULL,66018,0,4052,0,1),(131944,24491,NULL,56417,0,4052,0,1),(131945,24539,NULL,65885,0,4053,0,1),(131946,24539,NULL,66521,0,4053,1,2),(131947,24540,NULL,56539,0,4053,0,1),(131948,24544,NULL,56539,0,4053,0,1),(131949,24551,NULL,56539,0,4053,0,1),(131950,24571,NULL,56539,0,4053,0,1),(131951,24579,NULL,56539,0,4053,0,1),(131952,24582,NULL,56539,0,4053,0,1),(131953,24583,NULL,56539,0,4053,0,1),(131954,24589,NULL,56539,0,4053,0,1),(131955,24590,NULL,66590,0,4053,0,1),(131956,24590,NULL,417,0,4053,1,2),(131957,24598,NULL,66084,0,4054,0,1),(131958,24600,NULL,66605,0,4054,0,1),(131959,24607,NULL,66084,0,4054,0,1),(131960,24609,NULL,66084,0,4054,0,1),(131961,24611,NULL,56049,0,4054,0,1),(131962,24611,NULL,124,0,4054,1,2),(131963,24611,NULL,68611,0,4054,2,3),(131964,24612,NULL,68613,0,4054,0,1),(131965,24612,NULL,32,0,4054,1,2),(131966,24612,NULL,55997,0,4054,2,3),(131967,24613,NULL,66084,0,4054,0,1),(131968,24615,NULL,66084,0,4054,0,1),(131969,24621,NULL,56067,0,4054,0,1),(131970,24628,NULL,56417,0,4054,0,1),(131971,24633,NULL,56049,0,4055,0,1),(131972,24634,NULL,56049,0,4055,0,1),(131973,24644,NULL,66726,0,4055,0,1),(131974,24649,NULL,56049,0,4055,0,1),(131975,24651,NULL,56049,0,4055,0,1),(131976,24656,NULL,56049,0,4055,0,1),(131977,24674,NULL,65872,0,4056,0,1),(131978,24680,NULL,56066,0,4056,0,1),(131979,24681,NULL,56417,0,4056,0,1),(131980,24711,NULL,2303,0,4057,0,1),(131981,24711,NULL,68615,0,4057,1,2),(131982,24713,NULL,66506,0,4058,0,1),(131983,24713,NULL,149,0,4058,1,2),(131984,24713,NULL,66507,0,4058,2,3),(131985,24714,NULL,66766,0,4058,0,1),(131986,24724,NULL,67558,0,4059,0,1),(131987,24724,NULL,67559,0,4059,1,2),(131988,24741,NULL,66677,0,4059,0,1),(131989,24741,NULL,56668,0,4059,1,2),(131990,24744,NULL,66526,0,4060,0,1),(131991,24744,NULL,124,0,4060,1,2),(131992,24744,NULL,68617,0,4060,2,3),(131993,24750,NULL,56067,0,4060,0,1),(131994,24751,NULL,56542,0,4060,0,1),(131995,24775,NULL,61354,0,4060,0,1),(131996,24777,NULL,56067,0,4060,0,1),(131997,24778,NULL,56067,0,4061,0,1),(131998,24779,NULL,56542,0,4061,0,1),(131999,24782,NULL,67607,0,4062,0,1),(132000,24782,NULL,68618,0,4062,1,2),(132001,24782,NULL,337,0,4062,2,3),(132002,24782,NULL,68619,0,4062,3,4),(132003,24784,NULL,66568,0,4063,0,1),(132004,24785,NULL,65885,0,4063,0,1),(132005,24785,NULL,66521,0,4063,1,2),(132006,24786,NULL,66470,0,4063,0,1),(132007,24801,NULL,66084,0,4064,0,1),(132008,24804,NULL,66084,0,4064,0,1),(132009,24806,NULL,66084,0,4064,0,1),(132010,24820,NULL,56539,0,4065,0,1),(132011,24828,NULL,68621,0,4065,0,1),(132012,24828,NULL,61354,0,4065,1,2),(132013,24829,NULL,61354,0,4065,0,1),(132014,24832,NULL,68621,0,4065,0,1),(132015,24832,NULL,61354,0,4065,1,2),(132016,24833,NULL,56417,0,4065,0,1),(132017,24835,NULL,68621,0,4065,0,1),(132018,24835,NULL,61354,0,4065,1,2),(132019,24836,NULL,68621,0,4065,0,1),(132020,24836,NULL,61354,0,4065,1,2),(132021,24837,NULL,56417,0,4065,0,1),(132022,24842,NULL,65895,0,4065,0,1),(132023,24845,NULL,61354,0,4065,0,1),(132024,24850,NULL,66650,0,4066,0,1),(132025,24852,NULL,68623,0,4066,0,1),(132026,24854,NULL,56539,0,4066,0,1),(132027,24855,NULL,56539,0,4066,0,1),(132028,24857,NULL,56539,0,4066,0,1),(132029,24858,NULL,56539,0,4066,0,1),(132030,24860,NULL,56539,0,4066,0,1),(132031,24862,NULL,56539,0,4066,0,1),(132032,24863,NULL,68624,0,4066,0,1),(132033,24864,NULL,68625,0,4066,0,1),(132034,24864,NULL,68623,0,4066,1,2),(132035,24865,NULL,68624,0,4066,0,1),(132036,24866,NULL,68627,0,4066,0,1),(132037,24866,NULL,68628,0,4066,1,2),(132038,24897,NULL,56417,0,4067,0,1),(132039,24898,NULL,56417,0,4067,0,1),(132040,24899,NULL,56417,0,4067,0,1),(132041,24907,NULL,56546,0,4068,0,1),(132042,24907,NULL,66526,0,4068,1,2),(132043,24909,NULL,56546,0,4068,0,1),(132044,24909,NULL,66526,0,4068,1,2),(132045,24910,NULL,66649,0,4068,0,1),(132046,24912,NULL,66649,0,4068,0,1),(132047,24922,NULL,66823,0,4069,0,1),(132048,24922,NULL,56406,0,4069,1,2),(132049,24923,NULL,56539,0,4069,0,1),(132050,24924,NULL,56809,0,4069,0,1),(132051,24929,NULL,56809,0,4069,0,1),(132052,24936,NULL,66650,0,4069,0,1),(132053,24937,NULL,66650,0,4069,0,1),(132054,24962,NULL,61354,0,4070,0,1),(132055,24963,NULL,61354,0,4070,0,1),(132056,24966,NULL,61354,0,4070,0,1),(132057,24971,NULL,61354,0,4070,0,1),(132058,24982,NULL,66491,0,4071,0,1),(132059,24988,NULL,66718,0,4071,0,1),(132060,24989,NULL,68630,0,4071,0,1),(132061,25004,NULL,66275,0,4072,0,1),(132062,25007,NULL,66470,0,4072,0,1),(132063,25020,NULL,66827,0,4072,0,1),(132064,25020,NULL,56406,0,4072,1,2),(132065,25021,NULL,67539,0,4072,0,1),(132066,25024,NULL,56539,0,4072,0,1),(132067,25026,NULL,56539,0,4072,0,1),(132068,25029,NULL,56539,0,4072,0,1),(132069,25030,NULL,56539,0,4072,0,1),(132070,25031,NULL,56539,0,4072,0,1),(132071,25048,NULL,56539,0,4073,0,1),(132072,25049,NULL,56539,0,4073,0,1),(132073,25052,NULL,56417,0,4073,0,1),(132074,25053,NULL,56539,0,4073,0,1),(132075,25054,NULL,56539,0,4073,0,1),(132076,25065,NULL,61354,0,4074,0,1),(132077,25080,NULL,61354,0,4074,0,1),(132078,25087,NULL,61354,0,4074,0,1),(132079,25093,NULL,66363,0,4075,0,1),(132080,25093,NULL,149,0,4075,1,2),(132081,25093,NULL,66859,0,4075,2,3),(132082,25105,NULL,67718,0,4076,0,1),(132083,25105,NULL,67719,0,4076,1,2),(132084,25106,NULL,67484,0,4076,0,1),(132085,25107,NULL,67721,0,4076,0,1),(132086,25107,NULL,67486,0,4076,1,2),(132087,25109,NULL,67234,0,4077,0,1),(132088,25109,NULL,56673,0,4077,1,2),(132089,25109,NULL,149,0,4077,2,3),(132090,25109,NULL,127,0,4077,3,4),(132091,25109,NULL,67723,0,4077,4,5),(132092,25110,NULL,66363,0,4077,0,1),(132093,25110,NULL,149,0,4077,1,2),(132094,25110,NULL,66859,0,4077,2,3),(132095,25111,NULL,67725,0,4077,0,1),(132096,25112,NULL,67234,0,4077,0,1),(132097,25112,NULL,67726,0,4077,1,2),(132098,25114,NULL,67488,0,4078,0,1),(132099,25115,NULL,67234,0,4078,0,1),(132100,25115,NULL,67726,0,4078,1,2),(132101,25117,NULL,67488,0,4078,0,1),(132102,25118,NULL,68631,0,4078,0,1),(132103,25118,NULL,67726,0,4078,1,2),(132104,25123,NULL,67725,0,4079,0,1),(132105,25124,NULL,67234,0,4079,0,1),(132106,25124,NULL,67726,0,4079,1,2),(132107,25132,NULL,56356,0,4080,0,1),(132108,25135,NULL,56356,0,4080,0,1),(132109,25139,NULL,56356,0,4080,0,1),(132110,25143,NULL,56356,0,4080,0,1),(132111,25146,NULL,56542,0,4080,0,1),(132112,25147,NULL,68633,0,4080,0,1),(132113,25148,NULL,66892,0,4080,0,1),(132114,25149,NULL,56068,0,4080,0,1),(132115,25150,NULL,67730,0,4080,0,1),(132116,25157,NULL,56066,0,4081,0,1),(132117,25167,NULL,56061,0,4082,0,1),(132118,25170,NULL,68634,0,4082,0,1),(132119,25170,NULL,56809,0,4082,1,2),(132120,25184,NULL,56360,0,4083,0,1),(132121,25184,NULL,66894,0,4083,1,2),(132122,25187,NULL,56417,0,4084,0,1),(132123,25194,NULL,127,0,4085,0,1),(132124,25194,NULL,56519,0,4085,1,2),(132125,25195,NULL,854,0,4085,0,1),(132126,25195,NULL,149,0,4085,1,2),(132127,25195,NULL,56530,0,4085,2,3),(132128,25195,NULL,66802,0,4085,3,4),(132129,25208,NULL,68637,0,4086,0,1),(132130,25208,NULL,68638,0,4086,1,2),(132131,25208,NULL,67705,0,4086,2,3),(132132,25212,NULL,68640,0,4087,0,1),(132133,25233,NULL,56417,0,4088,0,1),(132134,25257,NULL,68641,0,4089,0,1),(132135,25262,NULL,56530,0,4089,0,1),(132136,25262,NULL,68642,0,4089,1,2),(132137,25267,NULL,56723,0,4090,0,1),(132138,25267,NULL,124,0,4090,1,2),(132139,25267,NULL,68644,0,4090,2,3),(132140,25268,NULL,67833,0,4091,0,1),(132141,25268,NULL,66935,0,4091,1,2),(132142,25269,NULL,67833,0,4091,0,1),(132143,25269,NULL,66935,0,4091,1,2),(132144,25270,NULL,66935,0,4091,0,1),(132145,25271,NULL,56899,0,4092,0,1),(132146,25272,NULL,56899,0,4092,0,1),(132147,25273,NULL,56899,0,4093,0,1),(132148,25274,NULL,56899,0,4093,0,1),(132149,25275,NULL,56899,0,4093,0,1),(132150,25276,NULL,56899,0,4093,0,1),(132151,25277,NULL,67833,0,4093,0,1),(132152,25277,NULL,66935,0,4093,1,2),(132153,25278,NULL,56899,0,4093,0,1),(132154,25279,NULL,56899,0,4093,0,1),(132155,25280,NULL,66935,0,4093,0,1),(132156,25281,NULL,56899,0,4094,0,1),(132157,25282,NULL,56414,0,4094,0,1),(132158,25283,NULL,56414,0,4094,0,1),(132159,25284,NULL,56899,0,4094,0,1),(132160,25285,NULL,56899,0,4094,0,1),(132161,25286,NULL,56899,0,4094,0,1),(132162,25287,NULL,56899,0,4094,0,1),(132163,25288,NULL,56899,0,4094,0,1),(132164,25289,NULL,56899,0,4094,0,1),(132165,25290,NULL,56899,0,4094,0,1),(132166,25291,NULL,56899,0,4094,0,1),(132167,25292,NULL,56414,0,4094,0,1),(132168,25293,NULL,67833,0,4095,0,1),(132169,25293,NULL,66935,0,4095,1,2),(132170,25294,NULL,56899,0,4095,0,1),(132171,25295,NULL,56899,0,4096,0,1),(132172,25296,NULL,56899,0,4096,0,1),(132173,25297,NULL,56899,0,4096,0,1),(132174,25298,NULL,56899,0,4096,0,1),(132175,25299,NULL,56899,0,4096,0,1),(132176,25300,NULL,56899,0,4096,0,1),(132177,25301,NULL,56899,0,4096,0,1),(132178,25302,NULL,66956,0,4096,0,1),(132179,25303,NULL,56899,0,4096,0,1),(132180,25304,NULL,56899,0,4096,0,1),(132181,25305,NULL,56899,0,4096,0,1),(132182,25306,NULL,56414,0,4096,0,1),(132183,25307,NULL,56899,0,4096,0,1),(132184,25308,NULL,56899,0,4096,0,1),(132185,25309,NULL,56899,0,4096,0,1),(132186,25310,NULL,56899,0,4096,0,1),(132187,25311,NULL,56414,0,4097,0,1),(132188,25312,NULL,56899,0,4097,0,1),(132189,25313,NULL,56414,0,4097,0,1),(132190,25314,NULL,56414,0,4097,0,1),(132191,25315,NULL,56414,0,4097,0,1),(132192,25316,NULL,56414,0,4097,0,1),(132193,25317,NULL,66956,0,4097,0,1),(132194,25318,NULL,56414,0,4097,0,1),(132195,25319,NULL,56414,0,4097,0,1),(132196,25320,NULL,56899,0,4097,0,1),(132197,25321,NULL,56545,0,4097,0,1),(132198,25322,NULL,56414,0,4097,0,1),(132199,25323,NULL,56899,0,4097,0,1),(132200,25324,NULL,66956,0,4098,0,1),(132201,25325,NULL,56414,0,4098,0,1),(132202,25326,NULL,56899,0,4098,0,1),(132203,25327,NULL,56899,0,4099,0,1),(132204,25328,NULL,56414,0,4100,0,1),(132205,25329,NULL,56899,0,4100,0,1),(132206,25330,NULL,56414,0,4100,0,1),(132207,25331,NULL,56414,0,4100,0,1),(132208,25332,NULL,56899,0,4100,0,1),(132209,25333,NULL,56414,0,4100,0,1),(132210,25334,NULL,56899,0,4101,0,1),(132211,25335,NULL,56414,0,4101,0,1),(132212,25336,NULL,56414,0,4101,0,1),(132213,25337,NULL,56414,0,4101,0,1),(132214,25338,NULL,56414,0,4101,0,1),(132215,25339,NULL,56899,0,4101,0,1),(132216,25340,NULL,56899,0,4101,0,1),(132217,25341,NULL,56545,0,4101,0,1),(132218,25342,NULL,66956,0,4101,0,1),(132219,25343,NULL,56414,0,4102,0,1),(132220,25344,NULL,56414,0,4102,0,1),(132221,25345,NULL,56899,0,4102,0,1),(132222,25346,NULL,56899,0,4102,0,1),(132223,25347,NULL,56899,0,4102,0,1),(132224,25348,NULL,56899,0,4102,0,1),(132225,25349,NULL,56899,0,4102,0,1),(132226,25350,NULL,56899,0,4102,0,1),(132227,25351,NULL,56899,0,4102,0,1),(132228,25352,NULL,56414,0,4102,0,1),(132229,25353,NULL,66935,0,4103,0,1),(132230,25353,NULL,149,0,4103,1,2),(132231,25353,NULL,66026,0,4103,2,3),(132232,25354,NULL,66943,0,4103,0,1),(132233,25355,NULL,66943,0,4103,0,1),(132234,25356,NULL,67834,0,4103,0,1),(132235,25357,NULL,67834,0,4103,0,1),(132236,25358,NULL,67834,0,4103,0,1),(132237,25359,NULL,66943,0,4103,0,1),(132238,25360,NULL,56545,0,4103,0,1),(132239,25361,NULL,68646,0,4103,0,1),(132240,25361,NULL,149,0,4103,1,2),(132241,25361,NULL,66026,0,4103,2,3),(132242,25362,NULL,66943,0,4103,0,1),(132243,25363,NULL,67834,0,4104,0,1),(132244,25378,NULL,1042,0,4105,0,1),(132245,25378,NULL,68648,0,4105,1,2),(132246,25380,NULL,67138,0,4105,0,1),(132247,25382,NULL,68650,0,4105,0,1),(132248,25382,NULL,68651,0,4105,1,2),(132249,25383,NULL,1042,0,4105,0,1),(132250,25383,NULL,68648,0,4105,1,2),(132251,25388,NULL,67922,0,4105,0,1),(132252,25388,NULL,68653,0,4105,1,2),(132253,25406,NULL,68655,0,4106,0,1),(132254,25409,NULL,68655,0,4106,0,1),(132255,25410,NULL,56462,0,4106,0,1),(132256,25416,NULL,68217,0,4106,0,1),(132257,25451,NULL,68477,0,4107,0,1),(132258,1,NULL,46949,0,4108,0,1),(132259,3,NULL,68656,0,1892,0,1),(132260,4,NULL,61063,0,1892,0,1),(132261,5,NULL,54778,0,1892,0,1),(132262,6,NULL,54761,0,1892,0,1),(132263,7,NULL,55355,0,1892,0,1),(132264,8,NULL,54872,0,4109,0,1),(132265,8,NULL,14042,0,4109,1,2),(132266,8,NULL,54873,0,4109,2,3),(132267,8,NULL,54874,0,4109,3,4),(132268,9,NULL,55185,0,4110,0,1),(132269,10,NULL,68657,0,4110,0,1),(132270,11,NULL,68658,0,4110,0,1),(132271,12,NULL,68659,0,4110,0,1),(132272,14,NULL,42907,0,4111,0,1),(132273,14,NULL,14129,0,4111,1,2),(132274,14,NULL,49560,0,4111,2,3),(132275,19,NULL,54784,0,1894,0,1),(132276,20,NULL,54907,0,1894,0,1),(132277,21,NULL,44545,0,1894,0,1),(132278,21,NULL,68661,0,1894,1,2),(132279,27,NULL,54796,0,1894,0,1),(132280,29,NULL,54987,0,1894,0,1),(132281,30,NULL,46949,0,1894,0,1),(132282,31,NULL,55308,0,1894,0,1),(132283,32,NULL,68663,0,1894,0,1),(132284,33,NULL,46949,0,1894,0,1),(132285,34,NULL,60938,0,1894,0,1),(132286,35,NULL,55185,0,1894,0,1),(132287,48,NULL,54907,0,4112,0,1),(132288,49,NULL,54987,0,1897,0,1),(132289,53,NULL,54907,0,1898,0,1),(132290,57,NULL,54987,0,1898,0,1),(132291,76,NULL,54907,0,1898,0,1),(132292,77,NULL,54907,0,1898,0,1),(132293,78,NULL,54907,0,1898,0,1),(132294,85,NULL,54907,0,4113,0,1),(132295,88,NULL,54907,0,1899,0,1),(132296,89,NULL,54907,0,1899,0,1),(132297,90,NULL,54907,0,1899,0,1),(132298,93,NULL,54907,0,4114,0,1),(132299,105,NULL,68664,0,1900,0,1),(132300,106,NULL,54907,0,1900,0,1),(132301,107,NULL,68665,0,1900,0,1),(132302,117,NULL,46949,0,1900,0,1),(132303,123,NULL,54987,0,1900,0,1),(132304,124,NULL,54987,0,1900,0,1),(132305,126,NULL,54907,0,1900,0,1),(132306,127,NULL,68666,0,1900,0,1),(132307,128,NULL,68667,0,1900,0,1),(132308,129,NULL,68668,0,1900,0,1),(132309,131,NULL,68669,0,1900,0,1),(132310,132,NULL,68670,0,1900,0,1),(132311,133,NULL,54907,0,4115,0,1),(132312,138,NULL,54907,0,1901,0,1),(132313,144,NULL,54987,0,1902,0,1),(132314,146,NULL,68671,0,1902,0,1),(132315,147,NULL,68671,0,1902,0,1),(132316,149,NULL,54987,0,1902,0,1),(132317,160,NULL,68672,0,1904,0,1),(132318,163,NULL,54987,0,1905,0,1),(132319,164,NULL,68673,0,1906,0,1),(132320,164,NULL,14129,0,1906,1,2),(132321,164,NULL,68674,0,1906,2,3),(132322,165,NULL,54907,0,1906,0,1),(132323,169,NULL,68676,0,1906,0,1),(132324,170,NULL,54987,0,1906,0,1),(132325,211,NULL,55834,0,1913,0,1),(132326,216,NULL,42956,0,1916,0,1),(132327,239,NULL,42956,0,1917,0,1),(132328,250,NULL,55213,0,1919,0,1),(132329,251,NULL,54931,0,1919,0,1),(132330,252,NULL,43781,0,1919,0,1),(132331,253,NULL,49661,0,1919,0,1),(132332,254,NULL,55213,0,1919,0,1),(132333,255,NULL,68677,0,1919,0,1),(132334,257,NULL,55213,0,1919,0,1),(132335,259,NULL,55213,0,1919,0,1),(132336,264,NULL,48428,0,1919,0,1),(132337,266,NULL,48428,0,1919,0,1),(132338,267,NULL,46100,0,1920,0,1),(132339,268,NULL,48428,0,1920,0,1),(132340,270,NULL,46100,0,1920,0,1),(132341,275,NULL,46829,0,1920,0,1),(132342,276,NULL,44574,0,1920,0,1),(132343,277,NULL,55390,0,1920,0,1),(132344,279,NULL,68678,0,1920,0,1),(132345,280,NULL,61204,0,1920,0,1),(132346,284,NULL,55516,0,1920,0,1),(132347,287,NULL,55061,0,1921,0,1),(132348,293,NULL,48428,0,1921,0,1),(132349,297,NULL,54928,0,1921,0,1),(132350,299,NULL,48428,0,1921,0,1),(132351,306,NULL,48428,0,1926,0,1),(132352,310,NULL,43569,0,1927,0,1),(132353,314,NULL,68679,0,1927,0,1),(132354,314,NULL,68680,0,1927,1,2),(132355,320,NULL,55298,0,1928,0,1),(132356,325,NULL,47133,0,1930,0,1),(132357,328,NULL,46346,0,1930,0,1),(132358,329,NULL,48854,0,1930,0,1),(132359,330,NULL,42956,0,1930,0,1),(132360,331,NULL,42521,0,1930,0,1),(132361,331,NULL,14322,0,1930,1,2),(132362,331,NULL,42526,0,1930,2,3),(132363,335,NULL,54953,0,1931,0,1),(132364,336,NULL,54953,0,1931,0,1),(132365,370,NULL,54959,0,1935,0,1),(132366,381,NULL,55765,0,1939,0,1),(132367,394,NULL,54907,0,1941,0,1),(132368,395,NULL,54987,0,1941,0,1),(132369,396,NULL,54907,0,1941,0,1),(132370,402,NULL,42128,0,1943,0,1),(132371,403,NULL,14260,0,1943,0,1),(132372,403,NULL,45013,0,1943,1,2),(132373,404,NULL,14260,0,1943,0,1),(132374,404,NULL,45013,0,1943,1,2),(132375,413,NULL,47988,0,1944,0,1),(132376,414,NULL,47988,0,1944,0,1),(132377,415,NULL,48998,0,1944,0,1),(132378,417,NULL,48998,0,1944,0,1),(132379,419,NULL,47988,0,1944,0,1),(132380,420,NULL,48998,0,1944,0,1),(132381,455,NULL,42369,0,1950,0,1),(132382,455,NULL,14129,0,1950,1,2),(132383,455,NULL,60949,0,1950,2,3),(132384,471,NULL,49661,0,4116,0,1),(132385,475,NULL,68682,0,1952,0,1),(132386,476,NULL,68683,0,1952,0,1),(132387,479,NULL,14185,0,1953,0,1),(132388,481,NULL,43569,0,1954,0,1),(132389,484,NULL,55765,0,1954,0,1),(132390,495,NULL,60949,0,1956,0,1),(132391,499,NULL,60949,0,1957,0,1),(132392,506,NULL,60949,0,1958,0,1),(132393,516,NULL,46949,0,1960,0,1),(132394,517,NULL,14594,0,1960,0,1),(132395,518,NULL,49781,0,1960,0,1),(132396,519,NULL,60940,0,1960,0,1),(132397,520,NULL,54776,0,1960,0,1),(132398,521,NULL,68684,0,1960,0,1),(132399,524,NULL,68684,0,4117,0,1),(132400,525,NULL,68685,0,1961,0,1),(132401,526,NULL,68686,0,1961,0,1),(132402,527,NULL,68684,0,1961,0,1),(132403,530,NULL,55294,0,1961,0,1),(132404,530,NULL,55427,0,1961,1,2),(132405,531,NULL,68684,0,1961,0,1),(132406,532,NULL,54784,0,1961,0,1),(132407,533,NULL,55943,0,4118,0,1),(132408,533533,NULL,68688,0,4118,0,1),(132409,534,NULL,55298,0,1962,0,1),(132410,537,NULL,68689,0,1963,0,1),(132411,541,NULL,68690,0,1964,0,1),(132412,543,NULL,54907,0,1964,0,1),(132413,544,NULL,49781,0,1964,0,1),(132414,545,NULL,68690,0,1965,0,1),(132415,547,NULL,68690,0,1966,0,1),(132416,549,NULL,68691,0,1966,0,1),(132417,551,NULL,68684,0,4119,0,1),(132418,553,NULL,54987,0,1967,0,1),(132419,557,NULL,60946,0,1967,0,1),(132420,558,NULL,68692,0,1967,0,1),(132421,559,NULL,68693,0,1967,0,1),(132422,561,NULL,68690,0,1967,0,1),(132423,562,NULL,14594,0,1967,0,1),(132424,563,NULL,54987,0,1967,0,1),(132425,564,NULL,54987,0,1968,0,1),(132426,567,NULL,55121,0,1968,0,1),(132427,568,NULL,68694,0,1969,0,1),(132428,573,NULL,54907,0,1969,0,1),(132429,576,NULL,54987,0,1969,0,1),(132430,579,NULL,47433,0,1969,0,1),(132431,579,NULL,14129,0,1969,1,2),(132432,579,NULL,68695,0,1969,2,3),(132433,581,NULL,54773,0,1969,0,1),(132434,582,NULL,68664,0,1969,0,1),(132435,583,NULL,68697,0,4120,0,1),(132436,585,NULL,54907,0,1970,0,1),(132437,586,NULL,68698,0,1970,0,1),(132438,587,NULL,54835,0,1970,0,1),(132439,589,NULL,46949,0,1970,0,1),(132440,590,NULL,54907,0,1970,0,1),(132441,591,NULL,54907,0,4121,0,1),(132442,595,NULL,54762,0,1972,0,1),(132443,597,NULL,55316,0,1972,0,1),(132444,598,NULL,68671,0,1972,0,1),(132445,600,NULL,54907,0,4122,0,1),(132446,606,NULL,68699,0,4123,0,1),(132447,608,NULL,68699,0,4123,0,1),(132448,612,NULL,54987,0,1974,0,1),(132449,613,NULL,68698,0,1974,0,1),(132450,614,NULL,54852,0,4124,0,1),(132451,615,NULL,60849,0,4124,0,1),(132452,618,NULL,68700,0,1975,0,1),(132453,618,NULL,14129,0,1975,1,2),(132454,618,NULL,55253,0,1975,2,3),(132455,623,NULL,55176,0,4125,0,1),(132456,623,NULL,68702,0,4125,1,2),(132457,624,NULL,68704,0,4126,0,1),(132458,624,NULL,14129,0,4126,1,2),(132459,624,NULL,68705,0,4126,2,3),(132460,627,NULL,46949,0,1977,0,1),(132461,628,NULL,68706,0,1977,0,1),(132462,632,NULL,54987,0,1978,0,1),(132463,633,NULL,46949,0,1978,0,1),(132464,634,NULL,68706,0,1978,0,1),(132465,635,NULL,46949,0,1978,0,1),(132466,636,NULL,68706,0,1978,0,1),(132467,637,NULL,68706,0,4127,0,1),(132468,638,NULL,14594,0,4127,0,1),(132469,641,NULL,14594,0,1979,0,1),(132470,642,NULL,55294,0,1979,0,1),(132471,642,NULL,55427,0,1979,1,2),(132472,645,NULL,54987,0,1980,0,1),(132473,646,NULL,46949,0,1980,0,1),(132474,647,NULL,68706,0,1980,0,1),(132475,648,NULL,68707,0,1981,0,1),(132476,648,NULL,14129,0,1981,1,2),(132477,648,NULL,60922,0,1981,2,3),(132478,650,NULL,68709,0,1981,0,1),(132479,651,NULL,46949,0,1981,0,1),(132480,652,NULL,55024,0,1981,0,1),(132481,652,NULL,44356,0,1981,1,2),(132482,653,NULL,68711,0,1981,0,1),(132483,653,NULL,14129,0,1981,1,2),(132484,653,NULL,54766,0,1981,2,3),(132485,657,NULL,46949,0,1982,0,1),(132486,660,NULL,68704,0,4128,0,1),(132487,660,NULL,14129,0,4128,1,2),(132488,660,NULL,68705,0,4128,2,3),(132489,674,NULL,54966,0,1984,0,1),(132490,678,NULL,54796,0,1985,0,1),(132491,679,NULL,68663,0,1985,0,1),(132492,682,NULL,54966,0,1985,0,1),(132493,683,NULL,54796,0,1985,0,1),(132494,685,NULL,54987,0,1985,0,1),(132495,687,NULL,46949,0,1985,0,1),(132496,688,NULL,54966,0,1985,0,1),(132497,691,NULL,54966,0,1985,0,1),(132498,694,NULL,55231,0,1985,0,1),(132499,695,NULL,68713,0,1985,0,1),(132500,696,NULL,68714,0,1985,0,1),(132501,697,NULL,68704,0,4129,0,1),(132502,697,NULL,14129,0,4129,1,2),(132503,697,NULL,68705,0,4129,2,3),(132504,699,NULL,68715,0,1986,0,1),(132505,702,NULL,54796,0,1987,0,1),(132506,706,NULL,54796,0,1988,0,1),(132507,708,NULL,55176,0,1988,0,1),(132508,708,NULL,68702,0,1988,1,2),(132509,711,NULL,68714,0,1989,0,1),(132510,722,NULL,68715,0,1991,0,1),(132511,725,NULL,68716,0,1991,0,1),(132512,728,NULL,68717,0,1991,0,1),(132513,729,NULL,68697,0,4130,0,1),(132514,731,NULL,54907,0,1992,0,1),(132515,736,NULL,55787,0,1992,0,1),(132516,739,NULL,54907,0,1994,0,1),(132517,740,NULL,54907,0,1994,0,1),(132518,741,NULL,14309,0,1994,0,1),(132519,741,NULL,68718,0,1994,1,2),(132520,743,NULL,54987,0,1996,0,1),(132521,749,NULL,54907,0,1996,0,1),(132522,753,NULL,54966,0,1997,0,1),(132523,754,NULL,54987,0,1997,0,1),(132524,755,NULL,54907,0,1997,0,1),(132525,758,NULL,54907,0,1997,0,1),(132526,760,NULL,43029,0,1998,0,1),(132527,761,NULL,42184,0,1999,0,1),(132528,762,NULL,43029,0,1999,0,1),(132529,769,NULL,68720,0,1999,0,1),(132530,769,NULL,55799,0,1999,1,2),(132531,769,NULL,68721,0,1999,2,3),(132532,771,NULL,68723,0,1999,0,1),(132533,771,NULL,14129,0,1999,1,2),(132534,771,NULL,68724,0,1999,2,3),(132535,773,NULL,46298,0,1999,0,1),(132536,774,NULL,44330,0,1999,0,1),(132537,775,NULL,42521,0,1999,0,1),(132538,776,NULL,42184,0,1999,0,1),(132539,777,NULL,44330,0,4131,0,1),(132540,779,NULL,43029,0,2000,0,1),(132541,780,NULL,42184,0,2000,0,1),(132542,784,NULL,44506,0,2000,0,1),(132543,785,NULL,44051,0,2000,0,1),(132544,785,NULL,14129,0,2000,1,2),(132545,785,NULL,44103,0,2000,2,3),(132546,786,NULL,55909,0,4132,0,1),(132547,793,NULL,43029,0,2005,0,1),(132548,797,NULL,68704,0,4133,0,1),(132549,797,NULL,14129,0,4133,1,2),(132550,797,NULL,68705,0,4133,2,3),(132551,798,NULL,54796,0,2006,0,1),(132552,804,NULL,55772,0,2007,0,1),(132553,805,NULL,68726,0,2007,0,1),(132554,808,NULL,46949,0,2007,0,1),(132555,820,NULL,54966,0,2008,0,1),(132556,821,NULL,68727,0,2008,0,1),(132557,822,NULL,54966,0,2008,0,1),(132558,824,NULL,68728,0,4134,0,1),(132559,824,NULL,55626,0,4134,1,2),(132560,825,NULL,68730,0,4134,0,1),(132561,825,NULL,60949,0,4134,1,2),(132562,826,NULL,55697,0,4134,0,1),(132563,827,NULL,68684,0,4134,0,1),(132564,830,NULL,54773,0,2010,0,1),(132565,833,NULL,68732,0,2010,0,1),(132566,833,NULL,14129,0,2010,1,2),(132567,833,NULL,68733,0,2010,2,3),(132568,834,NULL,54796,0,2010,0,1),(132569,835,NULL,68735,0,2010,0,1),(132570,836,NULL,68736,0,2010,0,1),(132571,837,NULL,68737,0,2010,0,1),(132572,839,NULL,68704,0,4135,0,1),(132573,839,NULL,14129,0,4135,1,2),(132574,839,NULL,68705,0,4135,2,3),(132575,840,NULL,54796,0,4136,0,1),(132576,841,NULL,54773,0,4136,0,1),(132577,843,NULL,68737,0,4136,0,1),(132578,849,NULL,54987,0,2011,0,1),(132579,850,NULL,46949,0,2011,0,1),(132580,851,NULL,54907,0,4137,0,1),(132581,852,NULL,46949,0,4137,0,1),(132582,853,NULL,14594,0,4137,0,1),(132583,856,NULL,60949,0,2012,0,1),(132584,857,NULL,60949,0,2012,0,1),(132585,858,NULL,68738,0,2012,0,1),(132586,859,NULL,68738,0,2012,0,1),(132587,860,NULL,68726,0,2012,0,1),(132588,862,NULL,54865,0,2012,0,1),(132589,865,NULL,46949,0,2012,0,1),(132590,867,NULL,60949,0,2012,0,1),(132591,868,NULL,60949,0,2012,0,1),(132592,870,NULL,68738,0,2012,0,1),(132593,873,NULL,14594,0,2012,0,1),(132594,874,NULL,54907,0,2012,0,1),(132595,876,NULL,54784,0,2013,0,1),(132596,877,NULL,55355,0,2013,0,1),(132597,878,NULL,54784,0,2013,0,1),(132598,879,NULL,54907,0,2013,0,1),(132599,880,NULL,46949,0,2013,0,1),(132600,882,NULL,46949,0,2014,0,1),(132601,883,NULL,68739,0,2014,0,1),(132602,885,NULL,68704,0,4138,0,1),(132603,885,NULL,14129,0,4138,1,2),(132604,885,NULL,68705,0,4138,2,3),(132605,888,NULL,46949,0,2015,0,1),(132606,889,NULL,14594,0,2015,0,1),(132607,890,NULL,60949,0,2015,0,1),(132608,891,NULL,68726,0,2015,0,1),(132609,895,NULL,60949,0,2016,0,1),(132610,898,NULL,60949,0,2016,0,1),(132611,900,NULL,60949,0,2016,0,1),(132612,903,NULL,60949,0,2018,0,1),(132613,904,NULL,60949,0,2018,0,1),(132614,906,NULL,68738,0,2018,0,1),(132615,910,NULL,60949,0,2019,0,1),(132616,911,NULL,46949,0,2019,0,1),(132617,912,NULL,68740,0,2019,0,1),(132618,912,NULL,55427,0,2019,1,2),(132619,913,NULL,60949,0,2019,0,1),(132620,915,NULL,55772,0,2019,0,1),(132621,916,NULL,54796,0,2019,0,1),(132622,917,NULL,42369,0,2019,0,1),(132623,917,NULL,14129,0,2019,1,2),(132624,917,NULL,60949,0,2019,2,3),(132625,920,NULL,14594,0,2020,0,1),(132626,921,NULL,54987,0,2020,0,1),(132627,923,NULL,46949,0,2020,0,1),(132628,924,NULL,60949,0,2020,0,1),(132629,925,NULL,68663,0,4139,0,1),(132630,926,NULL,68742,0,4139,0,1),(132631,927,NULL,68743,0,4139,0,1),(132632,928,NULL,54796,0,4139,0,1),(132633,930,NULL,46949,0,4140,0,1),(132634,931,NULL,68739,0,4140,0,1),(132635,932,NULL,68704,0,4141,0,1),(132636,932,NULL,14129,0,4141,1,2),(132637,932,NULL,68705,0,4141,2,3),(132638,933,NULL,46949,0,2021,0,1),(132639,934,NULL,60949,0,2021,0,1),(132640,935,NULL,60949,0,2021,0,1),(132641,938,NULL,60949,0,2021,0,1),(132642,940,NULL,68744,0,2022,0,1),(132643,944,NULL,46949,0,2023,0,1),(132644,949,NULL,54775,0,2025,0,1),(132645,951,NULL,60949,0,2026,0,1),(132646,953,NULL,68745,0,2027,0,1),(132647,953,NULL,55954,0,2027,1,2),(132648,954,NULL,46949,0,2027,0,1),(132649,955,NULL,54835,0,2027,0,1),(132650,957,NULL,68747,0,2027,0,1),(132651,959,NULL,46949,0,2027,0,1),(132652,960,NULL,68745,0,2027,0,1),(132653,960,NULL,68680,0,2027,1,2),(132654,961,NULL,46949,0,2027,0,1),(132655,962,NULL,68749,0,2027,0,1),(132656,964,NULL,44545,0,2027,0,1),(132657,964,NULL,14129,0,2027,1,2),(132658,964,NULL,55460,0,2027,2,3),(132659,965,NULL,68680,0,2027,0,1),(132660,966,NULL,46949,0,2027,0,1),(132661,967,NULL,68749,0,2027,0,1),(132662,968,NULL,68688,0,4142,0,1),(132663,969,NULL,61093,0,2028,0,1),(132664,972,NULL,55593,0,2028,0,1),(132665,974,NULL,68690,0,2028,0,1),(132666,975,NULL,46949,0,2029,0,1),(132667,976,NULL,49781,0,2029,0,1),(132668,977,NULL,54907,0,2029,0,1),(132669,978,NULL,14594,0,2029,0,1),(132670,981,NULL,61068,0,2029,0,1),(132671,982,NULL,55593,0,2029,0,1),(132672,983,NULL,55787,0,2029,0,1),(132673,984,NULL,60949,0,2029,0,1),(132674,985,NULL,54907,0,2029,0,1),(132675,989,NULL,54907,0,2029,0,1),(132676,990,NULL,46949,0,2029,0,1),(132677,995,NULL,68750,0,2029,0,1),(132678,996,NULL,61081,0,2029,0,1),(132679,997,NULL,61082,0,2029,0,1),(132680,999,NULL,54907,0,4143,0,1),(132681,1005,NULL,54987,0,2031,0,1),(132682,1016,NULL,54987,0,2032,0,1),(132683,1022,NULL,55061,0,2034,0,1),(132684,1023,NULL,54907,0,2034,0,1),(132685,1025,NULL,54907,0,2034,0,1),(132686,1026,NULL,68671,0,2034,0,1),(132687,1033,NULL,54784,0,2034,0,1),(132688,1034,NULL,55120,0,2034,0,1),(132689,1035,NULL,55032,0,2034,0,1),(132690,1036,NULL,68751,0,2034,0,1),(132691,1038,NULL,54809,0,2034,0,1),(132692,1039,NULL,54907,0,4144,0,1),(132693,1040,NULL,54987,0,2035,0,1),(132694,1045,NULL,54987,0,2037,0,1),(132695,1053,NULL,55061,0,2038,0,1),(132696,1054,NULL,54907,0,2038,0,1),(132697,1065,NULL,54907,0,2039,0,1),(132698,1071,NULL,55061,0,2041,0,1),(132699,1081,NULL,54987,0,2041,0,1),(132700,1085,NULL,68680,0,2042,0,1),(132701,1086,NULL,54987,0,4145,0,1),(132702,1087,NULL,68680,0,4145,0,1),(132703,1088,NULL,68680,0,4145,0,1),(132704,1089,NULL,54987,0,2043,0,1),(132705,1090,NULL,68680,0,2043,0,1),(132706,1098,NULL,55061,0,4146,0,1),(132707,1099,NULL,55061,0,4146,0,1),(132708,1101,NULL,54778,0,4147,0,1),(132709,1102,NULL,54907,0,4148,0,1),(132710,1103,NULL,68752,0,4148,0,1),(132711,1104,NULL,54778,0,4148,0,1),(132712,1105,NULL,54907,0,4148,0,1),(132713,1106,NULL,54778,0,4148,0,1),(132714,1107,NULL,68752,0,4149,0,1),(132715,1108,NULL,54852,0,4149,0,1),(132716,1109,NULL,68752,0,4150,0,1),(132717,1110,NULL,54852,0,2045,0,1),(132718,1111,NULL,49781,0,2045,0,1),(132719,1114,NULL,54852,0,2045,0,1),(132720,1115,NULL,49781,0,2045,0,1),(132721,1117,NULL,55354,0,2046,0,1),(132722,1121,NULL,54785,0,2047,0,1),(132723,1122,NULL,68753,0,4151,0,1),(132724,1123,NULL,43704,0,4151,0,1),(132725,1123,NULL,68754,0,4151,1,2),(132726,1124,NULL,68756,0,4151,0,1),(132727,1125,NULL,68757,0,4151,0,1),(132728,1126,NULL,68758,0,4151,0,1),(132729,1127,NULL,54907,0,4152,0,1),(132730,1128,NULL,55061,0,2048,0,1),(132731,1139,NULL,55061,0,2050,0,1),(132732,1146,NULL,55061,0,4153,0,1),(132733,1155,NULL,54987,0,2053,0,1),(132734,1156,NULL,68759,0,2053,0,1),(132735,1157,NULL,44168,0,2053,0,1),(132736,1157,NULL,14129,0,2053,1,2),(132737,1157,NULL,54766,0,2053,2,3),(132738,1160,NULL,55120,0,2054,0,1),(132739,1161,NULL,54907,0,4154,0,1),(132740,1168,NULL,55061,0,2056,0,1),(132741,1169,NULL,55061,0,2056,0,1),(132742,1174,NULL,54907,0,2056,0,1),(132743,1183,NULL,54907,0,2058,0,1),(132744,1186,NULL,60893,0,2058,0,1),(132745,1187,NULL,68760,0,2058,0,1),(132746,1188,NULL,54907,0,2058,0,1),(132747,1189,NULL,54778,0,4155,0,1),(132748,1190,NULL,68752,0,2059,0,1),(132749,1191,NULL,55355,0,2059,0,1),(132750,1193,NULL,49781,0,2059,0,1),(132751,1195,NULL,68762,0,2059,0,1),(132752,1196,NULL,49781,0,2059,0,1),(132753,1197,NULL,54852,0,2059,0,1),(132754,1199,NULL,49781,0,2059,0,1),(132755,1200,NULL,49781,0,2059,0,1),(132756,1201,NULL,54778,0,2059,0,1),(132757,1206,NULL,54778,0,2060,0,1),(132758,1207,NULL,55417,0,2060,0,1),(132759,1208,NULL,54778,0,2060,0,1),(132760,1210,NULL,61063,0,2060,0,1),(132761,1211,NULL,68763,0,2060,0,1),(132762,1213,NULL,54778,0,2060,0,1),(132763,1218,NULL,68765,0,2060,0,1),(132764,1222,NULL,68765,0,2060,0,1),(132765,1228,NULL,68765,0,4156,0,1),(132766,1229,NULL,54907,0,4157,0,1),(132767,1230,NULL,54987,0,2062,0,1),(132768,1236,NULL,68766,0,2063,0,1),(132769,1239,NULL,55151,0,2063,0,1),(132770,1240,NULL,54987,0,2063,0,1),(132771,1241,NULL,54907,0,2063,0,1),(132772,1242,NULL,55151,0,2064,0,1),(132773,1275,NULL,60862,0,2067,0,1),(132774,1279,NULL,68767,0,2067,0,1),(132775,1281,NULL,54987,0,2067,0,1),(132776,1282,NULL,54796,0,2067,0,1),(132777,1284,NULL,54852,0,2068,0,1),(132778,1285,NULL,54784,0,2068,0,1),(132779,1287,NULL,68752,0,2068,0,1),(132780,1288,NULL,54852,0,2068,0,1),(132781,1289,NULL,49781,0,2068,0,1),(132782,1290,NULL,68768,0,2068,0,1),(132783,1291,NULL,54852,0,2068,0,1),(132784,1292,NULL,68769,0,2068,0,1),(132785,1293,NULL,68752,0,2068,0,1),(132786,1294,NULL,49781,0,2068,0,1),(132787,1295,NULL,54852,0,2068,0,1),(132788,1296,NULL,54778,0,4158,0,1),(132789,1297,NULL,55355,0,2069,0,1),(132790,1300,NULL,68762,0,2069,0,1),(132791,1301,NULL,49781,0,2070,0,1),(132792,1304,NULL,68752,0,2071,0,1),(132793,1306,NULL,68763,0,2072,0,1),(132794,1307,NULL,68762,0,2073,0,1),(132795,1308,NULL,55354,0,2073,0,1),(132796,1309,NULL,55355,0,2073,0,1),(132797,1310,NULL,49781,0,2073,0,1),(132798,1311,NULL,54852,0,2073,0,1),(132799,1313,NULL,68752,0,2073,0,1),(132800,1315,NULL,55354,0,2073,0,1),(132801,1316,NULL,68762,0,2073,0,1),(132802,1319,NULL,49781,0,2074,0,1),(132803,1321,NULL,68762,0,2074,0,1),(132804,1322,NULL,54852,0,2075,0,1),(132805,1324,NULL,55201,0,2076,0,1),(132806,1327,NULL,54907,0,4159,0,1),(132807,1329,NULL,54907,0,2077,0,1),(132808,1335,NULL,60845,0,2077,0,1),(132809,1337,NULL,54987,0,2078,0,1),(132810,1343,NULL,55061,0,2078,0,1),(132811,1344,NULL,68770,0,4160,0,1),(132812,1345,NULL,46608,0,4160,0,1),(132813,1346,NULL,46155,0,4160,0,1),(132814,1354,NULL,54987,0,2079,0,1),(132815,1356,NULL,54987,0,2079,0,1),(132816,1361,NULL,68671,0,2081,0,1),(132817,1363,NULL,54907,0,2081,0,1),(132818,1365,NULL,54987,0,2082,0,1),(132819,1366,NULL,60949,0,4161,0,1),(132820,1367,NULL,68771,0,4161,0,1),(132821,1368,NULL,68671,0,4161,0,1),(132822,1370,NULL,68772,0,4162,0,1),(132823,1371,NULL,54987,0,4162,0,1),(132824,1375,NULL,54778,0,4163,0,1),(132825,1376,NULL,55354,0,4164,0,1),(132826,1378,NULL,49781,0,2084,0,1),(132827,1380,NULL,14594,0,2084,0,1),(132828,1381,NULL,54852,0,2085,0,1),(132829,1384,NULL,68773,0,2086,0,1),(132830,1384,NULL,43761,0,2086,1,2),(132831,1385,NULL,68775,0,2086,0,1),(132832,1394,NULL,54778,0,2090,0,1),(132833,1397,NULL,55120,0,2090,0,1),(132834,1405,NULL,68671,0,4165,0,1),(132835,1406,NULL,54907,0,4166,0,1),(132836,1407,NULL,54987,0,2091,0,1),(132837,1408,NULL,55061,0,2091,0,1),(132838,1417,NULL,54987,0,4167,0,1),(132839,1418,NULL,55061,0,4167,0,1),(132840,1419,NULL,54983,0,2092,0,1),(132841,1421,NULL,60991,0,2092,0,1),(132842,1422,NULL,54987,0,2092,0,1),(132843,1424,NULL,54983,0,2092,0,1),(132844,1426,NULL,54983,0,4168,0,1),(132845,1427,NULL,54987,0,4168,0,1),(132846,1429,NULL,60991,0,4168,0,1),(132847,1430,NULL,54983,0,4168,0,1),(132848,1432,NULL,54987,0,2093,0,1),(132849,1435,NULL,68776,0,2094,0,1),(132850,1437,NULL,54987,0,2095,0,1),(132851,1439,NULL,55061,0,2095,0,1),(132852,1447,NULL,54907,0,2096,0,1),(132853,1451,NULL,54778,0,4169,0,1),(132854,1452,NULL,54778,0,2097,0,1),(132855,1453,NULL,68752,0,2097,0,1),(132856,1455,NULL,54852,0,2097,0,1),(132857,1456,NULL,68752,0,2097,0,1),(132858,1463,NULL,68762,0,2098,0,1),(132859,1464,NULL,54852,0,2098,0,1),(132860,1465,NULL,68762,0,2098,0,1),(132861,1466,NULL,68777,0,2098,0,1),(132862,1468,NULL,61053,0,2098,0,1),(132863,1469,NULL,54784,0,4170,0,1),(132864,1470,NULL,54778,0,4170,0,1),(132865,1486,NULL,55354,0,2101,0,1),(132866,1489,NULL,68778,0,4171,0,1),(132867,1490,NULL,49587,0,4171,0,1),(132868,1494,NULL,42128,0,2104,0,1),(132869,1497,NULL,54796,0,2105,0,1),(132870,1504,NULL,68779,0,2105,0,1),(132871,1506,NULL,54796,0,2106,0,1),(132872,1508,NULL,44164,0,2106,0,1),(132873,1508,NULL,14129,0,2106,1,2),(132874,1508,NULL,54957,0,2106,2,3),(132875,1509,NULL,54907,0,2106,0,1),(132876,1510,NULL,54852,0,2106,0,1),(132877,1511,NULL,60849,0,2106,0,1),(132878,1512,NULL,55765,0,2106,0,1),(132879,1513,NULL,68707,0,2106,0,1),(132880,1513,NULL,14129,0,2106,1,2),(132881,1513,NULL,60922,0,2106,2,3),(132882,1516,NULL,54796,0,2106,0,1),(132883,1519,NULL,54778,0,2106,0,1),(132884,1520,NULL,54892,0,2106,0,1),(132885,1523,NULL,54907,0,2106,0,1),(132886,1524,NULL,60849,0,2106,0,1),(132887,1525,NULL,54761,0,2106,0,1),(132888,1526,NULL,54776,0,2106,0,1),(132889,1527,NULL,55249,0,2106,0,1),(132890,1528,NULL,14594,0,2106,0,1),(132891,1529,NULL,54851,0,2106,0,1),(132892,1530,NULL,49781,0,2106,0,1),(132893,1531,NULL,68740,0,2106,0,1),(132894,1531,NULL,55427,0,2106,1,2),(132895,1532,NULL,55024,0,2106,0,1),(132896,1532,NULL,44356,0,2106,1,2),(132897,1535,NULL,55024,0,4172,0,1),(132898,1535,NULL,44356,0,4172,1,2),(132899,1539,NULL,55144,0,4173,0,1),(132900,1541,NULL,54778,0,4174,0,1),(132901,1542,NULL,54870,0,2107,0,1),(132902,1544,NULL,54852,0,2107,0,1),(132903,1546,NULL,68762,0,2107,0,1),(132904,1547,NULL,68762,0,2107,0,1),(132905,1550,NULL,55354,0,2107,0,1),(132906,1553,NULL,54907,0,2107,0,1),(132907,1554,NULL,49781,0,2107,0,1),(132908,1557,NULL,55354,0,2107,0,1),(132909,1558,NULL,46949,0,2107,0,1),(132910,1559,NULL,54907,0,2107,0,1),(132911,1561,NULL,68762,0,2108,0,1),(132912,1563,NULL,49781,0,2109,0,1),(132913,1565,NULL,49781,0,2109,0,1),(132914,1567,NULL,46949,0,2109,0,1),(132915,1568,NULL,54907,0,2109,0,1),(132916,1569,NULL,54907,0,2109,0,1),(132917,1570,NULL,46949,0,2109,0,1),(132918,1571,NULL,54907,0,2109,0,1),(132919,1573,NULL,54852,0,2109,0,1),(132920,1574,NULL,54852,0,2109,0,1),(132921,1575,NULL,54852,0,2109,0,1),(132922,1577,NULL,55756,0,4175,0,1),(132923,1579,NULL,42319,0,4175,0,1),(132924,1581,NULL,68781,0,4175,0,1),(132925,1582,NULL,55355,0,4176,0,1),(132926,1584,NULL,55491,0,4176,0,1),(132927,1585,NULL,54892,0,4176,0,1),(132928,1586,NULL,54852,0,4176,0,1),(132929,1587,NULL,55491,0,4176,0,1),(132930,1588,NULL,68782,0,4176,0,1),(132931,1590,NULL,55257,0,2110,0,1),(132932,1591,NULL,55202,0,2110,0,1),(132933,1594,NULL,49781,0,2110,0,1),(132934,1595,NULL,54778,0,4177,0,1),(132935,1596,NULL,54778,0,4178,0,1),(132936,1597,NULL,68752,0,2111,0,1),(132937,1599,NULL,55355,0,4179,0,1),(132938,1601,NULL,54852,0,4179,0,1),(132939,1602,NULL,68752,0,4179,0,1),(132940,1607,NULL,49781,0,4180,0,1),(132941,1608,NULL,49781,0,4180,0,1),(132942,1609,NULL,54852,0,4180,0,1),(132943,1612,NULL,68783,0,2114,0,1),(132944,1612,NULL,14129,0,2114,1,2),(132945,1612,NULL,68784,0,2114,2,3),(132946,1613,NULL,68778,0,2114,0,1),(132947,1616,NULL,54778,0,2116,0,1),(132948,1617,NULL,54784,0,2116,0,1),(132949,1618,NULL,54778,0,2116,0,1),(132950,1619,NULL,68786,0,2116,0,1),(132951,1621,NULL,68787,0,2116,0,1),(132952,1624,NULL,55354,0,2116,0,1),(132953,1625,NULL,49781,0,2116,0,1),(132954,1626,NULL,54852,0,2116,0,1),(132955,1627,NULL,54778,0,2116,0,1),(132956,1628,NULL,68786,0,2116,0,1),(132957,1632,NULL,54784,0,2116,0,1),(132958,1633,NULL,68752,0,2116,0,1),(132959,1634,NULL,54852,0,2116,0,1),(132960,1635,NULL,54778,0,2116,0,1),(132961,1636,NULL,54778,0,2116,0,1),(132962,1637,NULL,54852,0,2116,0,1),(132963,1638,NULL,54778,0,2116,0,1),(132964,1639,NULL,54784,0,4181,0,1),(132965,1640,NULL,49781,0,4181,0,1),(132966,1641,NULL,68788,0,4181,0,1),(132967,1641,NULL,68768,0,4181,1,2),(132968,1642,NULL,54852,0,4181,0,1),(132969,1643,NULL,68765,0,4181,0,1),(132970,1644,NULL,49781,0,4181,0,1),(132971,1645,NULL,68768,0,4181,0,1),(132972,1646,NULL,54852,0,4181,0,1),(132973,1647,NULL,68788,0,4181,0,1),(132974,1647,NULL,68768,0,4181,1,2),(132975,1648,NULL,54784,0,4181,0,1),(132976,1649,NULL,55354,0,2117,0,1),(132977,1654,NULL,54907,0,4182,0,1),(132978,1656,NULL,54987,0,2118,0,1),(132979,1662,NULL,55061,0,2118,0,1),(132980,1666,NULL,54900,0,4183,0,1),(132981,1668,NULL,54762,0,2119,0,1),(132982,1669,NULL,54762,0,2120,0,1),(132983,1670,NULL,68790,0,2120,0,1),(132984,1671,NULL,68791,0,2120,0,1),(132985,1672,NULL,68792,0,2120,0,1),(132986,1674,NULL,68793,0,2120,0,1),(132987,1674,NULL,14129,0,2120,1,2),(132988,1674,NULL,68794,0,2120,2,3),(132989,1676,NULL,43365,0,2120,0,1),(132990,1676,NULL,68792,0,2120,1,2),(132991,1678,NULL,68797,0,2120,0,1),(132992,1679,NULL,68798,0,2120,0,1),(132993,1683,NULL,68791,0,2121,0,1),(132994,1684,NULL,68665,0,2121,0,1),(132995,1686,NULL,68790,0,2121,0,1),(132996,1689,NULL,54762,0,2121,0,1),(132997,1690,NULL,68790,0,2121,0,1),(132998,1692,NULL,43368,0,2121,0,1),(132999,1692,NULL,68792,0,2121,1,2),(133000,1693,NULL,54907,0,2121,0,1),(133001,1694,NULL,55061,0,2122,0,1),(133002,1703,NULL,68800,0,2122,0,1),(133003,1703,NULL,68801,0,2122,1,2),(133004,1707,NULL,55061,0,2122,0,1),(133005,1713,NULL,54796,0,2125,0,1),(133006,1714,NULL,55827,0,2125,0,1),(133007,1716,NULL,54987,0,2125,0,1),(133008,1717,NULL,54784,0,2125,0,1),(133009,1719,NULL,54784,0,2125,0,1),(133010,1720,NULL,54907,0,2125,0,1),(133011,1721,NULL,54784,0,2125,0,1),(133012,1722,NULL,54984,0,2125,0,1),(133013,1723,NULL,54983,0,2125,0,1),(133014,1726,NULL,55032,0,2125,0,1),(133015,1727,NULL,61032,0,2125,0,1),(133016,1728,NULL,60849,0,2125,0,1),(133017,1729,NULL,54778,0,2125,0,1),(133018,1730,NULL,54852,0,2125,0,1),(133019,1731,NULL,49781,0,2125,0,1),(133020,1732,NULL,68684,0,2125,0,1),(133021,1733,NULL,14594,0,2125,0,1),(133022,1739,NULL,68767,0,2127,0,1),(133023,1740,NULL,46949,0,4184,0,1),(133024,1743,NULL,46949,0,2128,0,1),(133025,1744,NULL,68739,0,2128,0,1),(133026,1745,NULL,46949,0,4185,0,1),(133027,1748,NULL,46949,0,4186,0,1),(133028,1749,NULL,55024,0,4186,0,1),(133029,1749,NULL,44356,0,4186,1,2),(133030,1751,NULL,61276,0,4187,0,1),(133031,1752,NULL,46949,0,4187,0,1),(133032,1755,NULL,55185,0,2129,0,1),(133033,1757,NULL,55185,0,2129,0,1),(133034,1761,NULL,68803,0,2129,0,1),(133035,1768,NULL,68803,0,2130,0,1),(133036,1776,NULL,68804,0,4188,0,1),(133037,1776,NULL,44356,0,4188,1,2),(133038,1777,NULL,68699,0,4189,0,1),(133039,1779,NULL,55024,0,4190,0,1),(133040,1779,NULL,44356,0,4190,1,2),(133041,1781,NULL,54953,0,4191,0,1),(133042,1782,NULL,55834,0,4191,0,1),(133043,1787,NULL,68806,0,2134,0,1),(133044,1787,NULL,68808,0,2134,0,1),(133045,1789,NULL,42128,0,2134,0,1),(133046,1790,NULL,54892,0,2134,0,1),(133047,1791,NULL,42128,0,2134,0,1),(133048,1793,NULL,42128,0,2134,0,1),(133049,1794,NULL,42128,0,2134,0,1),(133050,1795,NULL,42128,0,2134,0,1),(133051,1796,NULL,42128,0,2134,0,1),(133052,1800,NULL,42128,0,2135,0,1),(133053,1822,NULL,68671,0,4192,0,1),(133054,1823,NULL,54907,0,4193,0,1),(133055,1839,NULL,68800,0,2140,0,1),(133056,1839,NULL,68801,0,2140,1,2),(133057,1843,NULL,54987,0,2141,0,1),(133058,1848,NULL,68810,0,4194,0,1),(133059,1849,NULL,68810,0,4194,0,1),(133060,1851,NULL,55697,0,4195,0,1),(133061,1853,NULL,55494,0,4195,0,1),(133062,1854,NULL,68811,0,4195,0,1),(133063,1855,NULL,54984,0,4195,0,1),(133064,1856,NULL,14061,0,4195,0,1),(133065,1856,NULL,68812,0,4195,1,2),(133066,1857,NULL,68811,0,4195,0,1),(133067,1859,NULL,55697,0,4196,0,1),(133068,1861,NULL,55024,0,4196,0,1),(133069,1861,NULL,44356,0,4196,1,2),(133070,1862,NULL,54913,0,4196,0,1),(133071,1863,NULL,68814,0,4196,0,1),(133072,1864,NULL,68690,0,4196,0,1),(133073,1865,NULL,68815,0,4197,0,1),(133074,1866,NULL,54966,0,4198,0,1),(133075,1867,NULL,55913,0,4198,0,1),(133076,1873,NULL,54784,0,4199,0,1),(133077,1874,NULL,55294,0,4199,0,1),(133078,1874,NULL,55427,0,4199,1,2),(133079,1875,NULL,55327,0,2143,0,1),(133080,1876,NULL,60949,0,2143,0,1),(133081,1877,NULL,55776,0,2143,0,1),(133082,1882,NULL,68690,0,2143,0,1),(133083,1883,NULL,54966,0,2143,0,1),(133084,1884,NULL,54778,0,4200,0,1),(133085,1885,NULL,14594,0,4201,0,1),(133086,1886,NULL,55355,0,4201,0,1),(133087,1887,NULL,61084,0,4201,0,1),(133088,1888,NULL,54870,0,4201,0,1),(133089,1889,NULL,54852,0,4201,0,1),(133090,1890,NULL,68816,0,4201,0,1),(133091,1891,NULL,68816,0,4201,0,1),(133092,1892,NULL,61084,0,4201,0,1),(133093,1894,NULL,68762,0,2144,0,1),(133094,1895,NULL,54852,0,2144,0,1),(133095,1896,NULL,54852,0,2144,0,1),(133096,1897,NULL,61109,0,2144,0,1),(133097,1899,NULL,54852,0,2144,0,1),(133098,1901,NULL,54785,0,2145,0,1),(133099,1904,NULL,55354,0,2145,0,1),(133100,1905,NULL,54907,0,2145,0,1),(133101,1906,NULL,46949,0,2145,0,1),(133102,1907,NULL,49781,0,2145,0,1),(133103,1908,NULL,14594,0,2146,0,1),(133104,1910,NULL,49781,0,2146,0,1),(133105,1911,NULL,54778,0,2146,0,1),(133106,1912,NULL,54852,0,2146,0,1),(133107,1913,NULL,68765,0,2146,0,1),(133108,1915,NULL,14594,0,2146,0,1),(133109,1916,NULL,14594,0,2146,0,1),(133110,1917,NULL,49781,0,2146,0,1),(133111,1919,NULL,54778,0,2146,0,1),(133112,1920,NULL,54852,0,2146,0,1),(133113,1922,NULL,61084,0,2146,0,1),(133114,1923,NULL,49781,0,2146,0,1),(133115,1924,NULL,54852,0,2146,0,1),(133116,1925,NULL,55354,0,2147,0,1),(133117,1928,NULL,68815,0,4202,0,1),(133118,1929,NULL,54784,0,4203,0,1),(133119,1931,NULL,54784,0,2148,0,1),(133120,1932,NULL,54957,0,2148,0,1),(133121,1933,NULL,43356,0,2149,0,1),(133122,1933,NULL,14129,0,2149,1,2),(133123,1933,NULL,68817,0,2149,2,3),(133124,1934,NULL,43356,0,2149,0,1),(133125,1934,NULL,14129,0,2149,1,2),(133126,1934,NULL,68819,0,2149,2,3),(133127,1936,NULL,54796,0,2149,0,1),(133128,1938,NULL,54987,0,2149,0,1),(133129,1940,NULL,68821,0,2149,0,1),(133130,1942,NULL,46949,0,2149,0,1),(133131,1943,NULL,54784,0,2149,0,1),(133132,1944,NULL,54796,0,2149,0,1),(133133,1946,NULL,54987,0,4204,0,1),(133134,1947,NULL,54796,0,4204,0,1),(133135,1948,NULL,55354,0,4204,0,1),(133136,1949,NULL,55355,0,4204,0,1),(133137,1950,NULL,14050,0,4204,0,1),(133138,1950,NULL,54870,0,4204,1,2),(133139,1951,NULL,55120,0,4204,0,1),(133140,1952,NULL,68752,0,4204,0,1),(133141,1953,NULL,68822,0,4204,0,1),(133142,1954,NULL,68823,0,4204,0,1),(133143,1955,NULL,54780,0,4204,0,1),(133144,1956,NULL,55666,0,4204,0,1),(133145,1957,NULL,68824,0,4204,0,1),(133146,1958,NULL,60938,0,4204,0,1),(133147,1962,NULL,54872,0,4205,0,1),(133148,1962,NULL,14042,0,4205,1,2),(133149,1962,NULL,54873,0,4205,2,3),(133150,1962,NULL,54874,0,4205,3,4),(133151,1963,NULL,68825,0,4205,0,1),(133152,1964,NULL,55765,0,4205,0,1),(133153,1966,NULL,54796,0,4205,0,1),(133154,1968,NULL,55444,0,2151,0,1),(133155,1968,NULL,43761,0,2151,1,2),(133156,1969,NULL,14594,0,2151,0,1),(133157,1970,NULL,68827,0,2151,0,1),(133158,1971,NULL,55024,0,2151,0,1),(133159,1971,NULL,44356,0,2151,1,2),(133160,1974,NULL,54984,0,4206,0,1),(133161,1975,NULL,68828,0,4206,0,1),(133162,1976,NULL,54907,0,4206,0,1),(133163,1977,NULL,68829,0,4206,0,1),(133164,1978,NULL,43356,0,4206,0,1),(133165,1978,NULL,14129,0,4206,1,2),(133166,1978,NULL,68830,0,4206,2,3),(133167,1979,NULL,54907,0,4207,0,1),(133168,1985,NULL,54907,0,4208,0,1),(133169,1986,NULL,14594,0,4208,0,1),(133170,1987,NULL,55024,0,4208,0,1),(133171,1987,NULL,44356,0,4208,1,2),(133172,1987,NULL,14193,0,4208,2,3),(133173,1987,NULL,44164,0,4208,3,4),(133174,1987,NULL,14129,0,4208,4,5),(133175,1987,NULL,54766,0,4208,5,6),(133176,1988,NULL,54907,0,4208,0,1),(133177,1989,NULL,46949,0,4208,0,1),(133178,1991,NULL,55061,0,2153,0,1),(133179,1995,NULL,68833,0,2153,0,1),(133180,1996,NULL,54809,0,2153,0,1),(133181,2005,NULL,68834,0,2156,0,1),(133182,2008,NULL,54907,0,4209,0,1),(133183,2009,NULL,54907,0,4210,0,1),(133184,2010,NULL,55061,0,2157,0,1),(133185,2011,NULL,68835,0,2157,0,1),(133186,2013,NULL,55061,0,2157,0,1),(133187,2015,NULL,68776,0,4211,0,1),(133188,2016,NULL,68810,0,4211,0,1),(133189,2019,NULL,55252,0,2159,0,1),(133190,2019,NULL,55253,0,2159,1,2),(133191,2031,NULL,55032,0,2162,0,1),(133192,2036,NULL,46949,0,2162,0,1),(133193,2050,NULL,54907,0,2163,0,1),(133194,2051,NULL,54784,0,2163,0,1),(133195,2053,NULL,68664,0,2163,0,1),(133196,2054,NULL,68836,0,2163,0,1),(133197,2055,NULL,43356,0,2164,0,1),(133198,2055,NULL,14129,0,2164,1,2),(133199,2055,NULL,43357,0,2164,2,3),(133200,2056,NULL,68838,0,2164,0,1),(133201,2056,NULL,14129,0,2164,1,2),(133202,2056,NULL,14042,0,2164,2,3),(133203,2056,NULL,14129,0,2164,3,4),(133204,2056,NULL,68839,0,2164,4,5),(133205,2057,NULL,68841,0,2164,0,1),(133206,2057,NULL,68842,0,2164,1,2),(133207,2061,NULL,46949,0,4212,0,1),(133208,2066,NULL,46949,0,4213,0,1),(133209,2069,NULL,46949,0,4213,0,1),(133210,2070,NULL,46949,0,4213,0,1),(133211,2071,NULL,54907,0,4214,0,1),(133212,2072,NULL,55061,0,2165,0,1),(133213,2073,NULL,68844,0,2165,0,1),(133214,2077,NULL,68666,0,2165,0,1),(133215,2078,NULL,68776,0,2165,0,1),(133216,2080,NULL,68666,0,2166,0,1),(133217,2082,NULL,54987,0,2167,0,1),(133218,2083,NULL,68844,0,2167,0,1),(133219,2089,NULL,55061,0,2167,0,1),(133220,2098,NULL,68664,0,4215,0,1),(133221,2099,NULL,54907,0,4215,0,1),(133222,2100,NULL,54784,0,4216,0,1),(133223,2101,NULL,46949,0,4217,0,1),(133224,2102,NULL,54907,0,4218,0,1),(133225,2107,NULL,68845,0,2170,0,1),(133226,2108,NULL,54987,0,2170,0,1),(133227,2110,NULL,68845,0,2171,0,1),(133228,2118,NULL,68845,0,2172,0,1),(133229,2120,NULL,55151,0,2172,0,1),(133230,2122,NULL,54907,0,2172,0,1),(133231,2123,NULL,55151,0,2172,0,1),(133232,2124,NULL,54907,0,2172,0,1),(133233,2126,NULL,55151,0,2172,0,1),(133234,2127,NULL,68845,0,2172,0,1),(133235,2128,NULL,60938,0,2172,0,1),(133236,2130,NULL,68845,0,2173,0,1),(133237,2139,NULL,46949,0,2173,0,1),(133238,2141,NULL,54907,0,2173,0,1),(133239,2143,NULL,54987,0,4219,0,1),(133240,2144,NULL,68846,0,4220,0,1),(133241,2145,NULL,68847,0,4220,0,1),(133242,2148,NULL,68846,0,4220,0,1),(133243,2149,NULL,54907,0,4221,0,1),(133244,2154,NULL,68845,0,2174,0,1),(133245,2155,NULL,54987,0,2174,0,1),(133246,2175,NULL,68848,0,2179,0,1),(133247,2188,NULL,54987,0,2181,0,1),(133248,2194,NULL,55666,0,2182,0,1),(133249,2197,NULL,55666,0,2182,0,1),(133250,2200,NULL,68845,0,2183,0,1),(133251,2204,NULL,54987,0,2183,0,1),(133252,14652,NULL,54763,0,2184,0,1),(133253,14654,NULL,54763,0,2184,0,1),(133254,14656,NULL,54763,0,2184,0,1),(133255,14662,NULL,54763,0,2184,0,1),(133256,14666,NULL,54763,0,2184,0,1),(133257,14668,NULL,54763,0,2184,0,1),(133258,14676,NULL,68849,0,2184,0,1),(133259,14680,NULL,68850,0,2184,0,1),(133260,14681,NULL,68851,0,2184,0,1),(133261,14682,NULL,68852,0,2184,0,1),(133262,14683,NULL,68853,0,2184,0,1),(133263,14684,NULL,68849,0,2184,0,1),(133264,14686,NULL,54763,0,2184,0,1),(133265,14689,NULL,54763,0,2184,0,1),(133266,14691,NULL,68854,0,2184,0,1),(133267,14693,NULL,68855,0,2184,0,1),(133268,14693,NULL,44356,0,2184,1,2),(133269,14694,NULL,54763,0,2184,0,1),(133270,14695,NULL,55032,0,2184,0,1),(133271,14696,NULL,55851,0,2184,0,1),(133272,14698,NULL,68857,0,2184,0,1),(133273,14699,NULL,49781,0,2184,0,1),(133274,14700,NULL,49781,0,2184,0,1),(133275,14701,NULL,68857,0,2184,0,1),(133276,14702,NULL,49781,0,2184,0,1),(133277,14703,NULL,68854,0,2184,0,1),(133278,2220,NULL,68680,0,2188,0,1),(133279,2221,NULL,68680,0,2188,0,1),(133280,2228,NULL,54907,0,4222,0,1),(133281,2234,NULL,68848,0,2190,0,1),(133282,2241,NULL,68848,0,2191,0,1),(133283,2244,NULL,68848,0,2191,0,1),(133284,2248,NULL,68848,0,2191,0,1),(133285,2256,NULL,54907,0,4223,0,1),(133286,2280,NULL,68858,0,2195,0,1),(133287,2281,NULL,54809,0,2195,0,1),(133288,2287,NULL,68766,0,2196,0,1),(133289,2292,NULL,54987,0,2196,0,1),(133290,2294,NULL,68766,0,2196,0,1),(133291,2298,NULL,68766,0,2197,0,1),(133292,2299,NULL,55061,0,2197,0,1),(133293,2307,NULL,54796,0,2198,0,1),(133294,2310,NULL,55024,0,2199,0,1),(133295,2310,NULL,44356,0,2199,1,2),(133296,2317,NULL,68759,0,2200,0,1),(133297,2319,NULL,68859,0,2200,0,1),(133298,2321,NULL,14050,0,2200,0,1),(133299,2321,NULL,68860,0,2200,1,2),(133300,2322,NULL,68862,0,2200,0,1),(133301,2322,NULL,14129,0,2200,1,2),(133302,2322,NULL,68863,0,2200,2,3),(133303,2324,NULL,68865,0,2200,0,1),(133304,2324,NULL,14129,0,2200,1,2),(133305,2324,NULL,68866,0,2200,2,3),(133306,2325,NULL,46949,0,4224,0,1),(133307,2329,NULL,46949,0,2201,0,1),(133308,2331,NULL,54796,0,2201,0,1),(133309,2332,NULL,54907,0,2201,0,1),(133310,2333,NULL,14594,0,2201,0,1),(133311,2335,NULL,54762,0,2203,0,1),(133312,2336,NULL,68868,0,2203,0,1),(133313,2337,NULL,54762,0,2203,0,1),(133314,2338,NULL,68868,0,2203,0,1),(133315,2339,NULL,68868,0,2203,0,1),(133316,2341,NULL,54907,0,4225,0,1),(133317,2343,NULL,54987,0,2204,0,1),(133318,2352,NULL,54907,0,2205,0,1),(133319,2356,NULL,54907,0,2205,0,1),(133320,2366,NULL,54907,0,2208,0,1),(133321,2367,NULL,54987,0,2208,0,1),(133322,2370,NULL,54907,0,2208,0,1),(133323,2372,NULL,55834,0,4226,0,1),(133324,2398,NULL,43029,0,2212,0,1),(133325,2400,NULL,54907,0,4227,0,1),(133326,2401,NULL,54907,0,2213,0,1),(133327,2402,NULL,55061,0,2213,0,1),(133328,2408,NULL,68869,0,2214,0,1),(133329,2415,NULL,68766,0,2216,0,1),(133330,2420,NULL,54907,0,2216,0,1),(133331,2423,NULL,68767,0,2217,0,1),(133332,2425,NULL,68833,0,2218,0,1),(133333,2426,NULL,68767,0,2218,0,1),(133334,2427,NULL,68767,0,2218,0,1),(133335,2429,NULL,68766,0,2219,0,1),(133336,2432,NULL,54907,0,4228,0,1),(133337,2439,NULL,54907,0,4229,0,1),(133338,2441,NULL,54907,0,2221,0,1),(133339,2445,NULL,68680,0,2222,0,1),(133340,2446,NULL,54987,0,2222,0,1),(133341,2447,NULL,54907,0,4230,0,1),(133342,2448,NULL,54987,0,4231,0,1),(133343,2449,NULL,68680,0,2223,0,1),(133344,2453,NULL,68766,0,2223,0,1),(133345,2460,NULL,68766,0,2223,0,1),(133346,2484,NULL,55024,0,2228,0,1),(133347,2484,NULL,44356,0,2228,1,2),(133348,2484,NULL,14193,0,2228,2,3),(133349,2484,NULL,44164,0,2228,3,4),(133350,2484,NULL,14129,0,2228,4,5),(133351,2484,NULL,54766,0,2228,5,6),(133352,2491,NULL,55417,0,2228,0,1),(133353,2495,NULL,43029,0,2229,0,1),(133354,2498,NULL,60965,0,2229,0,1),(133355,2499,NULL,60963,0,2229,0,1),(133356,2500,NULL,60893,0,2229,0,1),(133357,2501,NULL,54953,0,2229,0,1),(133358,2503,NULL,55697,0,4232,0,1),(133359,2504,NULL,55697,0,4233,0,1),(133360,2505,NULL,60862,0,4233,0,1),(133361,2506,NULL,68728,0,4233,0,1),(133362,2507,NULL,60862,0,2230,0,1),(133363,2508,NULL,68870,0,2230,0,1),(133364,2509,NULL,55128,0,2230,0,1),(133365,2510,NULL,68871,0,2230,0,1),(133366,2511,NULL,68872,0,2230,0,1),(133367,2511,NULL,14129,0,2230,1,2),(133368,2511,NULL,55697,0,2230,2,3),(133369,2517,NULL,68870,0,2230,0,1),(133370,2518,NULL,68728,0,2230,0,1),(133371,2520,NULL,68728,0,2230,0,1),(133372,2521,NULL,68728,0,2230,0,1),(133373,2523,NULL,68728,0,2230,0,1),(133374,2524,NULL,60862,0,2230,0,1),(133375,2525,NULL,68684,0,4234,0,1),(133376,2528,NULL,14594,0,2231,0,1),(133377,2529,NULL,55294,0,2231,0,1),(133378,2529,NULL,55295,0,2231,1,2),(133379,2530,NULL,55438,0,2231,0,1),(133380,2530,NULL,14129,0,2231,1,2),(133381,2530,NULL,68874,0,2231,2,3),(133382,2532,NULL,68876,0,2231,0,1),(133383,2535,NULL,54796,0,2231,0,1),(133384,2538,NULL,68876,0,2231,0,1),(133385,2539,NULL,54987,0,2231,0,1),(133386,2541,NULL,54796,0,2231,0,1),(133387,2542,NULL,68690,0,2231,0,1),(133388,2544,NULL,68877,0,2231,0,1),(133389,2545,NULL,55280,0,2231,0,1),(133390,2545,NULL,43761,0,2231,1,2),(133391,2547,NULL,68878,0,2231,0,1),(133392,2549,NULL,68876,0,2231,0,1),(133393,2551,NULL,68690,0,2231,0,1),(133394,2555,NULL,14594,0,2231,0,1),(133395,2557,NULL,54907,0,4235,0,1),(133396,2558,NULL,46949,0,4235,0,1),(133397,2559,NULL,68876,0,4235,0,1),(133398,2561,NULL,68690,0,4236,0,1),(133399,2562,NULL,49781,0,4236,0,1),(133400,2563,NULL,68879,0,4236,0,1),(133401,2566,NULL,55354,0,2232,0,1),(133402,2567,NULL,68690,0,2232,0,1),(133403,2568,NULL,49781,0,2232,0,1),(133404,2569,NULL,46949,0,2232,0,1),(133405,2570,NULL,54907,0,2232,0,1),(133406,2572,NULL,14594,0,2232,0,1),(133407,2574,NULL,68690,0,2232,0,1),(133408,2577,NULL,14050,0,2232,0,1),(133409,2577,NULL,54870,0,2232,1,2),(133410,2578,NULL,55438,0,2232,0,1),(133411,2578,NULL,14129,0,2232,1,2),(133412,2578,NULL,68874,0,2232,2,3),(133413,2579,NULL,54784,0,2232,0,1),(133414,2580,NULL,68880,0,2232,0,1),(133415,2585,NULL,49781,0,2232,0,1),(133416,2586,NULL,68880,0,2232,0,1),(133417,2588,NULL,68684,0,4237,0,1),(133418,2594,NULL,68881,0,2233,0,1),(133419,2595,NULL,54796,0,2233,0,1),(133420,2596,NULL,54987,0,2233,0,1),(133421,2598,NULL,68876,0,2233,0,1),(133422,2599,NULL,54796,0,2233,0,1),(133423,2600,NULL,68882,0,2233,0,1),(133424,2601,NULL,68878,0,2233,0,1),(133425,2604,NULL,49781,0,2233,0,1),(133426,2605,NULL,68690,0,2233,0,1),(133427,2606,NULL,68690,0,2233,0,1),(133428,2609,NULL,61082,0,2233,0,1),(133429,2610,NULL,61081,0,2233,0,1),(133430,2612,NULL,68883,0,2233,0,1),(133431,2613,NULL,68884,0,2233,0,1),(133432,2615,NULL,68885,0,2233,0,1),(133433,2615,NULL,55253,0,2233,1,2),(133434,2616,NULL,68878,0,2233,0,1),(133435,2617,NULL,68684,0,2233,0,1),(133436,2619,NULL,55438,0,2233,0,1),(133437,2620,NULL,68684,0,4238,0,1),(133438,2621,NULL,54907,0,4239,0,1),(133439,2622,NULL,46949,0,4239,0,1),(133440,2623,NULL,54870,0,4239,0,1),(133441,2624,NULL,44545,0,2234,0,1),(133442,2624,NULL,14129,0,2234,1,2),(133443,2624,NULL,55460,0,2234,2,3),(133444,2625,NULL,54907,0,2234,0,1),(133445,2626,NULL,49781,0,2234,0,1),(133446,2627,NULL,54852,0,2234,0,1),(133447,2628,NULL,68690,0,2234,0,1),(133448,2630,NULL,14594,0,2234,0,1),(133449,2631,NULL,68876,0,2234,0,1),(133450,2632,NULL,68684,0,2234,0,1),(133451,2635,NULL,54907,0,2234,0,1),(133452,2636,NULL,46949,0,2234,0,1),(133453,2637,NULL,68876,0,2234,0,1),(133454,2638,NULL,14594,0,2234,0,1),(133455,2640,NULL,14594,0,2234,0,1),(133456,2642,NULL,14594,0,2234,0,1),(133457,2645,NULL,68887,0,2235,0,1),(133458,2646,NULL,14594,0,2235,0,1),(133459,2647,NULL,68690,0,2235,0,1),(133460,2650,NULL,68888,0,2235,0,1),(133461,2650,NULL,14193,0,2235,1,2),(133462,2650,NULL,68889,0,2235,2,3),(133463,2652,NULL,46949,0,2235,0,1),(133464,2653,NULL,68684,0,4240,0,1),(133465,2655,NULL,54987,0,2236,0,1),(133466,2659,NULL,68664,0,2236,0,1),(133467,2666,NULL,68690,0,2236,0,1),(133468,2670,NULL,68690,0,2236,0,1),(133469,2673,NULL,68684,0,2236,0,1),(133470,2674,NULL,61068,0,2236,0,1),(133471,2676,NULL,14594,0,2236,0,1),(133472,2677,NULL,14594,0,2236,0,1),(133473,2678,NULL,68684,0,2236,0,1),(133474,2679,NULL,14594,0,2236,0,1),(133475,2680,NULL,68884,0,2236,0,1),(133476,2681,NULL,68762,0,2236,0,1),(133477,2685,NULL,46949,0,4241,0,1),(133478,2686,NULL,54796,0,2238,0,1),(133479,2687,NULL,68891,0,2238,0,1),(133480,2690,NULL,54984,0,2238,0,1),(133481,2691,NULL,68766,0,2238,0,1),(133482,2692,NULL,55151,0,2238,0,1),(133483,2693,NULL,68892,0,2238,0,1),(133484,2694,NULL,68893,0,2238,0,1),(133485,2695,NULL,55354,0,2238,0,1),(133486,2696,NULL,68894,0,2238,0,1),(133487,2697,NULL,68707,0,2238,0,1),(133488,2697,NULL,14129,0,2238,1,2),(133489,2697,NULL,60922,0,2238,2,3),(133490,2698,NULL,68707,0,2238,0,1),(133491,2698,NULL,14129,0,2238,1,2),(133492,2698,NULL,60922,0,2238,2,3),(133493,2703,NULL,46949,0,2238,0,1),(133494,2704,NULL,68825,0,2238,0,1),(133495,2705,NULL,54796,0,2238,0,1),(133496,2706,NULL,68825,0,2238,0,1),(133497,2708,NULL,68825,0,2238,0,1),(133498,2709,NULL,46949,0,2238,0,1),(133499,2712,NULL,68895,0,2238,0,1),(133500,2713,NULL,68896,0,2238,0,1),(133501,2715,NULL,46949,0,2238,0,1),(133502,2716,NULL,68825,0,2238,0,1),(133503,2717,NULL,54796,0,2238,0,1),(133504,2718,NULL,68825,0,2238,0,1),(133505,2719,NULL,55326,0,4242,0,1),(133506,2720,NULL,68897,0,4242,0,1),(133507,2721,NULL,54984,0,4243,0,1),(133508,2722,NULL,55666,0,2239,0,1),(133509,2725,NULL,54984,0,2239,0,1),(133510,2727,NULL,54984,0,2239,0,1),(133511,2729,NULL,54984,0,2239,0,1),(133512,2730,NULL,55666,0,2239,0,1),(133513,2734,NULL,55666,0,2240,0,1),(133514,2735,NULL,54784,0,2240,0,1),(133515,2736,NULL,54907,0,2240,0,1),(133516,2737,NULL,49781,0,2240,0,1),(133517,2738,NULL,54983,0,2240,0,1),(133518,2739,NULL,55834,0,2240,0,1),(133519,2740,NULL,61032,0,2240,0,1),(133520,2741,NULL,68868,0,2240,0,1),(133521,2742,NULL,46949,0,2240,0,1),(133522,2743,NULL,55666,0,2241,0,1),(133523,2749,NULL,54796,0,2241,0,1),(133524,2751,NULL,54984,0,2241,0,1),(133525,2752,NULL,46949,0,2241,0,1),(133526,2756,NULL,55666,0,2242,0,1),(133527,2757,NULL,60991,0,2242,0,1),(133528,2758,NULL,61228,0,2242,0,1),(133529,2759,NULL,60991,0,2242,0,1),(133530,2761,NULL,60991,0,2242,0,1),(133531,2762,NULL,61050,0,2242,0,1),(133532,2765,NULL,68735,0,2242,0,1),(133533,2766,NULL,14594,0,4244,0,1),(133534,27662766,NULL,68684,0,4244,0,1),(133535,2769,NULL,55354,0,2244,0,1),(133536,2770,NULL,14594,0,2244,0,1),(133537,2772,NULL,14594,0,2244,0,1),(133538,2775,NULL,68684,0,2244,0,1),(133539,2776,NULL,14594,0,2244,0,1),(133540,2777,NULL,68684,0,2245,0,1),(133541,2778,NULL,68684,0,2245,0,1),(133542,2781,NULL,55354,0,2246,0,1),(133543,2782,NULL,68898,0,2246,0,1),(133544,2783,NULL,14594,0,2246,0,1),(133545,2785,NULL,14594,0,2246,0,1),(133546,2786,NULL,68684,0,2246,0,1),(133547,2787,NULL,54987,0,2246,0,1),(133548,2789,NULL,55354,0,2246,0,1),(133549,2792,NULL,54987,0,2247,0,1),(133550,2793,NULL,55354,0,2247,0,1),(133551,2794,NULL,49781,0,2247,0,1),(133552,2795,NULL,54852,0,2247,0,1),(133553,2796,NULL,54907,0,2247,0,1),(133554,2797,NULL,46949,0,2247,0,1),(133555,2801,NULL,68690,0,2248,0,1),(133556,2805,NULL,68690,0,2248,0,1),(133557,2808,NULL,68894,0,2248,0,1),(133558,2809,NULL,68690,0,2248,0,1),(133559,2813,NULL,61093,0,2248,0,1),(133560,2814,NULL,68690,0,2248,0,1),(133561,2815,NULL,14594,0,2248,0,1),(133562,2817,NULL,54796,0,2248,0,1),(133563,2818,NULL,55354,0,2248,0,1),(133564,2819,NULL,68804,0,4245,0,1),(133565,2819,NULL,44356,0,4245,1,2),(133566,2819,NULL,14193,0,4245,2,3),(133567,2819,NULL,44164,0,4245,3,4),(133568,2819,NULL,14129,0,4245,4,5),(133569,2819,NULL,54766,0,4245,5,6),(133570,2821,NULL,68900,0,2249,0,1),(133571,2823,NULL,46949,0,2250,0,1),(133572,2824,NULL,68901,0,2250,0,1),(133573,2824,NULL,14129,0,2250,1,2),(133574,2824,NULL,54766,0,2250,2,3),(133575,2825,NULL,46949,0,2250,0,1),(133576,2826,NULL,46949,0,2250,0,1),(133577,2827,NULL,54796,0,2250,0,1),(133578,2828,NULL,55024,0,2250,0,1),(133579,2828,NULL,44356,0,2250,1,2),(133580,2829,NULL,54907,0,2250,0,1),(133581,2831,NULL,55024,0,2250,0,1),(133582,2831,NULL,44356,0,2250,1,2),(133583,2833,NULL,54984,0,2250,0,1),(133584,2835,NULL,68880,0,2250,0,1),(133585,2836,NULL,55024,0,2250,0,1),(133586,2836,NULL,44356,0,2250,1,2),(133587,2837,NULL,49781,0,2250,0,1),(133588,2838,NULL,55024,0,2250,0,1),(133589,2838,NULL,44356,0,2250,1,2),(133590,2839,NULL,55913,0,2250,0,1),(133591,2840,NULL,55024,0,2250,0,1),(133592,2840,NULL,44356,0,2250,1,2),(133593,2841,NULL,54966,0,2250,0,1),(133594,2842,NULL,55340,0,2250,0,1),(133595,2843,NULL,68903,0,2250,0,1),(133596,2843,NULL,14129,0,2250,1,2),(133597,2843,NULL,68904,0,2250,2,3),(133598,2847,NULL,68906,0,2250,0,1),(133599,2847,NULL,68907,0,2250,1,2),(133600,2876,NULL,54907,0,4246,0,1),(133601,2878,NULL,54987,0,2253,0,1),(133602,2880,NULL,68909,0,2254,0,1),(133603,2883,NULL,54907,0,2254,0,1),(133604,2884,NULL,46949,0,2254,0,1),(133605,2885,NULL,46949,0,2254,0,1),(133606,2886,NULL,54907,0,2254,0,1),(133607,2887,NULL,14594,0,2254,0,1),(133608,2888,NULL,54852,0,2254,0,1),(133609,2889,NULL,49781,0,2254,0,1),(133610,2890,NULL,14594,0,2254,0,1),(133611,2891,NULL,54907,0,2254,0,1),(133612,2892,NULL,46949,0,2254,0,1),(133613,2895,NULL,54907,0,2254,0,1),(133614,2896,NULL,46949,0,2254,0,1),(133615,2897,NULL,14594,0,2254,0,1),(133616,2898,NULL,68684,0,2254,0,1),(133617,2899,NULL,14050,0,2254,0,1),(133618,2899,NULL,54870,0,2254,1,2),(133619,2900,NULL,68684,0,2254,0,1),(133620,2902,NULL,14594,0,2254,0,1),(133621,2905,NULL,46949,0,4247,0,1),(133622,2909,NULL,14594,0,2255,0,1),(133623,2917,NULL,54796,0,2256,0,1),(133624,2918,NULL,14050,0,2256,0,1),(133625,2918,NULL,54870,0,2256,1,2),(133626,2920,NULL,14594,0,2256,0,1),(133627,2921,NULL,55294,0,2256,0,1),(133628,2921,NULL,55295,0,2256,1,2),(133629,2923,NULL,46949,0,2256,0,1),(133630,2939,NULL,49781,0,2258,0,1),(133631,2940,NULL,54852,0,2258,0,1),(133632,2941,NULL,14594,0,2258,0,1),(133633,2942,NULL,46949,0,2258,0,1),(133634,2943,NULL,46949,0,2258,0,1),(133635,2944,NULL,54907,0,2258,0,1),(133636,2945,NULL,68684,0,2258,0,1),(133637,2946,NULL,68684,0,2258,0,1),(133638,2952,NULL,68910,0,2259,0,1),(133639,2952,NULL,55295,0,2259,1,2),(133640,2954,NULL,55231,0,2259,0,1),(133641,2955,NULL,68912,0,2259,0,1),(133642,2956,NULL,68913,0,2259,0,1),(133643,2958,NULL,68891,0,2259,0,1),(133644,2959,NULL,68914,0,2259,0,1),(133645,2960,NULL,68915,0,2259,0,1),(133646,2961,NULL,68690,0,2259,0,1),(133647,2962,NULL,55280,0,2259,0,1),(133648,2962,NULL,55253,0,2259,1,2),(133649,2963,NULL,68917,0,2259,0,1),(133650,2964,NULL,68918,0,2259,0,1),(133651,2967,NULL,54785,0,2259,0,1),(133652,2968,NULL,68919,0,2259,0,1),(133653,2969,NULL,46949,0,4248,0,1),(133654,2972,NULL,49781,0,2260,0,1),(133655,2975,NULL,55294,0,4249,0,1),(133656,2975,NULL,55295,0,4249,1,2),(133657,2976,NULL,14594,0,4249,0,1),(133658,2977,NULL,55280,0,4249,0,1),(133659,2977,NULL,43761,0,4249,1,2),(133660,2978,NULL,68920,0,4249,0,1),(133661,2980,NULL,14594,0,2261,0,1),(133662,2985,NULL,68921,0,2261,0,1),(133663,2989,NULL,46949,0,2261,0,1),(133664,2990,NULL,68922,0,2261,0,1),(133665,2990,NULL,68923,0,2261,1,2),(133666,2991,NULL,54796,0,2261,0,1),(133667,2997,NULL,68900,0,2261,0,1),(133668,2998,NULL,68925,0,2261,0,1),(133669,2998,NULL,44356,0,2261,1,2),(133670,2999,NULL,46949,0,2261,0,1),(133671,3002,NULL,55024,0,2262,0,1),(133672,3002,NULL,44356,0,2262,1,2),(133673,3003,NULL,54984,0,2262,0,1),(133674,3005,NULL,61243,0,2262,0,1),(133675,3006,NULL,68927,0,4250,0,1),(133676,3007,NULL,55913,0,4250,0,1),(133677,3009,NULL,68929,0,4250,0,1),(133678,3013,NULL,54870,0,2264,0,1),(133679,3014,NULL,55355,0,2264,0,1),(133680,3015,NULL,42128,0,2264,0,1),(133681,3017,NULL,54907,0,2264,0,1),(133682,3018,NULL,54953,0,2264,0,1),(133683,3020,NULL,49781,0,2265,0,1),(133684,3021,NULL,54852,0,2265,0,1),(133685,3024,NULL,49781,0,2265,0,1),(133686,3025,NULL,54852,0,2265,0,1),(133687,3029,NULL,68930,0,2266,0,1),(133688,3029,NULL,14129,0,2266,1,2),(133689,3029,NULL,60949,0,2266,2,3),(133690,3038,NULL,46949,0,4251,0,1),(133691,3040,NULL,46949,0,4251,0,1),(133692,3041,NULL,54907,0,4251,0,1),(133693,3042,NULL,46949,0,4251,0,1),(133694,3043,NULL,54907,0,4251,0,1),(133695,3045,NULL,49781,0,2269,0,1),(133696,3047,NULL,49781,0,2269,0,1),(133697,3048,NULL,54852,0,2269,0,1),(133698,3049,NULL,54761,0,2269,0,1),(133699,3050,NULL,54953,0,2269,0,1),(133700,3054,NULL,47988,0,2271,0,1),(133701,3055,NULL,47988,0,2271,0,1),(133702,3056,NULL,68932,0,2271,0,1),(133703,3059,NULL,46949,0,2271,0,1),(133704,3060,NULL,54984,0,4252,0,1),(133705,3062,NULL,55666,0,4253,0,1),(133706,3065,NULL,55666,0,2272,0,1),(133707,3067,NULL,55666,0,2272,0,1),(133708,3074,NULL,55666,0,2273,0,1),(133709,3076,NULL,54984,0,2274,0,1),(133710,3080,NULL,55666,0,2275,0,1),(133711,3086,NULL,54907,0,2277,0,1),(133712,3087,NULL,55666,0,2277,0,1),(133713,3092,NULL,55354,0,2278,0,1),(133714,3093,NULL,14594,0,2278,0,1),(133715,3095,NULL,55354,0,2278,0,1),(133716,3096,NULL,55355,0,2278,0,1),(133717,3097,NULL,14594,0,2278,0,1),(133718,3098,NULL,44545,0,2278,0,1),(133719,3098,NULL,14129,0,2278,1,2),(133720,3098,NULL,68661,0,2278,2,3),(133721,3099,NULL,54907,0,2278,0,1),(133722,3100,NULL,49781,0,2278,0,1),(133723,3101,NULL,14594,0,2279,0,1),(133724,3102,NULL,14594,0,2279,0,1),(133725,3103,NULL,49781,0,2279,0,1),(133726,3104,NULL,54852,0,2279,0,1),(133727,3105,NULL,14594,0,2279,0,1),(133728,3106,NULL,55355,0,2279,0,1),(133729,3107,NULL,54852,0,2279,0,1),(133730,3108,NULL,14594,0,2279,0,1),(133731,3109,NULL,14594,0,2279,0,1),(133732,3110,NULL,55298,0,2279,0,1),(133733,3111,NULL,60946,0,2279,0,1),(133734,3112,NULL,55231,0,2279,0,1),(133735,3113,NULL,54779,0,2279,0,1),(133736,3115,NULL,14594,0,2279,0,1),(133737,3117,NULL,55231,0,2279,0,1),(133738,3118,NULL,14594,0,2279,0,1),(133739,3119,NULL,68933,0,2279,0,1),(133740,3121,NULL,14594,0,4254,0,1),(133741,3122,NULL,61082,0,4254,0,1),(133742,3123,NULL,54984,0,4255,0,1),(133743,3124,NULL,55666,0,4256,0,1),(133744,3126,NULL,68934,0,2280,0,1),(133745,3127,NULL,68935,0,2280,0,1),(133746,3129,NULL,68936,0,2280,0,1),(133747,3132,NULL,55666,0,2280,0,1),(133748,3134,NULL,54984,0,2281,0,1),(133749,3135,NULL,55666,0,2281,0,1),(133750,3136,NULL,68937,0,2281,0,1),(133751,3137,NULL,68938,0,2281,0,1),(133752,3138,NULL,68939,0,2281,0,1),(133753,3139,NULL,68940,0,2281,0,1),(133754,3140,NULL,54984,0,2281,0,1),(133755,3141,NULL,55666,0,2281,0,1),(133756,3142,NULL,54984,0,2282,0,1),(133757,3144,NULL,55120,0,2282,0,1),(133758,3145,NULL,55666,0,2282,0,1),(133759,3146,NULL,54984,0,2282,0,1),(133760,3147,NULL,54984,0,2282,0,1),(133761,3150,NULL,54984,0,2283,0,1),(133762,3152,NULL,55666,0,4257,0,1),(133763,3153,NULL,68937,0,4257,0,1),(133764,3154,NULL,68938,0,4257,0,1),(133765,3155,NULL,54984,0,4257,0,1),(133766,3190,NULL,54778,0,4258,0,1),(133767,3191,NULL,55355,0,4259,0,1),(133768,3193,NULL,61084,0,4259,0,1),(133769,3194,NULL,55355,0,2289,0,1),(133770,3195,NULL,54852,0,2289,0,1),(133771,3196,NULL,49781,0,2289,0,1),(133772,3197,NULL,49781,0,2289,0,1),(133773,3198,NULL,54852,0,2289,0,1),(133774,3199,NULL,14594,0,2289,0,1),(133775,3200,NULL,55438,0,2289,0,1),(133776,3201,NULL,54778,0,2289,0,1),(133777,3202,NULL,54852,0,2289,0,1),(133778,3203,NULL,49781,0,2289,0,1),(133779,3207,NULL,55355,0,2289,0,1),(133780,3208,NULL,54852,0,2289,0,1),(133781,3209,NULL,49781,0,2289,0,1),(133782,3210,NULL,55390,0,2290,0,1),(133783,3210,NULL,14129,0,2290,1,2),(133784,3210,NULL,54852,0,2290,2,3),(133785,3218,NULL,61101,0,2290,0,1),(133786,3221,NULL,55354,0,2290,0,1),(133787,3223,NULL,55355,0,2290,0,1),(133788,3225,NULL,54987,0,2291,0,1),(133789,3226,NULL,49781,0,2291,0,1),(133790,3228,NULL,54987,0,2291,0,1),(133791,3230,NULL,55354,0,2291,0,1),(133792,3231,NULL,55840,0,2291,0,1),(133793,3232,NULL,68894,0,2291,0,1),(133794,3233,NULL,54907,0,2291,0,1),(133795,3234,NULL,49781,0,2291,0,1),(133796,3235,NULL,54984,0,4260,0,1),(133797,3243,NULL,54984,0,2292,0,1),(133798,3271,NULL,68804,0,2292,0,1),(133799,3271,NULL,44356,0,2292,1,2),(133800,3272,NULL,54984,0,2292,0,1),(133801,3273,NULL,68942,0,2292,0,1),(133802,3282,NULL,55666,0,2293,0,1),(133803,3295,NULL,60996,0,2294,0,1),(133804,3303,NULL,54984,0,2294,0,1),(133805,3304,NULL,55666,0,2295,0,1),(133806,3308,NULL,54907,0,4261,0,1),(133807,3311,NULL,68671,0,2296,0,1),(133808,3313,NULL,68676,0,2296,0,1),(133809,3316,NULL,68767,0,2297,0,1),(133810,3319,NULL,54987,0,2298,0,1),(133811,3321,NULL,68836,0,2298,0,1),(133812,3322,NULL,54907,0,2298,0,1),(133813,3344,NULL,55120,0,2299,0,1),(133814,3346,NULL,55120,0,2300,0,1),(133815,3350,NULL,55120,0,2301,0,1),(133816,3354,NULL,54763,0,2301,0,1),(133817,3356,NULL,68714,0,4262,0,1),(133818,3357,NULL,46949,0,4263,0,1),(133819,3358,NULL,54796,0,2302,0,1),(133820,3361,NULL,68943,0,2302,0,1),(133821,3364,NULL,54796,0,4264,0,1),(133822,3367,NULL,46949,0,2303,0,1),(133823,3369,NULL,46949,0,2303,0,1),(133824,3370,NULL,54892,0,2303,0,1),(133825,3371,NULL,54778,0,2303,0,1),(133826,3379,NULL,46949,0,2303,0,1),(133827,3382,NULL,46949,0,2304,0,1),(133828,3383,NULL,46949,0,2304,0,1),(133829,3388,NULL,68656,0,2305,0,1),(133830,3389,NULL,61063,0,2305,0,1),(133831,3391,NULL,60862,0,2306,0,1),(133832,3392,NULL,55697,0,2306,0,1),(133833,3393,NULL,68944,0,2306,0,1),(133834,3393,NULL,43761,0,2306,1,2),(133835,3393,NULL,55252,0,2306,0,1),(133836,3393,NULL,55253,0,2306,1,2),(133837,3394,NULL,68728,0,2306,0,1),(133838,3396,NULL,54907,0,2306,0,1),(133839,3397,NULL,55697,0,2306,0,1),(133840,3398,NULL,68728,0,2307,0,1),(133841,3399,NULL,55252,0,2307,0,1),(133842,3399,NULL,55253,0,2307,1,2),(133843,3400,NULL,68728,0,2307,0,1),(133844,3402,NULL,54984,0,4265,0,1),(133845,3404,NULL,54984,0,2308,0,1),(133846,3406,NULL,54984,0,2308,0,1),(133847,3407,NULL,55666,0,2308,0,1),(133848,3413,NULL,68900,0,2310,0,1),(133849,3414,NULL,55024,0,2310,0,1),(133850,3414,NULL,44356,0,2310,1,2),(133851,3415,NULL,61243,0,2310,0,1),(133852,3419,NULL,55666,0,2310,0,1),(133853,3422,NULL,46949,0,4266,0,1),(133854,3423,NULL,54796,0,2311,0,1),(133855,3433,NULL,68877,0,2311,0,1),(133856,3444,NULL,68945,0,2311,0,1),(133857,3448,NULL,55298,0,2312,0,1),(133858,3456,NULL,68946,0,2312,0,1),(133859,3458,NULL,46949,0,2312,0,1),(133860,3463,NULL,55298,0,2313,0,1),(133861,3464,NULL,46949,0,2313,0,1),(133862,3466,NULL,55298,0,2313,0,1),(133863,3467,NULL,68947,0,2313,0,1),(133864,3468,NULL,46949,0,2313,0,1),(133865,3469,NULL,68948,0,2313,0,1),(133866,3469,NULL,44356,0,2313,1,2),(133867,3470,NULL,68744,0,4267,0,1),(133868,3471,NULL,55298,0,4267,0,1),(133869,3472,NULL,68728,0,4267,0,1),(133870,3477,NULL,55298,0,2314,0,1),(133871,3478,NULL,46949,0,4268,0,1),(133872,3482,NULL,68877,0,2315,0,1),(133873,3486,NULL,55298,0,2316,0,1),(133874,3491,NULL,68946,0,2317,0,1),(133875,3493,NULL,55298,0,2317,0,1),(133876,3495,NULL,68877,0,2317,0,1),(133877,3504,NULL,68950,0,2319,0,1),(133878,3509,NULL,68946,0,4269,0,1),(133879,3510,NULL,68951,0,4270,0,1),(133880,3514,NULL,68945,0,2321,0,1),(133881,3516,NULL,55298,0,2321,0,1),(133882,3517,NULL,54778,0,4271,0,1),(133883,3518,NULL,54852,0,4272,0,1),(133884,3519,NULL,54778,0,4272,0,1),(133885,3520,NULL,54852,0,2322,0,1),(133886,3521,NULL,14594,0,2322,0,1),(133887,3522,NULL,49781,0,2322,0,1),(133888,3523,NULL,55354,0,2322,0,1),(133889,3524,NULL,54870,0,2322,0,1),(133890,3525,NULL,54852,0,2322,0,1),(133891,3527,NULL,54852,0,2322,0,1),(133892,3530,NULL,54852,0,2322,0,1),(133893,3534,NULL,49781,0,2322,0,1),(133894,3535,NULL,54852,0,2322,0,1),(133895,3536,NULL,68765,0,2322,0,1),(133896,3537,NULL,54778,0,2322,0,1),(133897,3545,NULL,55852,0,2324,0,1),(133898,3548,NULL,49781,0,2327,0,1),(133899,3549,NULL,54907,0,2327,0,1),(133900,3551,NULL,55840,0,2327,0,1),(133901,3553,NULL,55834,0,4273,0,1),(133902,3554,NULL,46949,0,4274,0,1),(133903,3555,NULL,54785,0,2328,0,1),(133904,3557,NULL,68952,0,2328,0,1),(133905,3558,NULL,55235,0,2328,0,1),(133906,3563,NULL,68877,0,2328,0,1),(133907,3568,NULL,68953,0,2328,0,1),(133908,3572,NULL,68954,0,2328,0,1),(133909,3575,NULL,68955,0,2328,0,1),(133910,3576,NULL,46949,0,2328,0,1),(133911,3577,NULL,54796,0,2329,0,1),(133912,3578,NULL,54900,0,2329,0,1),(133913,3581,NULL,55032,0,4275,0,1),(133914,3582,NULL,68956,0,4276,0,1),(133915,3586,NULL,61022,0,2331,0,1),(133916,3596,NULL,68957,0,2333,0,1),(133917,3604,NULL,60940,0,2335,0,1),(133918,3605,NULL,60844,0,2335,0,1),(133919,3606,NULL,68958,0,2335,0,1),(133920,3610,NULL,68958,0,2335,0,1),(133921,3611,NULL,60844,0,2335,0,1),(133922,3612,NULL,55354,0,4277,0,1),(133923,3613,NULL,46949,0,4277,0,1),(133924,3614,NULL,14050,0,4278,0,1),(133925,3614,NULL,54870,0,4278,1,2),(133926,3615,NULL,14594,0,4278,0,1),(133927,3616,NULL,68684,0,4278,0,1),(133928,3618,NULL,49781,0,4278,0,1),(133929,3619,NULL,54852,0,4278,0,1),(133930,3620,NULL,68762,0,2336,0,1),(133931,3621,NULL,68959,0,2336,0,1),(133932,3621,NULL,68960,0,2336,1,2),(133933,3622,NULL,68711,0,2336,0,1),(133934,3622,NULL,47433,0,2336,1,2),(133935,3623,NULL,68963,0,2336,0,1),(133936,3625,NULL,60849,0,2336,0,1),(133937,3628,NULL,55354,0,2337,0,1),(133938,3629,NULL,55354,0,2337,0,1),(133939,3630,NULL,14594,0,2337,0,1),(133940,3631,NULL,55280,0,2337,0,1),(133941,3631,NULL,43761,0,2337,1,2),(133942,3633,NULL,46949,0,2337,0,1),(133943,3634,NULL,14594,0,2337,0,1),(133944,3635,NULL,14594,0,2337,0,1),(133945,3636,NULL,14594,0,2337,0,1),(133946,3637,NULL,54796,0,2337,0,1),(133947,3638,NULL,54987,0,2337,0,1),(133948,3640,NULL,54796,0,2337,0,1),(133949,3641,NULL,54987,0,2337,0,1),(133950,3642,NULL,46949,0,2337,0,1),(133951,3643,NULL,14594,0,2337,0,1),(133952,3644,NULL,54907,0,2337,0,1),(133953,3645,NULL,54907,0,2337,0,1),(133954,3646,NULL,46949,0,2337,0,1),(133955,3647,NULL,54907,0,2337,0,1),(133956,3648,NULL,54784,0,2337,0,1),(133957,3649,NULL,46949,0,2337,0,1),(133958,3650,NULL,14594,0,4279,0,1),(133959,3651,NULL,54796,0,4280,0,1),(133960,3653,NULL,14050,0,2338,0,1),(133961,3653,NULL,54870,0,2338,1,2),(133962,3654,NULL,46949,0,2338,0,1),(133963,3655,NULL,54907,0,2338,0,1),(133964,3657,NULL,54987,0,2338,0,1),(133965,3659,NULL,14594,0,2338,0,1),(133966,3660,NULL,54796,0,2338,0,1),(133967,3661,NULL,46949,0,2338,0,1),(133968,3662,NULL,68964,0,2338,0,1),(133969,3663,NULL,14594,0,2338,0,1),(133970,3664,NULL,55280,0,2338,0,1),(133971,3664,NULL,43761,0,2338,1,2),(133972,3665,NULL,54907,0,2338,0,1),(133973,3666,NULL,46949,0,2338,0,1),(133974,3667,NULL,54987,0,2338,0,1),(133975,3668,NULL,54796,0,2338,0,1),(133976,3669,NULL,14050,0,2338,0,1),(133977,3669,NULL,54870,0,2338,1,2),(133978,3671,NULL,55354,0,2338,0,1),(133979,3672,NULL,55355,0,2338,0,1),(133980,3673,NULL,14594,0,2338,0,1),(133981,3675,NULL,49781,0,4281,0,1),(133982,3676,NULL,54852,0,4281,0,1),(133983,3677,NULL,55438,0,4281,0,1),(133984,3678,NULL,14594,0,4281,0,1),(133985,3679,NULL,14594,0,4281,0,1),(133986,3681,NULL,14594,0,2339,0,1),(133987,3682,NULL,14050,0,2339,0,1),(133988,3682,NULL,54870,0,2339,1,2),(133989,3684,NULL,55354,0,2339,0,1),(133990,3685,NULL,14594,0,2339,0,1),(133991,3686,NULL,68684,0,2339,0,1),(133992,3687,NULL,49781,0,2339,0,1),(133993,3688,NULL,54852,0,2339,0,1),(133994,3690,NULL,14594,0,2339,0,1),(133995,3693,NULL,55354,0,4282,0,1),(133996,3694,NULL,55355,0,4282,0,1),(133997,3695,NULL,14594,0,4282,0,1),(133998,3696,NULL,49781,0,4282,0,1),(133999,3697,NULL,54852,0,2340,0,1),(134000,3698,NULL,68684,0,2340,0,1),(134001,3699,NULL,14594,0,2340,0,1),(134002,3700,NULL,14594,0,2340,0,1),(134003,3701,NULL,49781,0,2340,0,1),(134004,3702,NULL,68894,0,2340,0,1),(134005,3703,NULL,49781,0,2340,0,1),(134006,3704,NULL,54784,0,2340,0,1),(134007,3705,NULL,61068,0,2340,0,1),(134008,3706,NULL,68684,0,2340,0,1),(134009,3707,NULL,49781,0,2340,0,1),(134010,3708,NULL,54852,0,2340,0,1),(134011,3709,NULL,49781,0,2340,0,1),(134012,3710,NULL,54852,0,2340,0,1),(134013,3711,NULL,14594,0,2340,0,1),(134014,3712,NULL,49781,0,2340,0,1),(134015,3713,NULL,54907,0,2340,0,1),(134016,3714,NULL,46949,0,2340,0,1),(134017,3715,NULL,14594,0,2340,0,1),(134018,3717,NULL,46949,0,2340,0,1),(134019,3718,NULL,54907,0,2340,0,1),(134020,3719,NULL,14594,0,2340,0,1),(134021,3721,NULL,54852,0,2340,0,1),(134022,3722,NULL,49781,0,2340,0,1),(134023,3723,NULL,46949,0,2340,0,1),(134024,3724,NULL,54907,0,2340,0,1),(134025,3725,NULL,54784,0,2340,0,1),(134026,3727,NULL,68684,0,2340,0,1),(134027,3728,NULL,14594,0,2340,0,1),(134028,3730,NULL,55593,0,2341,0,1),(134029,3731,NULL,68684,0,2341,0,1),(134030,3732,NULL,68965,0,2341,0,1),(134031,3732,NULL,55295,0,2341,1,2),(134032,3734,NULL,55593,0,2341,0,1),(134033,3736,NULL,68967,0,2341,0,1),(134034,3737,NULL,68968,0,2341,0,1),(134035,3738,NULL,49781,0,2341,0,1),(134036,3739,NULL,68684,0,2341,0,1),(134037,3740,NULL,46949,0,2341,0,1),(134038,3741,NULL,54851,0,2341,0,1),(134039,3742,NULL,68894,0,2341,0,1),(134040,3743,NULL,68955,0,2341,0,1),(134041,3744,NULL,54796,0,2342,0,1),(134042,3755,NULL,42369,0,2343,0,1),(134043,3755,NULL,43761,0,2343,1,2),(134044,3755,NULL,68970,0,2343,0,1),(134045,3755,NULL,55280,0,2343,0,1),(134046,3755,NULL,68971,0,2343,1,2),(134047,3756,NULL,42369,0,2343,0,1),(134048,3756,NULL,43761,0,2343,1,2),(134049,3756,NULL,55280,0,2343,0,1),(134050,3756,NULL,68971,0,2343,1,2),(134051,3757,NULL,55438,0,2343,0,1),(134052,3762,NULL,55231,0,2343,0,1),(134053,3766,NULL,68970,0,2343,0,1),(134054,3766,NULL,43761,0,2343,1,2),(134055,3775,NULL,68925,0,2345,0,1),(134056,3775,NULL,44356,0,2345,1,2),(134057,3776,NULL,60849,0,2345,0,1),(134058,3777,NULL,54953,0,2345,0,1),(134059,3778,NULL,55834,0,2345,0,1),(134060,3781,NULL,54766,0,2346,0,1),(134061,3782,NULL,55024,0,2346,0,1),(134062,3782,NULL,44356,0,2346,1,2),(134063,3785,NULL,55024,0,4283,0,1),(134064,3785,NULL,44356,0,4283,1,2),(134065,3802,NULL,68716,0,2347,0,1),(134066,3805,NULL,54953,0,4284,0,1),(134067,3806,NULL,60949,0,4284,0,1),(134068,3807,NULL,60949,0,4284,0,1),(134069,3808,NULL,54953,0,4284,0,1),(134070,3813,NULL,68930,0,2349,0,1),(134071,3813,NULL,60949,0,2349,1,2),(134072,3820,NULL,68930,0,2349,0,1),(134073,3820,NULL,60949,0,2349,1,2),(134074,3822,NULL,68930,0,2349,0,1),(134075,3822,NULL,60949,0,2349,1,2),(134076,3825,NULL,60949,0,2349,0,1),(134077,3830,NULL,60949,0,2349,0,1),(134078,3831,NULL,60949,0,2349,0,1),(134079,3843,NULL,68930,0,2352,0,1),(134080,3843,NULL,14129,0,2352,1,2),(134081,3843,NULL,55776,0,2352,2,3),(134082,3846,NULL,55765,0,2354,0,1),(134083,3847,NULL,60949,0,2354,0,1),(134084,3848,NULL,54784,0,2354,0,1),(134085,3849,NULL,60949,0,2354,0,1),(134086,3854,NULL,60949,0,2356,0,1),(134087,3855,NULL,55765,0,2356,0,1),(134088,3859,NULL,54987,0,2359,0,1),(134089,3861,NULL,55298,0,2359,0,1),(134090,3863,NULL,68975,0,2359,0,1),(134091,3866,NULL,55298,0,2359,0,1),(134092,3867,NULL,54778,0,4285,0,1),(134093,3869,NULL,68975,0,4285,0,1),(134094,3870,NULL,54987,0,4285,0,1),(134095,3871,NULL,46949,0,4286,0,1),(134096,3875,NULL,68900,0,2360,0,1),(134097,3877,NULL,61243,0,2360,0,1),(134098,3879,NULL,55666,0,2360,0,1),(134099,3881,NULL,54766,0,2360,0,1),(134100,3883,NULL,68976,0,2361,0,1),(134101,3884,NULL,68977,0,2361,0,1),(134102,3885,NULL,54907,0,2361,0,1),(134103,3887,NULL,68686,0,2361,0,1),(134104,3888,NULL,54913,0,2361,0,1),(134105,3890,NULL,68978,0,2361,0,1),(134106,3893,NULL,68979,0,2361,0,1),(134107,3894,NULL,68980,0,2361,0,1),(134108,3895,NULL,68981,0,2361,0,1),(134109,3897,NULL,55121,0,2362,0,1),(134110,3900,NULL,68982,0,4287,0,1),(134111,3901,NULL,68983,0,4287,0,1),(134112,3902,NULL,68877,0,4287,0,1),(134113,3903,NULL,14594,0,4288,0,1),(134114,3905,NULL,14594,0,2363,0,1),(134115,3915,NULL,55298,0,2364,0,1),(134116,3920,NULL,68984,0,2364,0,1),(134117,3920,NULL,43761,0,2364,1,2),(134118,3921,NULL,55298,0,2364,0,1),(134119,3927,NULL,68986,0,4289,0,1),(134120,3929,NULL,55298,0,2367,0,1),(134121,3931,NULL,46949,0,2367,0,1),(134122,3933,NULL,55298,0,2367,0,1),(134123,3935,NULL,68987,0,2368,0,1),(134124,3938,NULL,68988,0,2368,0,1),(134125,3939,NULL,68957,0,2368,0,1),(134126,3940,NULL,54796,0,2369,0,1),(134127,3943,NULL,42369,0,2370,0,1),(134128,3943,NULL,55335,0,2370,1,2),(134129,3950,NULL,55298,0,2372,0,1),(134130,3955,NULL,55298,0,2374,0,1),(134131,3957,NULL,68990,0,4290,0,1),(134132,3969,NULL,68991,0,2378,0,1),(134133,4009,NULL,43454,0,2384,0,1),(134134,4011,NULL,54953,0,2384,0,1),(134135,4012,NULL,54953,0,2384,0,1),(134136,4013,NULL,47988,0,2384,0,1),(134137,4014,NULL,47433,0,2384,0,1),(134138,4014,NULL,68992,0,2384,1,2),(134139,4015,NULL,47988,0,2384,0,1),(134140,4016,NULL,48770,0,2384,0,1),(134141,4017,NULL,42219,0,2384,0,1),(134142,4018,NULL,54778,0,2384,0,1),(134143,4019,NULL,47988,0,2384,0,1),(134144,4020,NULL,42219,0,2384,0,1),(134145,4021,NULL,54778,0,2384,0,1),(134146,4023,NULL,47433,0,2384,0,1),(134147,4024,NULL,60849,0,2384,0,1),(134148,4025,NULL,68994,0,2384,0,1),(134149,4026,NULL,47988,0,2384,0,1),(134150,4028,NULL,47988,0,2384,0,1),(134151,4031,NULL,47988,0,2384,0,1),(134152,4033,NULL,47988,0,2384,0,1),(134153,4034,NULL,47988,0,2384,0,1),(134154,4035,NULL,47988,0,2384,0,1),(134155,4050,NULL,42369,0,2388,0,1),(134156,4050,NULL,14129,0,2388,1,2),(134157,4050,NULL,55335,0,2388,2,3),(134158,4053,NULL,55957,0,2388,0,1),(134159,4054,NULL,54953,0,2388,0,1),(134160,4058,NULL,55776,0,2388,0,1),(134161,4063,NULL,55776,0,2388,0,1),(134162,4064,NULL,55776,0,2388,0,1),(134163,4065,NULL,68930,0,2388,0,1),(134164,4065,NULL,55776,0,2388,1,2),(134165,4066,NULL,68930,0,2388,0,1),(134166,4066,NULL,55776,0,2388,1,2),(134167,4068,NULL,55776,0,2388,0,1),(134168,4069,NULL,55776,0,2388,0,1),(134169,4072,NULL,55776,0,2389,0,1),(134170,4115,NULL,47988,0,4291,0,1),(134171,4116,NULL,54987,0,2396,0,1),(134172,4118,NULL,14050,0,2396,0,1),(134173,4118,NULL,54870,0,2396,1,2),(134174,4120,NULL,55354,0,2396,0,1),(134175,4121,NULL,55354,0,2396,0,1),(134176,4122,NULL,68888,0,2396,0,1),(134177,4122,NULL,14193,0,2396,1,2),(134178,4122,NULL,68998,0,2396,2,3),(134179,4124,NULL,14594,0,2397,0,1),(134180,4127,NULL,68690,0,2397,0,1),(134181,4130,NULL,68684,0,2397,0,1),(134182,4131,NULL,14594,0,2397,0,1),(134183,4133,NULL,68762,0,2397,0,1),(134184,4135,NULL,69000,0,2397,0,1),(134185,4136,NULL,68690,0,2397,0,1),(134186,4138,NULL,69001,0,2398,0,1),(134187,4139,NULL,55438,0,2398,0,1),(134188,4140,NULL,69002,0,2398,0,1),(134189,4147,NULL,54907,0,2398,0,1),(134190,4148,NULL,54987,0,2398,0,1),(134191,4149,NULL,68684,0,2398,0,1),(134192,4150,NULL,54907,0,2398,0,1),(134193,4151,NULL,69003,0,2398,0,1),(134194,4153,NULL,69004,0,2398,0,1),(134195,4155,NULL,68762,0,2398,0,1),(134196,4156,NULL,54852,0,2398,0,1),(134197,4157,NULL,49781,0,2398,0,1),(134198,4158,NULL,54852,0,2398,0,1),(134199,4160,NULL,54987,0,4292,0,1),(134200,4162,NULL,69004,0,2400,0,1),(134201,4165,NULL,68850,0,4293,0,1),(134202,4166,NULL,69005,0,4294,0,1),(134203,4167,NULL,55851,0,4294,0,1),(134204,4168,NULL,68850,0,4294,0,1),(134205,4170,NULL,69006,0,4294,0,1),(134206,4171,NULL,61031,0,4294,0,1),(134207,4172,NULL,49781,0,4294,0,1),(134208,4173,NULL,55851,0,4294,0,1),(134209,4175,NULL,68850,0,4294,0,1),(134210,4177,NULL,69007,0,4295,0,1),(134211,4178,NULL,69007,0,4295,0,1),(134212,4179,NULL,68850,0,4295,0,1),(134213,4180,NULL,69008,0,4295,0,1),(134214,4180,NULL,69009,0,4295,1,2),(134215,4181,NULL,69011,0,4295,0,1),(134216,4187,NULL,69007,0,2402,0,1),(134217,4188,NULL,68850,0,2402,0,1),(134218,4190,NULL,68852,0,2402,0,1),(134219,4192,NULL,69007,0,2402,0,1),(134220,4193,NULL,68850,0,2403,0,1),(134221,4195,NULL,68850,0,2403,0,1),(134222,4202,NULL,60844,0,2405,0,1),(134223,4204,NULL,55511,0,2405,0,1),(134224,4206,NULL,54907,0,2405,0,1),(134225,4207,NULL,46949,0,2405,0,1),(134226,4208,NULL,55851,0,4296,0,1),(134227,4209,NULL,60993,0,4297,0,1),(134228,4211,NULL,69012,0,2406,0,1),(134229,4212,NULL,68857,0,2406,0,1),(134230,4214,NULL,69012,0,2406,0,1),(134231,4215,NULL,54763,0,2406,0,1),(134232,4216,NULL,54763,0,2406,0,1),(134233,4217,NULL,54763,0,2407,0,1),(134234,4218,NULL,55851,0,2407,0,1),(134235,4221,NULL,69007,0,2407,0,1),(134236,4222,NULL,68850,0,2407,0,1),(134237,4224,NULL,69013,0,2407,0,1),(134238,4225,NULL,69007,0,2407,0,1),(134239,4226,NULL,69007,0,2407,0,1),(134240,4227,NULL,68850,0,2407,0,1),(134241,4229,NULL,68850,0,2407,0,1),(134242,4232,NULL,54987,0,2407,0,1),(134243,4233,NULL,54796,0,2407,0,1),(134244,4237,NULL,55120,0,2407,0,1),(134245,4238,NULL,54907,0,2407,0,1),(134246,4240,NULL,46949,0,2407,0,1),(134247,4241,NULL,54763,0,2407,0,1),(134248,4244,NULL,46949,0,2407,0,1),(134249,4245,NULL,46949,0,2407,0,1),(134250,4246,NULL,55851,0,2407,0,1),(134251,4247,NULL,44168,0,2407,0,1),(134252,4247,NULL,14129,0,2407,1,2),(134253,4247,NULL,55851,0,2407,2,3),(134254,4248,NULL,60970,0,4298,0,1),(134255,4248,NULL,60971,0,4298,1,2),(134256,4248,NULL,60972,0,4298,2,3),(134257,4248,NULL,60973,0,4298,3,4),(134258,4250,NULL,69015,0,2408,0,1),(134259,4251,NULL,69016,0,2408,0,1),(134260,4256,NULL,69017,0,2410,0,1),(134261,4256,NULL,69018,0,2410,1,2),(134262,4260,NULL,69015,0,2411,0,1),(134263,4261,NULL,69020,0,2411,0,1),(134264,4261,NULL,69018,0,2411,1,2),(134265,4262,NULL,69015,0,2411,0,1),(134266,4264,NULL,46949,0,2411,0,1),(134267,4265,NULL,69017,0,2411,0,1),(134268,4265,NULL,69018,0,2411,1,2),(134269,4266,NULL,69017,0,2411,0,1),(134270,4266,NULL,69018,0,2411,1,2),(134271,4267,NULL,69017,0,2411,0,1),(134272,4267,NULL,69018,0,2411,1,2),(134273,4268,NULL,69020,0,2411,0,1),(134274,4268,NULL,69018,0,2411,1,2),(134275,4270,NULL,69017,0,2411,0,1),(134276,4270,NULL,69018,0,2411,1,2),(134277,4276,NULL,60993,0,4299,0,1),(134278,4278,NULL,54907,0,2412,0,1),(134279,4279,NULL,46949,0,2412,0,1),(134280,4281,NULL,14594,0,2412,0,1),(134281,4283,NULL,46949,0,2412,0,1),(134282,4284,NULL,55851,0,2412,0,1),(134283,4285,NULL,44545,0,2412,0,1),(134284,4285,NULL,14129,0,2412,1,2),(134285,4285,NULL,55398,0,2412,2,3),(134286,4286,NULL,55851,0,2412,0,1),(134287,4288,NULL,49781,0,2412,0,1),(134288,4289,NULL,46949,0,2412,0,1),(134289,4290,NULL,49781,0,2412,0,1),(134290,4293,NULL,55354,0,2412,0,1),(134291,4294,NULL,46949,0,2412,0,1),(134292,4295,NULL,49781,0,2412,0,1),(134293,4296,NULL,55851,0,2412,0,1),(134294,4297,NULL,54907,0,2412,0,1),(134295,4298,NULL,49781,0,2413,0,1),(134296,4299,NULL,55851,0,2413,0,1),(134297,4300,NULL,46949,0,2413,0,1),(134298,4301,NULL,49781,0,2413,0,1),(134299,4302,NULL,55851,0,2413,0,1),(134300,4304,NULL,46949,0,2413,0,1),(134301,4305,NULL,54907,0,2413,0,1),(134302,4306,NULL,46949,0,2413,0,1),(134303,4307,NULL,55851,0,2413,0,1),(134304,4308,NULL,54907,0,2413,0,1),(134305,4309,NULL,46949,0,2413,0,1),(134306,4311,NULL,46949,0,2413,0,1),(134307,4312,NULL,54907,0,2413,0,1),(134308,4314,NULL,44168,0,2414,0,1),(134309,4314,NULL,14129,0,2414,1,2),(134310,4314,NULL,55851,0,2414,2,3),(134311,4315,NULL,54763,0,2414,0,1),(134312,4318,NULL,44168,0,2414,0,1),(134313,4318,NULL,14129,0,2414,1,2),(134314,4318,NULL,55851,0,2414,2,3),(134315,4320,NULL,49781,0,4300,0,1),(134316,4321,NULL,69005,0,4300,0,1),(134317,4322,NULL,49781,0,4300,0,1),(134318,4323,NULL,61084,0,4300,0,1),(134319,4327,NULL,61142,0,4300,0,1),(134320,4328,NULL,61142,0,4300,0,1),(134321,4329,NULL,68778,0,4300,0,1),(134322,4330,NULL,68854,0,4300,0,1),(134323,4331,NULL,68854,0,4300,0,1),(134324,4332,NULL,60997,0,4300,0,1),(134325,4333,NULL,61029,0,4300,0,1),(134326,4335,NULL,42206,0,2415,0,1),(134327,4335,NULL,44585,0,2415,1,2),(134328,4361,NULL,46949,0,2419,0,1),(134329,4362,NULL,46949,0,4301,0,1),(134330,4363,NULL,46949,0,4301,0,1),(134331,4364,NULL,54953,0,4301,0,1),(134332,4383,NULL,55791,0,2421,0,1),(134333,4385,NULL,42959,0,2422,0,1),(134334,4386,NULL,46094,0,2422,0,1),(134335,4387,NULL,42184,0,2422,0,1),(134336,4410,NULL,42128,0,2423,0,1),(134337,4425,NULL,55791,0,2425,0,1),(134338,4427,NULL,54953,0,2425,0,1),(134339,4428,NULL,55921,0,4302,0,1),(134340,4429,NULL,69023,0,2426,0,1),(134341,4433,NULL,61113,0,2426,0,1),(134342,4434,NULL,69024,0,2426,0,1),(134343,4437,NULL,69024,0,2426,0,1),(134344,4440,NULL,61050,0,2426,0,1),(134345,4441,NULL,69024,0,2426,0,1),(134346,4443,NULL,69024,0,2426,0,1),(134347,4446,NULL,47886,0,2426,0,1),(134348,4447,NULL,42425,0,2426,0,1),(134349,4449,NULL,54893,0,2426,0,1),(134350,4452,NULL,61113,0,2426,0,1),(134351,4453,NULL,69025,0,2426,0,1),(134352,4457,NULL,54778,0,2426,0,1),(134353,4458,NULL,69026,0,2426,0,1),(134354,4460,NULL,55840,0,2426,0,1),(134355,4462,NULL,47886,0,2426,0,1),(134356,4463,NULL,54893,0,2426,0,1),(134357,4464,NULL,54861,0,2426,0,1),(134358,4465,NULL,69027,0,2426,0,1),(134359,4466,NULL,69028,0,2426,0,1),(134360,4467,NULL,54861,0,2426,0,1),(134361,4469,NULL,69029,0,2426,0,1),(134362,4471,NULL,69029,0,2426,0,1),(134363,4472,NULL,69030,0,2426,0,1),(134364,4476,NULL,69030,0,2426,0,1),(134365,4477,NULL,69030,0,2427,0,1),(134366,4481,NULL,54800,0,2427,0,1),(134367,4483,NULL,55032,0,2427,0,1),(134368,4484,NULL,61029,0,2427,0,1),(134369,4486,NULL,61031,0,2427,0,1),(134370,4488,NULL,69030,0,2427,0,1),(134371,4489,NULL,69031,0,2427,0,1),(134372,4491,NULL,69032,0,2427,0,1),(134373,4496,NULL,69033,0,2427,0,1),(134374,4498,NULL,61050,0,2427,0,1),(134375,4500,NULL,61050,0,2427,0,1),(134376,4501,NULL,69034,0,2427,0,1),(134377,4529,NULL,68815,0,2429,0,1),(134378,4530,NULL,68663,0,2429,0,1),(134379,4535,NULL,46949,0,2429,0,1),(134380,4537,NULL,42104,0,2429,0,1),(134381,4537,NULL,45544,0,2429,1,2),(134382,4537,NULL,14129,0,2429,2,3),(134383,4537,NULL,14042,0,2429,3,4),(134384,4537,NULL,14129,0,2429,4,5),(134385,4537,NULL,69035,0,2429,5,6),(134386,4538,NULL,14594,0,2429,0,1),(134387,4539,NULL,68983,0,2429,0,1),(134388,4540,NULL,69037,0,2429,0,1),(134389,4541,NULL,54801,0,2429,0,1),(134390,4542,NULL,46949,0,2429,0,1),(134391,4545,NULL,69038,0,2429,0,1),(134392,4549,NULL,54799,0,2429,0,1),(134393,4552,NULL,54799,0,2429,0,1),(134394,4554,NULL,69040,0,2429,0,1),(134395,4555,NULL,54800,0,2429,0,1),(134396,4556,NULL,54800,0,2429,0,1),(134397,4560,NULL,55147,0,2429,0,1),(134398,4562,NULL,54784,0,2429,0,1),(134399,4564,NULL,47988,0,2429,0,1),(134400,4565,NULL,68982,0,2429,0,1),(134401,4566,NULL,69041,0,2429,0,1),(134402,4567,NULL,69042,0,2430,0,1),(134403,4569,NULL,46949,0,2430,0,1),(134404,4570,NULL,44638,0,2430,0,1),(134405,4570,NULL,55366,0,2430,1,2),(134406,4574,NULL,46949,0,2430,0,1),(134407,4575,NULL,55012,0,2430,0,1),(134408,4576,NULL,44545,0,2430,0,1),(134409,4576,NULL,14129,0,2430,1,2),(134410,4576,NULL,55398,0,2430,2,3),(134411,4577,NULL,69043,0,2430,0,1),(134412,4578,NULL,61051,0,2430,0,1),(134413,4580,NULL,46949,0,2430,0,1),(134414,4582,NULL,55398,0,2430,0,1),(134415,4583,NULL,46949,0,2430,0,1),(134416,4584,NULL,54784,0,2430,0,1),(134417,4586,NULL,46949,0,2430,0,1),(134418,4588,NULL,46949,0,2430,0,1),(134419,4589,NULL,46949,0,2430,0,1),(134420,4590,NULL,54953,0,2430,0,1),(134421,4593,NULL,42206,0,2430,0,1),(134422,4593,NULL,69044,0,2430,1,2),(134423,4594,NULL,69046,0,2430,0,1),(134424,4595,NULL,14260,0,2430,0,1),(134425,4595,NULL,69047,0,2430,1,2),(134426,4596,NULL,54799,0,2430,0,1),(134427,4597,NULL,61180,0,2430,0,1),(134428,4599,NULL,69049,0,2430,0,1),(134429,4601,NULL,42206,0,2430,0,1),(134430,4601,NULL,45888,0,2430,1,2),(134431,4602,NULL,42206,0,2431,0,1),(134432,4602,NULL,69050,0,2431,1,2),(134433,4603,NULL,55464,0,2431,0,1),(134434,4603,NULL,14129,0,2431,1,2),(134435,4603,NULL,69052,0,2431,2,3),(134436,4604,NULL,43593,0,2431,0,1),(134437,4605,NULL,43593,0,2431,0,1),(134438,4607,NULL,69054,0,2431,0,1),(134439,4611,NULL,69054,0,2431,0,1),(134440,4623,NULL,69055,0,2431,0,1),(134441,4625,NULL,54800,0,2431,0,1),(134442,4626,NULL,69056,0,2431,0,1),(134443,4627,NULL,55889,0,2431,0,1),(134444,4628,NULL,69057,0,2431,0,1),(134445,4629,NULL,61153,0,2431,0,1),(134446,4630,NULL,54778,0,2431,0,1),(134447,4631,NULL,14185,0,2431,0,1),(134448,4632,NULL,69058,0,2431,0,1),(134449,4633,NULL,44574,0,2431,0,1),(134450,4636,NULL,69059,0,2431,0,1),(134451,4636,NULL,69060,0,2431,1,2),(134452,4637,NULL,69062,0,2431,0,1),(134453,4641,NULL,69062,0,2432,0,1),(134454,4642,NULL,43909,0,2432,0,1),(134455,4644,NULL,43909,0,2432,0,1),(134456,4650,NULL,55075,0,2432,0,1),(134457,4657,NULL,44574,0,2432,0,1),(134458,4658,NULL,47807,0,2432,0,1),(134459,4665,NULL,44545,0,2434,0,1),(134460,4665,NULL,14129,0,2434,1,2),(134461,4665,NULL,55398,0,2434,2,3),(134462,4666,NULL,54784,0,2434,0,1),(134463,4678,NULL,43454,0,2434,0,1),(134464,4698,NULL,43454,0,2435,0,1),(134465,4699,NULL,42206,0,2435,0,1),(134466,4699,NULL,44585,0,2435,1,2),(134467,4701,NULL,68815,0,4303,0,1),(134468,4702,NULL,69023,0,4304,0,1),(134469,4703,NULL,69063,0,2436,0,1),(134470,4704,NULL,69037,0,2436,0,1),(134471,4705,NULL,69064,0,2436,0,1),(134472,4707,NULL,69065,0,2436,0,1),(134473,4708,NULL,69066,0,2436,0,1),(134474,4708,NULL,69067,0,2436,1,2),(134475,4709,NULL,69069,0,2436,0,1),(134476,4710,NULL,54801,0,2436,0,1),(134477,4711,NULL,55889,0,2436,0,1),(134478,4712,NULL,54799,0,2436,0,1),(134479,4713,NULL,68853,0,2436,0,1),(134480,4714,NULL,68853,0,2436,0,1),(134481,4715,NULL,54800,0,2436,0,1),(134482,4716,NULL,55151,0,2436,0,1),(134483,4717,NULL,54796,0,2436,0,1),(134484,4718,NULL,54852,0,2436,0,1),(134485,4719,NULL,69070,0,2436,0,1),(134486,4720,NULL,54800,0,2436,0,1),(134487,4722,NULL,68720,0,2436,0,1),(134488,4722,NULL,68801,0,2436,1,2),(134489,4723,NULL,69072,0,2436,0,1),(134490,4727,NULL,69073,0,2436,0,1),(134491,4728,NULL,54763,0,2436,0,1),(134492,4729,NULL,68737,0,2437,0,1),(134493,4730,NULL,68663,0,2437,0,1),(134494,4735,NULL,68663,0,2437,0,1),(134495,4736,NULL,14594,0,2437,0,1),(134496,4737,NULL,54852,0,2437,0,1),(134497,4740,NULL,69074,0,2437,0,1),(134498,4741,NULL,46949,0,2437,0,1),(134499,4742,NULL,54852,0,2437,0,1),(134500,4744,NULL,46949,0,2437,0,1),(134501,4745,NULL,46949,0,2437,0,1),(134502,4746,NULL,54784,0,2437,0,1),(134503,4750,NULL,69075,0,2437,0,1),(134504,4751,NULL,68736,0,2437,0,1),(134505,4752,NULL,69076,0,2437,0,1),(134506,4753,NULL,69077,0,2437,0,1),(134507,4754,NULL,69078,0,2437,0,1),(134508,4755,NULL,14594,0,2437,0,1),(134509,4756,NULL,54852,0,2437,0,1),(134510,4757,NULL,55062,0,2437,0,1),(134511,4758,NULL,54852,0,2437,0,1),(134512,4761,NULL,69057,0,2437,0,1),(134513,4762,NULL,69079,0,4305,0,1),(134514,4763,NULL,14594,0,2438,0,1),(134515,4764,NULL,42128,0,2438,0,1),(134516,4765,NULL,45791,0,2438,0,1),(134517,4766,NULL,69080,0,2438,0,1),(134518,4767,NULL,69081,0,2438,0,1),(134519,4768,NULL,42985,0,2438,0,1),(134520,4768,NULL,14094,0,2438,1,2),(134521,4768,NULL,42988,0,2438,2,3),(134522,4769,NULL,42128,0,2438,0,1),(134523,4772,NULL,14184,0,2438,0,1),(134524,4777,NULL,49536,0,2438,0,1),(134525,4786,NULL,69082,0,2439,0,1),(134526,4790,NULL,14184,0,2439,0,1),(134527,4796,NULL,69083,0,2439,0,1),(134528,4798,NULL,69023,0,4306,0,1),(134529,4799,NULL,54801,0,2440,0,1),(134530,4800,NULL,55889,0,2440,0,1),(134531,4803,NULL,54799,0,2440,0,1),(134532,4804,NULL,54801,0,2440,0,1),(134533,4805,NULL,69084,0,2441,0,1),(134534,4806,NULL,68853,0,2441,0,1),(134535,4807,NULL,55889,0,2441,0,1),(134536,4812,NULL,54799,0,2441,0,1),(134537,4830,NULL,46949,0,2441,0,1),(134538,4831,NULL,54799,0,2441,0,1),(134539,4832,NULL,46949,0,2441,0,1),(134540,4838,NULL,49567,0,2441,0,1),(134541,4839,NULL,14594,0,2441,0,1),(134542,4840,NULL,54800,0,2441,0,1),(134543,4842,NULL,54799,0,2441,0,1),(134544,4844,NULL,69085,0,4307,0,1),(134545,4846,NULL,55062,0,4307,0,1),(134546,4847,NULL,54800,0,4307,0,1),(134547,4849,NULL,69085,0,4307,0,1),(134548,4850,NULL,55062,0,4307,0,1),(134549,4852,NULL,14594,0,4307,0,1),(134550,4853,NULL,54984,0,4307,0,1),(134551,4854,NULL,55062,0,4307,0,1),(134552,4855,NULL,54800,0,4307,0,1),(134553,4856,NULL,55666,0,4307,0,1),(134554,4857,NULL,68815,0,4308,0,1),(134555,4859,NULL,46949,0,2442,0,1),(134556,4860,NULL,44545,0,2442,0,1),(134557,4860,NULL,14129,0,2442,1,2),(134558,4860,NULL,55398,0,2442,2,3),(134559,4863,NULL,54784,0,2442,0,1),(134560,4864,NULL,54784,0,2442,0,1),(134561,4865,NULL,54784,0,2442,0,1),(134562,4866,NULL,55033,0,2442,0,1),(134563,4866,NULL,44356,0,2442,1,2),(134564,4866,NULL,14193,0,2442,2,3),(134565,4866,NULL,54766,0,2442,3,4),(134566,4869,NULL,54784,0,2442,0,1),(134567,4870,NULL,54784,0,2442,0,1),(134568,4871,NULL,68740,0,2442,0,1),(134569,4871,NULL,54969,0,2442,1,2),(134570,4875,NULL,61128,0,2443,0,1),(134571,4876,NULL,60890,0,2443,0,1),(134572,4878,NULL,14050,0,2443,0,1),(134573,4878,NULL,69088,0,2443,1,2),(134574,4878,NULL,69089,0,2443,2,3),(134575,4879,NULL,14050,0,2443,0,1),(134576,4879,NULL,69088,0,2443,1,2),(134577,4879,NULL,69089,0,2443,2,3),(134578,4880,NULL,69091,0,2443,0,1),(134579,4884,NULL,69092,0,2443,0,1),(134580,4884,NULL,69093,0,2443,1,2),(134581,4885,NULL,60890,0,2443,0,1),(134582,4887,NULL,69095,0,2443,0,1),(134583,4888,NULL,69095,0,2443,0,1),(134584,4889,NULL,69097,0,2443,0,1),(134585,4892,NULL,69095,0,2443,0,1),(134586,4893,NULL,44305,0,2443,0,1),(134587,4894,NULL,54766,0,2443,0,1),(134588,4898,NULL,69099,0,2443,0,1),(134589,4899,NULL,69100,0,2443,0,1),(134590,4900,NULL,69099,0,2443,0,1),(134591,4901,NULL,68983,0,2443,0,1),(134592,4902,NULL,54766,0,2443,0,1),(134593,4903,NULL,44545,0,2443,0,1),(134594,4903,NULL,14129,0,2443,1,2),(134595,4903,NULL,55398,0,2443,2,3),(134596,4904,NULL,46508,0,2443,0,1),(134597,4904,NULL,14193,0,2443,1,2),(134598,4904,NULL,69101,0,2443,2,3),(134599,4905,NULL,54966,0,2443,0,1),(134600,4906,NULL,47988,0,2443,0,1),(134601,4907,NULL,42128,0,2443,0,1),(134602,4908,NULL,44633,0,2443,0,1),(134603,4909,NULL,55203,0,2443,0,1),(134604,4910,NULL,68918,0,2443,0,1),(134605,4911,NULL,42128,0,2443,0,1),(134606,4912,NULL,69103,0,2443,0,1),(134607,4913,NULL,68983,0,2443,0,1),(134608,4914,NULL,42128,0,2443,0,1),(134609,4915,NULL,68891,0,2443,0,1),(134610,4916,NULL,47988,0,2443,0,1),(134611,4917,NULL,68946,0,2443,0,1),(134612,4918,NULL,68982,0,2443,0,1),(134613,4919,NULL,42128,0,2443,0,1),(134614,4920,NULL,69104,0,2443,0,1),(134615,4921,NULL,47988,0,2443,0,1),(134616,4922,NULL,68663,0,2443,0,1),(134617,4923,NULL,42128,0,2443,0,1),(134618,4924,NULL,42128,0,2443,0,1),(134619,4925,NULL,47988,0,2443,0,1),(134620,4926,NULL,69023,0,4309,0,1),(134621,4929,NULL,54799,0,2444,0,1),(134622,4931,NULL,54799,0,2445,0,1),(134623,4932,NULL,54799,0,2445,0,1),(134624,4933,NULL,68664,0,2445,0,1),(134625,4934,NULL,68836,0,2445,0,1),(134626,4935,NULL,68747,0,2445,0,1),(134627,4936,NULL,69105,0,2445,0,1),(134628,4938,NULL,69106,0,2445,0,1),(134629,4939,NULL,69107,0,2445,0,1),(134630,4939,NULL,69108,0,2445,1,2),(134631,4940,NULL,46094,0,2445,0,1),(134632,4941,NULL,42184,0,2445,0,1),(134633,4942,NULL,44305,0,2445,0,1),(134634,4943,NULL,42184,0,2445,0,1),(134635,4944,NULL,54799,0,2445,0,1),(134636,4946,NULL,69110,0,2445,0,1),(134637,4948,NULL,69111,0,2445,0,1),(134638,4949,NULL,54800,0,2445,0,1),(134639,4950,NULL,55147,0,2445,0,1),(134640,4952,NULL,54784,0,2446,0,1),(134641,4953,NULL,54799,0,2446,0,1),(134642,4954,NULL,54886,0,2446,0,1),(134643,4955,NULL,69112,0,2446,0,1),(134644,4956,NULL,55243,0,2446,0,1),(134645,4957,NULL,55061,0,2446,0,1),(134646,4958,NULL,55061,0,2446,0,1),(134647,4960,NULL,55061,0,2447,0,1),(134648,4961,NULL,54799,0,2447,0,1),(134649,4963,NULL,69113,0,2447,0,1),(134650,4964,NULL,61153,0,2447,0,1),(134651,4965,NULL,54799,0,2447,0,1),(134652,4969,NULL,68679,0,2448,0,1),(134653,4969,NULL,55061,0,2448,1,2),(134654,4970,NULL,55095,0,2448,0,1),(134655,4971,NULL,55243,0,2448,0,1),(134656,4972,NULL,55243,0,2448,0,1),(134657,4973,NULL,55243,0,2448,0,1),(134658,4974,NULL,69115,0,2448,0,1),(134659,4975,NULL,69116,0,4310,0,1),(134660,4975,NULL,61196,0,4310,1,2),(134661,4976,NULL,69118,0,4311,0,1),(134662,4977,NULL,14229,0,4311,0,1),(134663,4977,NULL,55061,0,4311,1,2),(134664,4979,NULL,14229,0,2449,0,1),(134665,4979,NULL,55061,0,2449,1,2),(134666,4985,NULL,54799,0,2451,0,1),(134667,4986,NULL,69119,0,2451,0,1),(134668,4986,NULL,55061,0,2451,1,2),(134669,4987,NULL,14229,0,2451,0,1),(134670,4987,NULL,55061,0,2451,1,2),(134671,4991,NULL,54784,0,2451,0,1),(134672,4996,NULL,55147,0,2451,0,1),(134673,5035,NULL,54763,0,2455,0,1),(134674,5036,NULL,69121,0,2455,0,1),(134675,5037,NULL,69122,0,2455,0,1),(134676,5041,NULL,54870,0,2456,0,1),(134677,5045,NULL,14594,0,2456,0,1),(134678,5046,NULL,60848,0,2456,0,1),(134679,5047,NULL,54870,0,2456,0,1),(134680,5051,NULL,14594,0,2456,0,1),(134681,5052,NULL,60848,0,2456,0,1),(134682,5053,NULL,46949,0,2456,0,1),(134683,5054,NULL,14594,0,2456,0,1),(134684,5055,NULL,54761,0,2456,0,1),(134685,5056,NULL,60848,0,2456,0,1),(134686,5057,NULL,60848,0,2456,0,1),(134687,5059,NULL,60848,0,2456,0,1),(134688,5060,NULL,69123,0,2456,0,1),(134689,5063,NULL,69124,0,2456,0,1),(134690,5063,NULL,14193,0,2456,1,2),(134691,5063,NULL,69125,0,2456,2,3),(134692,5064,NULL,69127,0,2456,0,1),(134693,5066,NULL,69128,0,2456,0,1),(134694,5067,NULL,54796,0,2456,0,1),(134695,5068,NULL,69128,0,2456,0,1),(134696,5079,NULL,69129,0,4312,0,1),(134697,5080,NULL,68815,0,2457,0,1),(134698,5091,NULL,69128,0,2461,0,1),(134699,5093,NULL,69130,0,4313,0,1),(134700,5093,NULL,61196,0,4313,1,2),(134701,5094,NULL,69023,0,4314,0,1),(134702,5097,NULL,69064,0,4315,0,1),(134703,5099,NULL,69132,0,4315,0,1),(134704,5105,NULL,69132,0,2462,0,1),(134705,5109,NULL,54799,0,2462,0,1),(134706,5111,NULL,55252,0,2462,0,1),(134707,5111,NULL,43761,0,2462,1,2),(134708,5113,NULL,69132,0,2462,0,1),(134709,5120,NULL,54799,0,2463,0,1),(134710,5121,NULL,55061,0,2463,0,1),(134711,5123,NULL,54799,0,2463,0,1),(134712,5124,NULL,54959,0,2463,0,1),(134713,5125,NULL,68664,0,2463,0,1),(134714,5126,NULL,69133,0,2463,0,1),(134715,5127,NULL,68664,0,2463,0,1),(134716,5128,NULL,69134,0,2463,0,1),(134717,5129,NULL,69135,0,2463,0,1),(134718,5130,NULL,69134,0,2463,0,1),(134719,5131,NULL,42104,0,2463,0,1),(134720,5131,NULL,69136,0,2463,1,2),(134721,5132,NULL,69138,0,2463,0,1),(134722,5133,NULL,43546,0,2463,0,1),(134723,5133,NULL,14129,0,2463,1,2),(134724,5133,NULL,69139,0,2463,2,3),(134725,5136,NULL,69105,0,2463,0,1),(134726,5137,NULL,69141,0,2463,0,1),(134727,5138,NULL,55062,0,4316,0,1),(134728,5139,NULL,54796,0,4316,0,1),(134729,5140,NULL,69141,0,4316,0,1),(134730,5140,NULL,42319,0,4316,1,2),(134731,5141,NULL,54778,0,4316,0,1),(134732,5143,NULL,48375,0,4316,0,1),(134733,5144,NULL,54800,0,4316,0,1),(134734,5145,NULL,54800,0,4316,0,1),(134735,5146,NULL,54784,0,4316,0,1),(134736,5147,NULL,54799,0,4316,0,1),(134737,5148,NULL,54784,0,4316,0,1),(134738,5195,NULL,49536,0,2466,0,1),(134739,5197,NULL,48376,0,2466,0,1),(134740,5203,NULL,69143,0,2466,0,1),(134741,5205,NULL,42128,0,2466,0,1),(134742,5208,NULL,69130,0,4317,0,1),(134743,5208,NULL,61196,0,4317,1,2),(134744,5209,NULL,69023,0,2467,0,1),(134745,5212,NULL,54785,0,2467,0,1),(134746,5213,NULL,54799,0,2467,0,1),(134747,5214,NULL,54969,0,2467,0,1),(134748,5214,NULL,14451,0,2467,1,2),(134749,5214,NULL,14042,0,2467,2,3),(134750,5214,NULL,55061,0,2467,3,4),(134751,5214,NULL,55304,0,2467,4,5),(134752,5214,NULL,69144,0,2467,5,6),(134753,5216,NULL,54799,0,2467,0,1),(134754,5217,NULL,54784,0,2467,0,1),(134755,5218,NULL,54799,0,2467,0,1),(134756,5219,NULL,54969,0,2467,0,1),(134757,5219,NULL,14451,0,2467,1,2),(134758,5219,NULL,14042,0,2467,2,3),(134759,5219,NULL,55061,0,2467,3,4),(134760,5219,NULL,55304,0,2467,4,5),(134761,5219,NULL,69144,0,2467,5,6),(134762,5225,NULL,14260,0,2467,0,1),(134763,5225,NULL,54893,0,2467,1,2),(134764,5226,NULL,61106,0,2467,0,1),(134765,5231,NULL,54784,0,2467,0,1),(134766,5233,NULL,69105,0,2468,0,1),(134767,5235,NULL,55062,0,2468,0,1),(134768,5236,NULL,54796,0,2468,0,1),(134769,5237,NULL,54892,0,2468,0,1),(134770,5238,NULL,69146,0,2468,0,1),(134771,5239,NULL,43029,0,2468,0,1),(134772,5241,NULL,48375,0,2468,0,1),(134773,5242,NULL,42319,0,2468,0,1),(134774,5243,NULL,55062,0,2468,0,1),(134775,5244,NULL,54800,0,2468,0,1),(134776,5246,NULL,46949,0,2468,0,1),(134777,5248,NULL,47277,0,2468,0,1),(134778,5249,NULL,69147,0,2468,0,1),(134779,5250,NULL,55257,0,2468,0,1),(134780,5251,NULL,61153,0,2468,0,1),(134781,5253,NULL,69148,0,4318,0,1),(134782,5255,NULL,54800,0,4318,0,1),(134783,5256,NULL,55003,0,4318,0,1),(134784,5257,NULL,69149,0,2469,0,1),(134785,5258,NULL,55457,0,2469,0,1),(134786,5260,NULL,69150,0,4319,0,1),(134787,5260,NULL,61196,0,4319,1,2),(134788,5261,NULL,14260,0,2470,0,1),(134789,5261,NULL,54893,0,2470,1,2),(134790,5263,NULL,68679,0,2470,0,1),(134791,5263,NULL,55061,0,2470,1,2),(134792,5268,NULL,54892,0,2470,0,1),(134793,5270,NULL,54892,0,2470,0,1),(134794,5271,NULL,55095,0,2470,0,1),(134795,5272,NULL,49560,0,2470,0,1),(134796,5273,NULL,48770,0,2470,0,1),(134797,5281,NULL,44633,0,2470,0,1),(134798,5284,NULL,69150,0,2470,0,1),(134799,5284,NULL,61196,0,2470,1,2),(134800,5294,NULL,68679,0,2470,0,1),(134801,5294,NULL,55061,0,2470,1,2),(134802,5295,NULL,14260,0,2470,0,1),(134803,5295,NULL,54893,0,2470,1,2),(134804,5297,NULL,68679,0,2470,0,1),(134805,5297,NULL,55061,0,2470,1,2),(134806,5306,NULL,68704,0,4320,0,1),(134807,5306,NULL,14129,0,4320,1,2),(134808,5306,NULL,69152,0,4320,2,3),(134809,5309,NULL,54799,0,2471,0,1),(134810,5310,NULL,55354,0,2471,0,1),(134811,5311,NULL,55003,0,2471,0,1),(134812,5312,NULL,69154,0,2471,0,1),(134813,5313,NULL,54852,0,2471,0,1),(134814,5314,NULL,54784,0,4321,0,1),(134815,5319,NULL,55061,0,2472,0,1),(134816,5321,NULL,68679,0,2472,0,1),(134817,5321,NULL,55061,0,2472,1,2),(134818,5322,NULL,14229,0,2472,0,1),(134819,5322,NULL,55061,0,2472,1,2),(134820,5323,NULL,69111,0,2472,0,1),(134821,5324,NULL,54799,0,2472,0,1),(134822,5325,NULL,54799,0,2473,0,1),(134823,5326,NULL,69155,0,2473,0,1),(134824,5328,NULL,54857,0,2473,0,1),(134825,5329,NULL,68803,0,2473,0,1),(134826,5330,NULL,69156,0,2473,0,1),(134827,5331,NULL,69111,0,2473,0,1),(134828,5332,NULL,68679,0,2473,0,1),(134829,5332,NULL,55061,0,2473,1,2),(134830,5335,NULL,68815,0,2473,0,1),(134831,5336,NULL,69130,0,4322,0,1),(134832,5336,NULL,61196,0,4322,1,2),(134833,5337,NULL,69023,0,2474,0,1),(134834,5339,NULL,54839,0,2474,0,1),(134835,5340,NULL,54778,0,2474,0,1),(134836,5341,NULL,54800,0,2474,0,1),(134837,5342,NULL,54799,0,2474,0,1),(134838,5343,NULL,69157,0,2474,0,1),(134839,5344,NULL,55571,0,2474,0,1),(134840,5346,NULL,55571,0,2474,0,1),(134841,5347,NULL,69158,0,2474,0,1),(134842,5348,NULL,55316,0,2474,0,1),(134843,5349,NULL,68943,0,2474,0,1),(134844,5350,NULL,55571,0,2474,0,1),(134845,5351,NULL,69159,0,2474,0,1),(134846,5352,NULL,61272,0,2474,0,1),(134847,5353,NULL,69099,0,2474,0,1),(134848,5354,NULL,69099,0,2474,0,1),(134849,5355,NULL,43356,0,2474,0,1),(134850,5355,NULL,14129,0,2474,1,2),(134851,5355,NULL,42510,0,2474,2,3),(134852,5357,NULL,61272,0,4323,0,1),(134853,5358,NULL,69099,0,2475,0,1),(134854,5359,NULL,69099,0,2475,0,1),(134855,5361,NULL,54799,0,2475,0,1),(134856,5362,NULL,54784,0,2475,0,1),(134857,5363,NULL,61272,0,2475,0,1),(134858,5364,NULL,46949,0,2475,0,1),(134859,5365,NULL,69161,0,2475,0,1),(134860,5366,NULL,69158,0,2475,0,1),(134861,5367,NULL,54799,0,2475,0,1),(134862,5368,NULL,55061,0,2475,0,1),(134863,5369,NULL,68667,0,2475,0,1),(134864,5370,NULL,69162,0,2475,0,1),(134865,5370,NULL,14129,0,2475,1,2),(134866,5370,NULL,69163,0,2475,2,3),(134867,5371,NULL,69165,0,2475,0,1),(134868,5372,NULL,68767,0,2475,0,1),(134869,5373,NULL,68893,0,2475,0,1),(134870,5374,NULL,69166,0,2475,0,1),(134871,5376,NULL,68679,0,2475,0,1),(134872,5376,NULL,55061,0,2475,1,2),(134873,5377,NULL,54800,0,2475,0,1),(134874,5378,NULL,69167,0,2475,0,1),(134875,5379,NULL,69168,0,2475,0,1),(134876,5380,NULL,61153,0,2475,0,1),(134877,5381,NULL,69169,0,2475,0,1),(134878,5382,NULL,61153,0,2475,0,1),(134879,5383,NULL,69170,0,2475,0,1),(134880,5384,NULL,61153,0,2475,0,1),(134881,5385,NULL,69168,0,2475,0,1),(134882,5386,NULL,69169,0,2475,0,1),(134883,5387,NULL,69171,0,2475,0,1),(134884,5388,NULL,69105,0,2476,0,1),(134885,5389,NULL,54778,0,2476,0,1),(134886,5391,NULL,54799,0,2476,0,1),(134887,5392,NULL,69111,0,2476,0,1),(134888,5397,NULL,55354,0,2476,0,1),(134889,5398,NULL,54778,0,2476,0,1),(134890,5399,NULL,54800,0,2476,0,1),(134891,5402,NULL,55457,0,2476,0,1),(134892,5403,NULL,69172,0,2476,0,1),(134893,5404,NULL,47277,0,2476,0,1),(134894,5405,NULL,46949,0,2476,0,1),(134895,5406,NULL,55457,0,2476,0,1),(134896,5407,NULL,69129,0,4324,0,1),(134897,5408,NULL,68815,0,2477,0,1),(134898,5411,NULL,69172,0,2477,0,1),(134899,5412,NULL,69072,0,2477,0,1),(134900,5413,NULL,69173,0,2477,0,1),(134901,5414,NULL,69174,0,2477,0,1),(134902,5415,NULL,68663,0,2477,0,1),(134903,5418,NULL,68836,0,2477,0,1),(134904,5419,NULL,42372,0,2477,0,1),(134905,5419,NULL,14129,0,2477,1,2),(134906,5419,NULL,54821,0,2477,2,3),(134907,5421,NULL,69175,0,2477,0,1),(134908,5422,NULL,68852,0,2477,0,1),(134909,5423,NULL,54857,0,4325,0,1),(134910,5425,NULL,44545,0,4325,0,1),(134911,5425,NULL,14129,0,4325,1,2),(134912,5425,NULL,69176,0,4325,2,3),(134913,5426,NULL,54799,0,4325,0,1),(134914,5427,NULL,54796,0,4325,0,1),(134915,5428,NULL,54892,0,4325,0,1),(134916,5429,NULL,54892,0,4325,0,1),(134917,5430,NULL,54799,0,4326,0,1),(134918,5431,NULL,54785,0,4326,0,1),(134919,5432,NULL,69178,0,4326,0,1),(134920,5433,NULL,69179,0,4326,0,1),(134921,5434,NULL,69180,0,4326,0,1),(134922,5435,NULL,55255,0,4326,0,1),(134923,5436,NULL,69175,0,4326,0,1),(134924,5437,NULL,54796,0,4326,0,1),(134925,5438,NULL,54800,0,4326,0,1),(134926,5439,NULL,46949,0,4326,0,1),(134927,5440,NULL,54799,0,4326,0,1),(134928,5441,NULL,54799,0,4326,0,1),(134929,5442,NULL,46949,0,4326,0,1),(134930,5443,NULL,54796,0,4326,0,1),(134931,5444,NULL,54799,0,4326,0,1),(134932,5445,NULL,54800,0,4326,0,1),(134933,5446,NULL,54799,0,4326,0,1),(134934,5447,NULL,69130,0,4327,0,1),(134935,5447,NULL,61196,0,4327,1,2),(134936,5448,NULL,69023,0,2478,0,1),(134937,5449,NULL,14594,0,2478,0,1),(134938,5453,NULL,54799,0,2478,0,1),(134939,5454,NULL,54784,0,2478,0,1),(134940,5455,NULL,69181,0,2478,0,1),(134941,5455,NULL,55061,0,2478,1,2),(134942,5457,NULL,54799,0,2478,0,1),(134943,5458,NULL,54784,0,2478,0,1),(134944,5459,NULL,54799,0,4328,0,1),(134945,5460,NULL,69121,0,4328,0,1),(134946,5461,NULL,54763,0,4328,0,1),(134947,5462,NULL,69183,0,4328,0,1),(134948,5463,NULL,55147,0,4328,0,1),(134949,5464,NULL,54799,0,4328,0,1),(134950,5465,NULL,54886,0,4328,0,1),(134951,5466,NULL,69183,0,4328,0,1),(134952,5467,NULL,54763,0,4328,0,1),(134953,5468,NULL,69181,0,4328,0,1),(134954,5468,NULL,55061,0,4328,1,2),(134955,5469,NULL,54799,0,4328,0,1),(134956,5470,NULL,69183,0,4328,0,1),(134957,5471,NULL,68773,0,4328,0,1),(134958,5471,NULL,43761,0,4328,1,2),(134959,5472,NULL,54886,0,4328,0,1),(134960,5473,NULL,69181,0,4328,0,1),(134961,5473,NULL,55061,0,4328,1,2),(134962,5474,NULL,54799,0,4328,0,1),(134963,5475,NULL,54886,0,4328,0,1),(134964,5476,NULL,55147,0,4328,0,1),(134965,5477,NULL,55354,0,4328,0,1),(134966,5478,NULL,54799,0,4328,0,1),(134967,5479,NULL,54778,0,4328,0,1),(134968,5480,NULL,69184,0,4328,0,1),(134969,5481,NULL,69157,0,4328,0,1),(134970,5482,NULL,60848,0,4328,0,1),(134971,5483,NULL,54799,0,4328,0,1),(134972,5484,NULL,69184,0,4328,0,1),(134973,5485,NULL,69157,0,4328,0,1),(134974,5486,NULL,54778,0,4328,0,1),(134975,5487,NULL,69185,0,4328,0,1),(134976,5487,NULL,54969,0,4328,1,2),(134977,5488,NULL,69184,0,4328,0,1),(134978,5490,NULL,54778,0,4328,0,1),(134979,5492,NULL,14229,0,4328,0,1),(134980,5492,NULL,55061,0,4328,1,2),(134981,5493,NULL,69184,0,4328,0,1),(134982,5494,NULL,54799,0,4328,0,1),(134983,5495,NULL,54784,0,4328,0,1),(134984,5496,NULL,14594,0,4328,0,1),(134985,5497,NULL,55147,0,4328,0,1),(134986,5498,NULL,69187,0,4328,0,1),(134987,5499,NULL,14229,0,4328,0,1),(134988,5499,NULL,55061,0,4328,1,2),(134989,5500,NULL,69184,0,4328,0,1),(134990,5501,NULL,69111,0,4328,0,1),(134991,5503,NULL,54799,0,4328,0,1),(134992,5504,NULL,54796,0,4328,0,1),(134993,5506,NULL,69184,0,4328,0,1),(134994,5507,NULL,54784,0,4328,0,1),(134995,5508,NULL,69188,0,4328,0,1),(134996,5510,NULL,54799,0,4328,0,1),(134997,5511,NULL,54778,0,4328,0,1),(134998,5512,NULL,54886,0,4328,0,1),(134999,5513,NULL,54784,0,4328,0,1),(135000,5514,NULL,54799,0,4328,0,1),(135001,5516,NULL,54777,0,4329,0,1),(135002,5517,NULL,69181,0,4329,0,1),(135003,5517,NULL,55061,0,4329,1,2),(135004,5518,NULL,69175,0,4329,0,1),(135005,5519,NULL,69129,0,4330,0,1),(135006,5520,NULL,68815,0,4330,0,1),(135007,5521,NULL,42907,0,4330,0,1),(135008,5521,NULL,14129,0,4330,1,2),(135009,5521,NULL,69190,0,4330,2,3),(135010,5523,NULL,42372,0,4330,0,1),(135011,5523,NULL,14129,0,4330,1,2),(135012,5523,NULL,54821,0,4330,2,3),(135013,5524,NULL,68846,0,4330,0,1),(135014,5525,NULL,54826,0,4330,0,1),(135015,5527,NULL,46949,0,4330,0,1),(135016,5528,NULL,69192,0,2480,0,1),(135017,5528,NULL,69193,0,2480,1,2),(135018,5529,NULL,54799,0,2480,0,1),(135019,5530,NULL,61273,0,2480,0,1),(135020,5531,NULL,46949,0,2480,0,1),(135021,5535,NULL,69192,0,2480,0,1),(135022,5535,NULL,69193,0,2480,1,2),(135023,5536,NULL,69195,0,2480,0,1),(135024,5537,NULL,54826,0,2480,0,1),(135025,5539,NULL,69196,0,2480,0,1),(135026,5539,NULL,14129,0,2480,1,2),(135027,5539,NULL,69197,0,2480,2,3),(135028,5540,NULL,54799,0,2480,0,1),(135029,5542,NULL,54870,0,2480,0,1),(135030,5543,NULL,55003,0,2480,0,1),(135031,5544,NULL,55354,0,2480,0,1),(135032,5546,NULL,55592,0,2480,0,1),(135033,5547,NULL,69199,0,2480,0,1),(135034,5548,NULL,54799,0,2480,0,1),(135035,5550,NULL,14050,0,2480,0,1),(135036,5550,NULL,69200,0,2480,1,2),(135037,5556,NULL,14050,0,2480,0,1),(135038,5556,NULL,69200,0,2480,1,2),(135039,5566,NULL,69202,0,2480,0,1),(135040,5570,NULL,69202,0,2480,0,1),(135041,5573,NULL,14050,0,2480,0,1),(135042,5573,NULL,69200,0,2480,1,2),(135043,5574,NULL,69203,0,2480,0,1),(135044,5574,NULL,14042,0,2480,1,2),(135045,5574,NULL,69204,0,2480,2,3),(135046,5593,NULL,69206,0,2480,0,1),(135047,5596,NULL,14050,0,2480,0,1),(135048,5596,NULL,69207,0,2480,1,2),(135049,5597,NULL,69209,0,2480,0,1),(135050,5597,NULL,69210,0,2480,1,2),(135051,5598,NULL,14050,0,2480,0,1),(135052,5598,NULL,69207,0,2480,1,2),(135053,5599,NULL,69212,0,2480,0,1),(135054,5599,NULL,43389,0,2480,1,2),(135055,5600,NULL,14050,0,2480,0,1),(135056,5600,NULL,69207,0,2480,1,2),(135057,5602,NULL,69214,0,2480,0,1),(135058,5603,NULL,54762,0,2480,0,1),(135059,5604,NULL,69202,0,2480,0,1),(135060,5605,NULL,69215,0,2480,0,1),(135061,5607,NULL,14050,0,2480,0,1),(135062,5607,NULL,69207,0,2480,1,2),(135063,5608,NULL,60991,0,2480,0,1),(135064,5611,NULL,69203,0,2480,0,1),(135065,5611,NULL,69204,0,2480,1,2),(135066,5614,NULL,60991,0,2480,0,1),(135067,5616,NULL,54872,0,4331,0,1),(135068,5617,NULL,54872,0,4331,0,1),(135069,5621,NULL,54761,0,2481,0,1),(135070,5622,NULL,54776,0,2481,0,1),(135071,5629,NULL,54799,0,2481,0,1),(135072,5630,NULL,54886,0,2481,0,1),(135073,5631,NULL,46949,0,2481,0,1),(135074,5632,NULL,69217,0,2481,0,1),(135075,5633,NULL,54777,0,2481,0,1),(135076,5634,NULL,54800,0,2481,0,1),(135077,5635,NULL,55563,0,2481,0,1),(135078,5636,NULL,42907,0,2481,0,1),(135079,5636,NULL,14129,0,2481,1,2),(135080,5636,NULL,60922,0,2481,2,3),(135081,5638,NULL,55563,0,2481,0,1),(135082,5643,NULL,69150,0,2482,0,1),(135083,5643,NULL,61196,0,2482,1,2),(135084,5645,NULL,69218,0,2482,0,1),(135085,5645,NULL,55243,0,2482,1,2),(135086,5647,NULL,55061,0,2482,0,1),(135087,5656,NULL,55061,0,4332,0,1),(135088,5657,NULL,55061,0,4332,0,1),(135089,5658,NULL,55061,0,4332,0,1),(135090,5659,NULL,55061,0,4332,0,1),(135091,5660,NULL,54959,0,2485,0,1),(135092,5661,NULL,55061,0,2485,0,1),(135093,5662,NULL,55061,0,2485,0,1),(135094,5663,NULL,55061,0,2485,0,1),(135095,5664,NULL,55061,0,2485,0,1),(135096,5666,NULL,55243,0,2485,0,1),(135097,5667,NULL,55061,0,2485,0,1),(135098,5668,NULL,55243,0,2486,0,1),(135099,5669,NULL,55061,0,2486,0,1),(135100,5670,NULL,54959,0,2486,0,1),(135101,5671,NULL,69220,0,2486,0,1),(135102,5672,NULL,55061,0,2486,0,1),(135103,5673,NULL,54959,0,2486,0,1),(135104,5674,NULL,49560,0,2486,0,1),(135105,5676,NULL,55061,0,2486,0,1),(135106,5678,NULL,55061,0,2486,0,1),(135107,5680,NULL,14260,0,2486,0,1),(135108,5680,NULL,54893,0,2486,1,2),(135109,5684,NULL,61089,0,4333,0,1),(135110,5685,NULL,69221,0,2487,0,1),(135111,5687,NULL,55003,0,2487,0,1),(135112,5688,NULL,69222,0,2487,0,1),(135113,5689,NULL,61100,0,2487,0,1),(135114,5690,NULL,69224,0,2487,0,1),(135115,5692,NULL,55003,0,2487,0,1),(135116,5694,NULL,55417,0,2488,0,1),(135117,5697,NULL,69222,0,2488,0,1),(135118,5701,NULL,69225,0,2488,0,1),(135119,5704,NULL,69226,0,2488,0,1),(135120,5707,NULL,69227,0,2488,0,1),(135121,5707,NULL,69228,0,2488,1,2),(135122,5708,NULL,69230,0,2488,0,1),(135123,5709,NULL,69231,0,2488,0,1),(135124,5713,NULL,55003,0,2488,0,1),(135125,5716,NULL,14594,0,2488,0,1),(135126,5717,NULL,55455,0,2488,0,1),(135127,5718,NULL,61220,0,2488,0,1),(135128,5718,NULL,14129,0,2488,1,2),(135129,5718,NULL,61168,0,2488,2,3),(135130,5719,NULL,69233,0,2488,0,1),(135131,5720,NULL,55758,0,2488,0,1),(135132,5721,NULL,69121,0,2488,0,1),(135133,5722,NULL,54870,0,2488,0,1),(135134,5723,NULL,54800,0,2488,0,1),(135135,5724,NULL,55354,0,2488,0,1),(135136,5725,NULL,69234,0,2489,0,1),(135137,5726,NULL,69235,0,2489,0,1),(135138,5727,NULL,69235,0,2489,0,1),(135139,5729,NULL,55003,0,2489,0,1),(135140,5730,NULL,69235,0,2489,0,1),(135141,5731,NULL,69236,0,2490,0,1),(135142,5735,NULL,69129,0,4334,0,1),(135143,5736,NULL,68815,0,4335,0,1),(135144,5737,NULL,69172,0,4335,0,1),(135145,5739,NULL,68663,0,4335,0,1),(135146,5740,NULL,68918,0,2491,0,1),(135147,5742,NULL,69237,0,2491,0,1),(135148,5745,NULL,54799,0,2491,0,1),(135149,5751,NULL,68663,0,2492,0,1),(135150,5753,NULL,42372,0,2492,0,1),(135151,5753,NULL,14129,0,2492,1,2),(135152,5753,NULL,54821,0,2492,2,3),(135153,5755,NULL,44545,0,2492,0,1),(135154,5755,NULL,14129,0,2492,1,2),(135155,5755,NULL,55398,0,2492,2,3),(135156,5758,NULL,69238,0,2493,0,1),(135157,5759,NULL,69239,0,2493,0,1),(135158,5765,NULL,69238,0,2493,0,1),(135159,5771,NULL,69240,0,2494,0,1),(135160,5775,NULL,68954,0,2494,0,1),(135161,5776,NULL,69241,0,2494,0,1),(135162,5778,NULL,69172,0,2494,0,1),(135163,5780,NULL,54800,0,2494,0,1),(135164,5781,NULL,69172,0,2494,0,1),(135165,5784,NULL,68954,0,2494,0,1),(135166,5785,NULL,69130,0,4336,0,1),(135167,5785,NULL,61196,0,4336,1,2),(135168,5786,NULL,69023,0,2495,0,1),(135169,5788,NULL,44110,0,2495,0,1),(135170,5789,NULL,69192,0,2496,0,1),(135171,5789,NULL,69193,0,2496,1,2),(135172,5790,NULL,54872,0,2496,0,1),(135173,5792,NULL,69242,0,2496,0,1),(135174,5800,NULL,54872,0,2496,0,1),(135175,5801,NULL,54872,0,2496,0,1),(135176,5803,NULL,69192,0,2496,0,1),(135177,5803,NULL,69193,0,2496,1,2),(135178,5804,NULL,69192,0,2496,0,1),(135179,5804,NULL,69193,0,2496,1,2),(135180,5806,NULL,55061,0,2496,0,1),(135181,5807,NULL,54799,0,2496,0,1),(135182,5808,NULL,69192,0,2496,0,1),(135183,5808,NULL,69193,0,2496,1,2),(135184,5809,NULL,54784,0,2496,0,1),(135185,5812,NULL,55061,0,2496,0,1),(135186,5813,NULL,55061,0,2496,0,1),(135187,5814,NULL,55061,0,2496,0,1),(135188,5817,NULL,69192,0,2496,0,1),(135189,5817,NULL,69193,0,2496,1,2),(135190,5818,NULL,69192,0,2496,0,1),(135191,5818,NULL,69193,0,2496,1,2),(135192,5819,NULL,55061,0,2496,0,1),(135193,5820,NULL,69192,0,2496,0,1),(135194,5820,NULL,69193,0,2496,1,2),(135195,5821,NULL,54799,0,2496,0,1),(135196,5824,NULL,69192,0,2496,0,1),(135197,5824,NULL,69193,0,2496,1,2),(135198,5826,NULL,69192,0,2496,0,1),(135199,5826,NULL,69193,0,2496,1,2),(135200,5827,NULL,69105,0,2497,0,1),(135201,5830,NULL,68679,0,2497,0,1),(135202,5830,NULL,55061,0,2497,1,2),(135203,5831,NULL,55354,0,2497,0,1),(135204,5834,NULL,54773,0,2497,0,1),(135205,5836,NULL,55354,0,2497,0,1),(135206,5837,NULL,69243,0,2497,0,1),(135207,5837,NULL,55061,0,2497,1,2),(135208,5838,NULL,69112,0,2497,0,1),(135209,5839,NULL,55147,0,2497,0,1),(135210,5840,NULL,55354,0,2497,0,1),(135211,5842,NULL,69111,0,2497,0,1),(135212,5843,NULL,47277,0,2497,0,1),(135213,5844,NULL,68909,0,2497,0,1),(135214,5844,NULL,14042,0,2497,1,2),(135215,5844,NULL,44519,0,2497,2,3),(135216,5845,NULL,54796,0,2497,0,1),(135217,5846,NULL,55062,0,2497,0,1),(135218,5847,NULL,55457,0,2497,0,1),(135219,5849,NULL,68870,0,2497,0,1),(135220,5852,NULL,42184,0,2497,0,1),(135221,5853,NULL,44305,0,2497,0,1),(135222,5854,NULL,14260,0,2497,0,1),(135223,5854,NULL,54893,0,2497,1,2),(135224,5855,NULL,54800,0,2497,0,1),(135225,5856,NULL,54800,0,2497,0,1),(135226,5857,NULL,55003,0,2497,0,1),(135227,5859,NULL,54800,0,2497,0,1),(135228,5860,NULL,54892,0,2497,0,1),(135229,5861,NULL,69130,0,4337,0,1),(135230,5861,NULL,61196,0,4337,1,2),(135231,5862,NULL,69023,0,2498,0,1),(135232,5867,NULL,69015,0,2498,0,1),(135233,5868,NULL,69192,0,2498,0,1),(135234,5868,NULL,69193,0,2498,1,2),(135235,5869,NULL,69192,0,2498,0,1),(135236,5869,NULL,69193,0,2498,1,2),(135237,5874,NULL,69015,0,2498,0,1),(135238,5876,NULL,69245,0,2498,0,1),(135239,5876,NULL,14129,0,2498,1,2),(135240,5876,NULL,43194,0,2498,2,3),(135241,5876,NULL,14129,0,2498,3,4),(135242,5876,NULL,69246,0,2498,4,5),(135243,5877,NULL,55061,0,2498,0,1),(135244,5878,NULL,69245,0,2498,0,1),(135245,5878,NULL,14129,0,2498,1,2),(135246,5878,NULL,43194,0,2498,2,3),(135247,5878,NULL,14129,0,2498,3,4),(135248,5878,NULL,69246,0,2498,4,5),(135249,5880,NULL,69199,0,2498,0,1),(135250,5882,NULL,46949,0,2498,0,1),(135251,5883,NULL,69172,0,2498,0,1),(135252,5884,NULL,61051,0,2498,0,1),(135253,5885,NULL,69248,0,2498,0,1),(135254,5887,NULL,69249,0,2498,0,1),(135255,5890,NULL,68664,0,2499,0,1),(135256,5895,NULL,55003,0,2499,0,1),(135257,5896,NULL,14229,0,2499,0,1),(135258,5896,NULL,55061,0,2499,1,2),(135259,5897,NULL,68767,0,2499,0,1),(135260,5898,NULL,68664,0,2499,0,1),(135261,5899,NULL,69167,0,2500,0,1),(135262,5901,NULL,55003,0,2500,0,1),(135263,5902,NULL,54800,0,2500,0,1),(135264,5904,NULL,69250,0,2500,0,1),(135265,5905,NULL,55062,0,2500,0,1),(135266,5906,NULL,54796,0,2500,0,1),(135267,5907,NULL,69172,0,2500,0,1),(135268,5909,NULL,54800,0,2500,0,1),(135269,5913,NULL,55062,0,2500,0,1),(135270,5914,NULL,69172,0,2500,0,1),(135271,5915,NULL,55062,0,2500,0,1),(135272,5916,NULL,69078,0,2500,0,1),(135273,5917,NULL,55062,0,2500,0,1),(135274,5918,NULL,69078,0,2500,0,1),(135275,5919,NULL,55111,0,2500,0,1),(135276,5920,NULL,68975,0,2500,0,1),(135277,5921,NULL,68909,0,2500,0,1),(135278,5921,NULL,14042,0,2500,1,2),(135279,5921,NULL,44519,0,2500,2,3),(135280,5922,NULL,69069,0,2500,0,1),(135281,5924,NULL,55457,0,2500,0,1),(135282,5925,NULL,42184,0,2500,0,1),(135283,5926,NULL,54799,0,2500,0,1),(135284,5927,NULL,55111,0,2500,0,1),(135285,5928,NULL,55487,0,2500,0,1),(135286,5929,NULL,69150,0,4338,0,1),(135287,5929,NULL,69251,0,4338,1,2),(135288,5930,NULL,14260,0,2501,0,1),(135289,5930,NULL,54893,0,2501,1,2),(135290,5935,NULL,68679,0,2501,0,1),(135291,5935,NULL,55061,0,2501,1,2),(135292,5937,NULL,69253,0,2501,0,1),(135293,5941,NULL,55417,0,2501,0,1),(135294,5942,NULL,42128,0,2501,0,1),(135295,5943,NULL,69254,0,2501,0,1),(135296,5944,NULL,55061,0,2501,0,1),(135297,5945,NULL,55061,0,2501,0,1),(135298,5946,NULL,55061,0,2502,0,1),(135299,5947,NULL,68803,0,2502,0,1),(135300,5948,NULL,54820,0,2502,0,1),(135301,5949,NULL,55543,0,2502,0,1),(135302,5950,NULL,55570,0,2502,0,1),(135303,5951,NULL,68803,0,2502,0,1),(135304,5954,NULL,46949,0,2502,0,1),(135305,5955,NULL,68679,0,2502,0,1),(135306,5955,NULL,55061,0,2502,1,2),(135307,5956,NULL,46949,0,2502,0,1),(135308,5957,NULL,55061,0,2502,0,1),(135309,5958,NULL,44545,0,2502,0,1),(135310,5958,NULL,14129,0,2502,1,2),(135311,5958,NULL,69255,0,2502,2,3),(135312,5959,NULL,55061,0,2502,0,1),(135313,5960,NULL,54796,0,2502,0,1),(135314,5961,NULL,55061,0,2502,0,1),(135315,5963,NULL,46949,0,2502,0,1),(135316,5964,NULL,55592,0,2502,0,1),(135317,5965,NULL,69130,0,4339,0,1),(135318,5965,NULL,61196,0,4339,1,2),(135319,5966,NULL,69023,0,2503,0,1),(135320,5967,NULL,69256,0,2503,0,1),(135321,5969,NULL,47596,0,2503,0,1),(135322,5971,NULL,54799,0,2503,0,1),(135323,5974,NULL,69256,0,2503,0,1),(135324,5977,NULL,55592,0,2504,0,1),(135325,5978,NULL,69192,0,2504,0,1),(135326,5978,NULL,69193,0,2504,1,2),(135327,5979,NULL,69015,0,2504,0,1),(135328,5984,NULL,69015,0,2504,0,1),(135329,5988,NULL,69015,0,2504,0,1),(135330,5990,NULL,54799,0,2504,0,1),(135331,5991,NULL,69181,0,2504,0,1),(135332,5991,NULL,55061,0,2504,1,2),(135333,5993,NULL,69181,0,2504,0,1),(135334,5993,NULL,55061,0,2504,1,2),(135335,5994,NULL,54799,0,2504,0,1),(135336,5995,NULL,46949,0,2504,0,1),(135337,5996,NULL,68679,0,2504,0,1),(135338,5996,NULL,55061,0,2504,1,2),(135339,5997,NULL,55082,0,2504,0,1),(135340,5998,NULL,69257,0,2504,0,1),(135341,5998,NULL,69258,0,2504,1,2),(135342,5999,NULL,42369,0,2504,0,1),(135343,5999,NULL,55148,0,2504,1,2),(135344,6000,NULL,69261,0,2504,0,1),(135345,6001,NULL,68679,0,2504,0,1),(135346,6001,NULL,55061,0,2504,1,2),(135347,6002,NULL,55061,0,2504,0,1),(135348,6003,NULL,54799,0,2504,0,1),(135349,6004,NULL,69262,0,4340,0,1),(135350,6004,NULL,69263,0,4340,1,2),(135351,6005,NULL,69105,0,2505,0,1),(135352,6010,NULL,69111,0,2505,0,1),(135353,6011,NULL,55147,0,2505,0,1),(135354,6014,NULL,55354,0,2505,0,1),(135355,6015,NULL,54773,0,2505,0,1),(135356,6016,NULL,69265,0,2505,0,1),(135357,6017,NULL,69266,0,2505,0,1),(135358,6018,NULL,61093,0,2505,0,1),(135359,6019,NULL,69267,0,2505,0,1),(135360,6020,NULL,69111,0,2505,0,1),(135361,6022,NULL,46494,0,2505,0,1),(135362,6024,NULL,54799,0,2505,0,1),(135363,6025,NULL,54800,0,2505,0,1),(135364,6027,NULL,43311,0,2505,0,1),(135365,6030,NULL,69268,0,2505,0,1),(135366,6032,NULL,54800,0,2505,0,1),(135367,6034,NULL,69227,0,2506,0,1),(135368,6034,NULL,69269,0,2506,1,2),(135369,6035,NULL,54778,0,2506,0,1),(135370,6036,NULL,61063,0,2506,0,1),(135371,6037,NULL,69271,0,2506,0,1),(135372,6038,NULL,55354,0,2506,0,1),(135373,6039,NULL,54860,0,2506,0,1),(135374,6040,NULL,69272,0,2506,0,1),(135375,6042,NULL,55464,0,2506,0,1),(135376,6043,NULL,69273,0,2506,0,1),(135377,6044,NULL,69274,0,2506,0,1),(135378,6045,NULL,55423,0,2506,0,1),(135379,6046,NULL,54800,0,2506,0,1),(135380,6047,NULL,69111,0,2506,0,1),(135381,6048,NULL,46298,0,2506,0,1),(135382,6049,NULL,69257,0,2506,0,1),(135383,6049,NULL,69269,0,2506,1,2),(135384,6051,NULL,69276,0,2507,0,1),(135385,6055,NULL,69129,0,4341,0,1),(135386,6056,NULL,68815,0,2508,0,1),(135387,6057,NULL,55592,0,2508,0,1),(135388,6062,NULL,61051,0,2508,0,1),(135389,6064,NULL,61051,0,2508,0,1),(135390,6065,NULL,61051,0,2508,0,1),(135391,6066,NULL,44545,0,2508,0,1),(135392,6066,NULL,14129,0,2508,1,2),(135393,6066,NULL,69255,0,2508,2,3),(135394,6067,NULL,42369,0,2508,0,1),(135395,6067,NULL,14129,0,2508,1,2),(135396,6067,NULL,55335,0,2508,2,3),(135397,6067,NULL,42372,0,2508,0,1),(135398,6068,NULL,54799,0,2508,0,1),(135399,6069,NULL,68679,0,2508,0,1),(135400,6069,NULL,55061,0,2508,1,2),(135401,6070,NULL,54892,0,2508,0,1),(135402,6071,NULL,44545,0,2508,0,1),(135403,6071,NULL,14129,0,2508,1,2),(135404,6071,NULL,69255,0,2508,2,3),(135405,6072,NULL,61051,0,2508,0,1),(135406,6073,NULL,54799,0,2508,0,1),(135407,6074,NULL,54892,0,2508,0,1),(135408,6075,NULL,54799,0,2508,0,1),(135409,6076,NULL,69072,0,2508,0,1),(135410,6077,NULL,54799,0,2508,0,1),(135411,6078,NULL,54778,0,2508,0,1),(135412,6080,NULL,54892,0,2509,0,1),(135413,6081,NULL,54799,0,2509,0,1),(135414,6082,NULL,61051,0,2509,0,1),(135415,6084,NULL,55592,0,2509,0,1),(135416,6090,NULL,54799,0,2509,0,1),(135417,6091,NULL,69278,0,2509,0,1),(135418,6094,NULL,14260,0,2509,0,1),(135419,6094,NULL,54893,0,2509,1,2),(135420,6095,NULL,46949,0,2509,0,1),(135421,6097,NULL,61051,0,2509,0,1),(135422,6101,NULL,61051,0,2509,0,1),(135423,6102,NULL,68732,0,2509,0,1),(135424,6102,NULL,14129,0,2509,1,2),(135425,6102,NULL,43355,0,2509,2,3),(135426,6106,NULL,54799,0,2509,0,1),(135427,6107,NULL,55024,0,2509,0,1),(135428,6107,NULL,61193,0,2509,1,2),(135429,6108,NULL,61051,0,4342,0,1),(135430,6110,NULL,69130,0,4343,0,1),(135431,6110,NULL,61196,0,4343,1,2),(135432,6111,NULL,69023,0,2510,0,1),(135433,6113,NULL,54800,0,2510,0,1),(135434,6114,NULL,69281,0,2510,0,1),(135435,6115,NULL,69282,0,2510,0,1),(135436,6116,NULL,43279,0,2510,0,1),(135437,6118,NULL,69283,0,2510,0,1),(135438,6120,NULL,43279,0,2510,0,1),(135439,6123,NULL,54799,0,2510,0,1),(135440,6127,NULL,54800,0,2510,0,1),(135441,6128,NULL,54784,0,2510,0,1),(135442,6129,NULL,55061,0,2510,0,1),(135443,6132,NULL,54800,0,2511,0,1),(135444,6135,NULL,43279,0,2511,0,1),(135445,6137,NULL,43279,0,2511,0,1),(135446,6138,NULL,54799,0,4344,0,1),(135447,6139,NULL,69064,0,2512,0,1),(135448,6142,NULL,69192,0,2512,0,1),(135449,6142,NULL,69193,0,2512,1,2),(135450,6145,NULL,46949,0,2512,0,1),(135451,6147,NULL,61051,0,2513,0,1),(135452,6148,NULL,55003,0,2513,0,1),(135453,6149,NULL,42184,0,2513,0,1),(135454,6150,NULL,69284,0,2513,0,1),(135455,6152,NULL,69284,0,2513,0,1),(135456,6153,NULL,69181,0,2513,0,1),(135457,6153,NULL,55061,0,2513,1,2),(135458,6158,NULL,61031,0,2513,0,1),(135459,6160,NULL,61031,0,2513,0,1),(135460,6161,NULL,69285,0,2513,0,1),(135461,6163,NULL,14229,0,2513,0,1),(135462,6163,NULL,55061,0,2513,1,2),(135463,6163,NULL,69181,0,2513,0,1),(135464,6168,NULL,54799,0,2514,0,1),(135465,6170,NULL,69105,0,4345,0,1),(135466,6171,NULL,54796,0,4345,0,1),(135467,6172,NULL,55457,0,4345,0,1),(135468,6173,NULL,43311,0,4345,0,1),(135469,6174,NULL,42128,0,4345,0,1),(135470,6175,NULL,47988,0,4345,0,1),(135471,6176,NULL,54800,0,4345,0,1),(135472,6177,NULL,54892,0,4345,0,1),(135473,6178,NULL,69129,0,4346,0,1),(135474,6179,NULL,68815,0,2515,0,1),(135475,6180,NULL,54799,0,2515,0,1),(135476,6182,NULL,46949,0,2515,0,1),(135477,6186,NULL,44545,0,2515,0,1),(135478,6186,NULL,14129,0,2515,1,2),(135479,6186,NULL,69255,0,2515,2,3),(135480,6187,NULL,14229,0,2515,0,1),(135481,6187,NULL,55061,0,2515,1,2),(135482,6189,NULL,54799,0,2515,0,1),(135483,6190,NULL,46949,0,2515,0,1),(135484,6192,NULL,69286,0,2515,0,1),(135485,6193,NULL,55822,0,2515,0,1),(135486,6195,NULL,54784,0,2515,0,1),(135487,6196,NULL,55822,0,2515,0,1),(135488,6197,NULL,46949,0,2515,0,1),(135489,6198,NULL,46949,0,2515,0,1),(135490,6199,NULL,46949,0,2515,0,1),(135491,6200,NULL,55822,0,2515,0,1),(135492,6201,NULL,44545,0,2515,0,1),(135493,6201,NULL,14129,0,2515,1,2),(135494,6201,NULL,69255,0,2515,2,3),(135495,6202,NULL,54892,0,2515,0,1),(135496,6203,NULL,54773,0,2515,0,1),(135497,6204,NULL,69181,0,2515,0,1),(135498,6204,NULL,55061,0,2515,1,2),(135499,6205,NULL,69287,0,2515,0,1),(135500,6206,NULL,54973,0,2515,0,1),(135501,6207,NULL,69072,0,2515,0,1),(135502,6208,NULL,54799,0,2515,0,1),(135503,6209,NULL,69072,0,2515,0,1),(135504,6210,NULL,54799,0,2515,0,1),(135505,6211,NULL,54799,0,2515,0,1),(135506,6212,NULL,69072,0,2515,0,1),(135507,6213,NULL,46949,0,2515,0,1),(135508,6214,NULL,55024,0,2515,0,1),(135509,6214,NULL,44164,0,2515,1,2),(135510,6214,NULL,14129,0,2515,2,3),(135511,6214,NULL,61038,0,2515,3,4),(135512,6214,NULL,54765,0,2515,4,5),(135513,6216,NULL,54799,0,4347,0,1),(135514,6218,NULL,54784,0,4347,0,1),(135515,6219,NULL,54799,0,4347,0,1),(135516,6220,NULL,54799,0,4347,0,1),(135517,6222,NULL,69289,0,4348,0,1),(135518,6222,NULL,14193,0,4348,1,2),(135519,6222,NULL,68749,0,4348,2,3),(135520,6223,NULL,54892,0,4348,0,1),(135521,6224,NULL,54799,0,4348,0,1),(135522,6225,NULL,54983,0,4348,0,1),(135523,6226,NULL,54983,0,4348,0,1),(135524,6227,NULL,54983,0,4348,0,1),(135525,6228,NULL,54799,0,4348,0,1),(135526,6229,NULL,69072,0,4348,0,1),(135527,6230,NULL,54983,0,4348,0,1),(135528,6231,NULL,54983,0,4348,0,1),(135529,6232,NULL,54983,0,4348,0,1),(135530,6233,NULL,54799,0,4348,0,1),(135531,6234,NULL,54957,0,4348,0,1),(135532,6235,NULL,46949,0,4348,0,1),(135533,6237,NULL,54799,0,4348,0,1),(135534,6238,NULL,54983,0,4348,0,1),(135535,6239,NULL,69093,0,4348,0,1),(135536,6239,NULL,55304,0,4348,1,2),(135537,6239,NULL,69291,0,4348,2,3),(135538,6240,NULL,44168,0,4348,0,1),(135539,6240,NULL,14129,0,4348,1,2),(135540,6240,NULL,54957,0,4348,2,3),(135541,6241,NULL,69294,0,4349,0,1),(135542,6241,NULL,61196,0,4349,1,2),(135543,6242,NULL,69296,0,2516,0,1),(135544,6247,NULL,54799,0,2516,0,1),(135545,6248,NULL,69297,0,2516,0,1),(135546,6253,NULL,42568,0,2516,0,1),(135547,6255,NULL,42104,0,2516,0,1),(135548,6255,NULL,69298,0,2516,1,2),(135549,6257,NULL,42568,0,2516,0,1),(135550,6258,NULL,69300,0,2516,0,1),(135551,6260,NULL,69301,0,2517,0,1),(135552,6266,NULL,14378,0,2517,0,1),(135553,6266,NULL,14193,0,2517,1,2),(135554,6266,NULL,69302,0,2517,2,3),(135555,6267,NULL,69304,0,2517,0,1),(135556,6270,NULL,14229,0,2518,0,1),(135557,6270,NULL,55061,0,2518,1,2),(135558,6272,NULL,69305,0,2518,0,1),(135559,6273,NULL,69112,0,2518,0,1),(135560,6278,NULL,14229,0,2518,0,1),(135561,6278,NULL,55061,0,2518,1,2),(135562,6279,NULL,69304,0,2518,0,1),(135563,6280,NULL,69300,0,2518,0,1),(135564,6282,NULL,69300,0,2518,0,1),(135565,6283,NULL,69300,0,2518,0,1),(135566,6284,NULL,69304,0,2518,0,1),(135567,6285,NULL,14229,0,2518,0,1),(135568,6285,NULL,55061,0,2518,1,2),(135569,6287,NULL,69305,0,2519,0,1),(135570,6288,NULL,54799,0,2519,0,1),(135571,6290,NULL,14229,0,2519,0,1),(135572,6290,NULL,55061,0,2519,1,2),(135573,6292,NULL,14229,0,2519,0,1),(135574,6292,NULL,55061,0,2519,1,2),(135575,6293,NULL,69306,0,2519,0,1),(135576,6296,NULL,69302,0,2520,0,1),(135577,6298,NULL,14229,0,2520,0,1),(135578,6298,NULL,55061,0,2520,1,2),(135579,6299,NULL,54799,0,2520,0,1),(135580,6301,NULL,14229,0,2520,0,1),(135581,6301,NULL,55061,0,2520,1,2),(135582,6302,NULL,69306,0,2520,0,1),(135583,6304,NULL,69130,0,4350,0,1),(135584,6304,NULL,61196,0,4350,1,2),(135585,6305,NULL,69307,0,4351,0,1),(135586,6307,NULL,68846,0,4351,0,1),(135587,6309,NULL,69308,0,4351,0,1),(135588,6311,NULL,54799,0,4351,0,1),(135589,6312,NULL,69308,0,4351,0,1),(135590,6315,NULL,69105,0,2521,0,1),(135591,6316,NULL,69072,0,2521,0,1),(135592,6318,NULL,55075,0,2521,0,1),(135593,6320,NULL,54773,0,2521,0,1),(135594,6322,NULL,14229,0,2521,0,1),(135595,6322,NULL,55061,0,2521,1,2),(135596,6324,NULL,69111,0,2521,0,1),(135597,6325,NULL,69072,0,2521,0,1),(135598,6326,NULL,69072,0,2521,0,1),(135599,6327,NULL,54778,0,2521,0,1),(135600,6328,NULL,54799,0,2521,0,1),(135601,6329,NULL,54800,0,2521,0,1),(135602,6330,NULL,69111,0,2521,0,1),(135603,6332,NULL,47988,0,2521,0,1),(135604,6333,NULL,43029,0,2521,0,1),(135605,6334,NULL,54800,0,2521,0,1),(135606,6335,NULL,43029,0,2521,0,1),(135607,6336,NULL,55016,0,2521,0,1),(135608,6338,NULL,46494,0,2521,0,1),(135609,6339,NULL,46494,0,2521,0,1),(135610,6340,NULL,69129,0,4352,0,1),(135611,6341,NULL,69309,0,2522,0,1),(135612,6343,NULL,54799,0,2522,0,1),(135613,6344,NULL,54796,0,2522,0,1),(135614,6346,NULL,69309,0,2522,0,1),(135615,6347,NULL,69310,0,2522,0,1),(135616,6348,NULL,54777,0,4353,0,1),(135617,6349,NULL,69183,0,4353,0,1),(135618,6350,NULL,61051,0,4353,0,1),(135619,6351,NULL,54799,0,4353,0,1),(135620,6352,NULL,69078,0,4353,0,1),(135621,6353,NULL,54778,0,4353,0,1),(135622,6354,NULL,69311,0,4353,0,1),(135623,6356,NULL,69312,0,4353,0,1),(135624,6357,NULL,69309,0,4353,0,1),(135625,6360,NULL,69313,0,4353,0,1),(135626,6361,NULL,69311,0,4353,0,1),(135627,6362,NULL,69314,0,4353,0,1),(135628,6364,NULL,69315,0,4353,0,1),(135629,6366,NULL,69316,0,4353,0,1),(135630,6367,NULL,69129,0,4354,0,1),(135631,6368,NULL,68815,0,2523,0,1),(135632,6369,NULL,69199,0,2523,0,1),(135633,6370,NULL,69192,0,2523,0,1),(135634,6370,NULL,69193,0,2523,1,2),(135635,6371,NULL,69315,0,2523,0,1),(135636,6374,NULL,42372,0,2523,0,1),(135637,6374,NULL,14129,0,2523,1,2),(135638,6374,NULL,54821,0,2523,2,3),(135639,6386,NULL,54800,0,2524,0,1),(135640,6388,NULL,54796,0,2524,0,1),(135641,6389,NULL,55189,0,2524,0,1),(135642,6390,NULL,69317,0,2524,0,1),(135643,6391,NULL,54857,0,2524,0,1),(135644,6394,NULL,46949,0,2524,0,1),(135645,6401,NULL,54800,0,2524,0,1),(135646,6403,NULL,46949,0,2524,0,1),(135647,6412,NULL,46949,0,2524,0,1),(135648,6413,NULL,60922,0,2524,0,1),(135649,6414,NULL,54777,0,2524,0,1),(135650,6418,NULL,46949,0,2524,0,1),(135651,6420,NULL,60890,0,2524,0,1),(135652,6424,NULL,55255,0,2524,0,1),(135653,6426,NULL,69318,0,2524,0,1),(135654,6427,NULL,69319,0,2524,0,1),(135655,6427,NULL,43761,0,2524,1,2),(135656,6429,NULL,55255,0,2524,0,1),(135657,6432,NULL,61309,0,4355,0,1),(135658,6433,NULL,69130,0,4356,0,1),(135659,6433,NULL,61196,0,4356,1,2),(135660,6434,NULL,69023,0,2525,0,1),(135661,6436,NULL,14229,0,2525,0,1),(135662,6436,NULL,55061,0,2525,1,2),(135663,6437,NULL,54796,0,2525,0,1),(135664,6439,NULL,46949,0,2525,0,1),(135665,6440,NULL,55024,0,2525,0,1),(135666,6440,NULL,54765,0,2525,1,2),(135667,6440,NULL,14193,0,2525,2,3),(135668,6440,NULL,54957,0,2525,3,4),(135669,6442,NULL,69175,0,2525,0,1),(135670,6444,NULL,14229,0,2525,0,1),(135671,6444,NULL,55061,0,2525,1,2),(135672,6445,NULL,69322,0,2525,0,1),(135673,6447,NULL,69181,0,2525,0,1),(135674,6447,NULL,55061,0,2525,1,2),(135675,6448,NULL,61031,0,2525,0,1),(135676,6450,NULL,55061,0,2525,0,1),(135677,6453,NULL,54796,0,2525,0,1),(135678,6455,NULL,54800,0,2525,0,1),(135679,6456,NULL,46377,0,2525,0,1),(135680,6458,NULL,69323,0,2525,0,1),(135681,6459,NULL,69324,0,2525,0,1),(135682,6464,NULL,54864,0,2526,0,1),(135683,6465,NULL,46949,0,2526,0,1),(135684,6467,NULL,55027,0,2526,0,1),(135685,6467,NULL,54765,0,2526,1,2),(135686,6467,NULL,14193,0,2526,2,3),(135687,6467,NULL,54957,0,2526,3,4),(135688,6468,NULL,69181,0,2526,0,1),(135689,6468,NULL,55061,0,2526,1,2),(135690,6471,NULL,55061,0,2526,0,1),(135691,6472,NULL,69181,0,2526,0,1),(135692,6472,NULL,69326,0,2526,1,2),(135693,6473,NULL,55061,0,2526,0,1),(135694,6475,NULL,69192,0,2526,0,1),(135695,6475,NULL,69193,0,2526,1,2),(135696,6477,NULL,69199,0,2526,0,1),(135697,6482,NULL,69105,0,2527,0,1),(135698,6484,NULL,43029,0,2527,0,1),(135699,6486,NULL,68679,0,2527,0,1),(135700,6486,NULL,55061,0,2527,1,2),(135701,6489,NULL,69111,0,2527,0,1),(135702,6491,NULL,54772,0,2527,0,1),(135703,6491,NULL,54773,0,2527,1,2),(135704,6492,NULL,69306,0,2527,0,1),(135705,6493,NULL,55354,0,2527,0,1),(135706,6495,NULL,68679,0,2527,0,1),(135707,6495,NULL,55061,0,2527,1,2),(135708,6500,NULL,54772,0,2527,0,1),(135709,6500,NULL,54773,0,2527,1,2),(135710,6501,NULL,55147,0,2527,0,1),(135711,6504,NULL,46151,0,2527,0,1),(135712,6505,NULL,55466,0,2527,0,1),(135713,6506,NULL,55147,0,2527,0,1),(135714,6507,NULL,43311,0,2527,0,1),(135715,6510,NULL,69328,0,2527,0,1),(135716,6510,NULL,69329,0,2527,1,2),(135717,6511,NULL,61153,0,2527,0,1),(135718,6512,NULL,69111,0,2527,0,1),(135719,6513,NULL,43029,0,2527,0,1),(135720,6514,NULL,69129,0,4357,0,1),(135721,6515,NULL,68815,0,2528,0,1),(135722,6517,NULL,54800,0,2528,0,1),(135723,6519,NULL,14229,0,2528,0,1),(135724,6519,NULL,55061,0,2528,1,2),(135725,6521,NULL,69156,0,2528,0,1),(135726,6527,NULL,44164,0,2528,0,1),(135727,6527,NULL,14129,0,2528,1,2),(135728,6527,NULL,54892,0,2528,2,3),(135729,6528,NULL,69141,0,2528,0,1),(135730,6533,NULL,69141,0,2529,0,1),(135731,6535,NULL,69141,0,2529,0,1),(135732,6538,NULL,46949,0,2530,0,1),(135733,6539,NULL,69192,0,2530,0,1),(135734,6539,NULL,69193,0,2530,1,2),(135735,6540,NULL,54799,0,2530,0,1),(135736,6541,NULL,68847,0,2530,0,1),(135737,6542,NULL,68954,0,2530,0,1),(135738,6543,NULL,69141,0,2530,0,1),(135739,6544,NULL,61109,0,2530,0,1),(135740,6545,NULL,54761,0,2530,0,1),(135741,6546,NULL,69331,0,2530,0,1),(135742,6548,NULL,69141,0,2530,0,1),(135743,6549,NULL,68732,0,2530,0,1),(135744,6549,NULL,14129,0,2530,1,2),(135745,6549,NULL,43355,0,2530,2,3),(135746,6550,NULL,46949,0,2530,0,1),(135747,6552,NULL,61038,0,2530,0,1),(135748,6552,NULL,54765,0,2530,1,2),(135749,6554,NULL,44545,0,2530,0,1),(135750,6554,NULL,14129,0,2530,1,2),(135751,6554,NULL,69333,0,2530,2,3),(135752,6556,NULL,54796,0,2530,0,1),(135753,6558,NULL,69335,0,2531,0,1),(135754,6559,NULL,69336,0,2531,0,1),(135755,6565,NULL,69337,0,2531,0,1),(135756,6566,NULL,69338,0,2531,0,1),(135757,6567,NULL,69130,0,4358,0,1),(135758,6567,NULL,61196,0,4358,1,2),(135759,6568,NULL,69023,0,2532,0,1),(135760,6569,NULL,69339,0,2532,0,1),(135761,6570,NULL,69340,0,2532,0,1),(135762,6572,NULL,69339,0,2532,0,1),(135763,6573,NULL,54800,0,2532,0,1),(135764,6576,NULL,61031,0,2532,0,1),(135765,6577,NULL,69199,0,2532,0,1),(135766,6578,NULL,69172,0,2532,0,1),(135767,6579,NULL,42522,0,2532,0,1),(135768,6580,NULL,69341,0,2532,0,1),(135769,6581,NULL,46298,0,2532,0,1),(135770,6582,NULL,46840,0,2532,0,1),(135771,6583,NULL,69342,0,2532,0,1),(135772,6584,NULL,69343,0,4359,0,1),(135773,6586,NULL,55957,0,4359,0,1),(135774,6587,NULL,55957,0,4359,0,1),(135775,6588,NULL,69105,0,2533,0,1),(135776,6589,NULL,55062,0,2533,0,1),(135777,6590,NULL,54796,0,2533,0,1),(135778,6591,NULL,69344,0,2533,0,1),(135779,6592,NULL,55003,0,2533,0,1),(135780,6593,NULL,14260,0,2533,0,1),(135781,6593,NULL,54893,0,2533,1,2),(135782,6594,NULL,54800,0,2533,0,1),(135783,6595,NULL,54800,0,2533,0,1),(135784,6596,NULL,69345,0,2533,0,1),(135785,6597,NULL,55003,0,2533,0,1),(135786,6598,NULL,54800,0,2533,0,1),(135787,6599,NULL,69141,0,2533,0,1),(135788,6600,NULL,54796,0,2533,0,1),(135789,6601,NULL,42319,0,2533,0,1),(135790,6603,NULL,54800,0,2533,0,1),(135791,6605,NULL,69111,0,2533,0,1),(135792,6607,NULL,69257,0,2533,0,1),(135793,6607,NULL,69228,0,2533,1,2),(135794,6608,NULL,43029,0,2533,0,1),(135795,6610,NULL,69149,0,2534,0,1),(135796,6612,NULL,54800,0,2534,0,1),(135797,6613,NULL,55457,0,2534,0,1),(135798,6614,NULL,43029,0,2534,0,1),(135799,6615,NULL,42184,0,2534,0,1),(135800,6617,NULL,44305,0,2534,0,1),(135801,6622,NULL,54892,0,2535,0,1),(135802,6636,NULL,54872,0,2536,0,1),(135803,6636,NULL,14042,0,2536,1,2),(135804,6636,NULL,54873,0,2536,2,3),(135805,6636,NULL,54874,0,2536,3,4),(135806,6640,NULL,54966,0,2537,0,1),(135807,6641,NULL,55061,0,2537,0,1),(135808,6642,NULL,69150,0,4360,0,1),(135809,6642,NULL,61196,0,4360,1,2),(135810,6643,NULL,14260,0,4361,0,1),(135811,6643,NULL,54893,0,4361,1,2),(135812,6646,NULL,55095,0,2539,0,1),(135813,6649,NULL,42128,0,2539,0,1),(135814,6650,NULL,54872,0,2539,0,1),(135815,6650,NULL,14042,0,2539,1,2),(135816,6650,NULL,54873,0,2539,2,3),(135817,6650,NULL,54874,0,2539,3,4),(135818,6651,NULL,54797,0,2539,0,1),(135819,6653,NULL,54872,0,2539,0,1),(135820,6653,NULL,14042,0,2539,1,2),(135821,6653,NULL,54873,0,2539,2,3),(135822,6653,NULL,54874,0,2539,3,4),(135823,6655,NULL,54872,0,2539,0,1),(135824,6663,NULL,48998,0,2541,0,1),(135825,6664,NULL,48817,0,2541,0,1),(135826,6665,NULL,43006,0,2541,0,1),(135827,6666,NULL,54938,0,2541,0,1),(135828,6667,NULL,49560,0,2541,0,1),(135829,6670,NULL,54966,0,2542,0,1),(135830,6675,NULL,55061,0,2542,0,1),(135831,6676,NULL,69130,0,4362,0,1),(135832,6676,NULL,61196,0,4362,1,2),(135833,6677,NULL,69023,0,2543,0,1),(135834,6679,NULL,69192,0,2543,0,1),(135835,6679,NULL,69193,0,2543,1,2),(135836,6682,NULL,69196,0,2543,0,1),(135837,6688,NULL,69196,0,2543,0,1),(135838,6689,NULL,69347,0,2543,0,1),(135839,6689,NULL,55241,0,2543,1,2),(135840,6690,NULL,69192,0,2543,0,1),(135841,6690,NULL,69193,0,2543,1,2),(135842,6691,NULL,69192,0,2543,0,1),(135843,6691,NULL,69193,0,2543,1,2),(135844,6692,NULL,54826,0,2543,0,1),(135845,6693,NULL,69349,0,2543,0,1),(135846,6696,NULL,54799,0,4363,0,1),(135847,6697,NULL,54900,0,4363,0,1),(135848,6698,NULL,69350,0,4363,0,1),(135849,6699,NULL,69351,0,4363,0,1),(135850,6700,NULL,69352,0,4363,0,1),(135851,6700,NULL,14451,0,4363,1,2),(135852,6700,NULL,69353,0,4363,2,3),(135853,6701,NULL,69355,0,4363,0,1),(135854,6702,NULL,69356,0,4363,0,1),(135855,6703,NULL,69357,0,4363,0,1),(135856,6705,NULL,69357,0,4363,0,1),(135857,6707,NULL,69233,0,2544,0,1),(135858,6709,NULL,69358,0,2544,0,1),(135859,6710,NULL,61119,0,2544,0,1),(135860,6711,NULL,69233,0,2544,0,1),(135861,6712,NULL,69105,0,4364,0,1),(135862,6713,NULL,46094,0,4364,0,1),(135863,6715,NULL,46377,0,4365,0,1),(135864,6718,NULL,54784,0,4365,0,1),(135865,6719,NULL,61119,0,2545,0,1),(135866,6720,NULL,69359,0,2545,0,1),(135867,6722,NULL,61119,0,2545,0,1),(135868,6725,NULL,69359,0,2545,0,1),(135869,6726,NULL,54778,0,2545,0,1),(135870,6728,NULL,61119,0,2545,0,1),(135871,6729,NULL,55354,0,2545,0,1),(135872,6730,NULL,68822,0,2545,0,1),(135873,6731,NULL,61168,0,2545,0,1),(135874,6732,NULL,69360,0,2545,0,1),(135875,6733,NULL,55147,0,2545,0,1),(135876,6734,NULL,68822,0,2545,0,1),(135877,6736,NULL,55147,0,2545,0,1),(135878,6737,NULL,61168,0,2545,0,1),(135879,6738,NULL,61168,0,2545,0,1),(135880,6739,NULL,69360,0,2545,0,1),(135881,6740,NULL,69361,0,2545,0,1),(135882,6741,NULL,61119,0,4366,0,1),(135883,6742,NULL,68666,0,4366,0,1),(135884,6744,NULL,69362,0,4366,0,1),(135885,6746,NULL,69362,0,4366,0,1),(135886,6747,NULL,69363,0,2546,0,1),(135887,6750,NULL,54800,0,2546,0,1),(135888,6752,NULL,61119,0,2546,0,1),(135889,6753,NULL,69130,0,4367,0,1),(135890,6753,NULL,61196,0,4367,1,2),(135891,6754,NULL,69023,0,2547,0,1),(135892,6755,NULL,69364,0,2547,0,1),(135893,6757,NULL,69365,0,2547,0,1),(135894,6757,NULL,69366,0,2547,1,2),(135895,6758,NULL,54796,0,2547,0,1),(135896,6763,NULL,68846,0,2547,0,1),(135897,6766,NULL,69199,0,2547,0,1),(135898,6767,NULL,68664,0,2547,0,1),(135899,6769,NULL,54799,0,2547,0,1),(135900,6773,NULL,69192,0,2547,0,1),(135901,6773,NULL,69193,0,2547,1,2),(135902,6775,NULL,69368,0,2547,0,1),(135903,6776,NULL,54799,0,2547,0,1),(135904,6777,NULL,44168,0,2547,0,1),(135905,6777,NULL,14129,0,2547,1,2),(135906,6777,NULL,54957,0,2547,2,3),(135907,6779,NULL,69307,0,4368,0,1),(135908,6780,NULL,69159,0,4368,0,1),(135909,6781,NULL,69064,0,4368,0,1),(135910,6785,NULL,69159,0,2548,0,1),(135911,6787,NULL,69167,0,2549,0,1),(135912,6788,NULL,69369,0,2549,0,1),(135913,6790,NULL,55058,0,2549,0,1),(135914,6791,NULL,43546,0,2549,0,1),(135915,6791,NULL,14129,0,2549,1,2),(135916,6791,NULL,69371,0,2549,2,3),(135917,6792,NULL,61103,0,2549,0,1),(135918,6794,NULL,69373,0,2549,0,1),(135919,6796,NULL,68959,0,2549,0,1),(135920,6796,NULL,14129,0,2549,1,2),(135921,6796,NULL,61153,0,2549,2,3),(135922,6797,NULL,61153,0,2549,0,1),(135923,6797,NULL,14129,0,2549,1,2),(135924,6797,NULL,69375,0,2549,2,3),(135925,6800,NULL,69257,0,2549,0,1),(135926,6800,NULL,61153,0,2549,1,2),(135927,6800,NULL,14129,0,2549,2,3),(135928,6800,NULL,44653,0,2549,3,4),(135929,6801,NULL,69150,0,4369,0,1),(135930,6801,NULL,61196,0,4369,1,2),(135931,6802,NULL,69377,0,2550,0,1),(135932,6804,NULL,42063,0,2550,0,1),(135933,6806,NULL,44168,0,2550,0,1),(135934,6806,NULL,14129,0,2550,1,2),(135935,6806,NULL,54892,0,2550,2,3),(135936,6808,NULL,14260,0,2551,0,1),(135937,6808,NULL,54893,0,2551,1,2),(135938,6809,NULL,14260,0,2551,0,1),(135939,6809,NULL,54893,0,2551,1,2),(135940,6810,NULL,42956,0,2551,0,1),(135941,6816,NULL,69072,0,2552,0,1),(135942,6818,NULL,55666,0,2552,0,1),(135943,6819,NULL,69379,0,2552,0,1),(135944,6819,NULL,69380,0,2552,1,2),(135945,6820,NULL,54785,0,2552,0,1),(135946,6822,NULL,54800,0,2552,0,1),(135947,6825,NULL,54800,0,2552,0,1),(135948,6828,NULL,42128,0,2552,0,1),(135949,6831,NULL,14056,0,2552,0,1),(135950,6863,NULL,61089,0,4370,0,1),(135951,6864,NULL,69221,0,2554,0,1),(135952,6866,NULL,54870,0,2554,0,1),(135953,6872,NULL,55003,0,2554,0,1),(135954,6875,NULL,61120,0,2554,0,1),(135955,6878,NULL,69382,0,2554,0,1),(135956,6879,NULL,61120,0,2554,0,1),(135957,6880,NULL,54799,0,2554,0,1),(135958,6881,NULL,61120,0,2554,0,1),(135959,6882,NULL,61168,0,2554,0,1),(135960,6884,NULL,61120,0,2554,0,1),(135961,6885,NULL,61120,0,2554,0,1),(135962,6887,NULL,61120,0,2554,0,1),(135963,6888,NULL,69340,0,2554,0,1),(135964,6889,NULL,61120,0,2554,0,1),(135965,6890,NULL,69383,0,2554,0,1),(135966,6892,NULL,69233,0,2554,0,1),(135967,6893,NULL,54800,0,2554,0,1),(135968,6894,NULL,14229,0,2554,0,1),(135969,6894,NULL,55061,0,2554,1,2),(135970,6895,NULL,69130,0,2554,0,1),(135971,6895,NULL,69384,0,2554,1,2),(135972,6896,NULL,69023,0,2554,0,1),(135973,6899,NULL,69386,0,2555,0,1),(135974,6902,NULL,68676,0,2555,0,1),(135975,6903,NULL,69387,0,2555,0,1),(135976,6904,NULL,61098,0,2555,0,1),(135977,6905,NULL,46298,0,2555,0,1),(135978,6906,NULL,46346,0,2555,0,1),(135979,6907,NULL,49793,0,2555,0,1),(135980,6908,NULL,61098,0,2555,0,1),(135981,6909,NULL,54799,0,2555,0,1),(135982,6910,NULL,69388,0,2555,0,1),(135983,6911,NULL,55455,0,2555,0,1),(135984,6912,NULL,69147,0,2555,0,1),(135985,6913,NULL,69257,0,2555,0,1),(135986,6913,NULL,61153,0,2555,1,2),(135987,6913,NULL,68695,0,2555,2,3),(135988,6914,NULL,55154,0,2555,0,1),(135989,6915,NULL,69391,0,2555,0,1),(135990,6916,NULL,55154,0,2555,0,1),(135991,6917,NULL,43289,0,2555,0,1),(135992,6917,NULL,14129,0,2555,1,2),(135993,6917,NULL,69392,0,2555,2,3),(135994,6917,NULL,14129,0,2555,3,4),(135995,6917,NULL,69393,0,2555,4,5),(135996,6918,NULL,61153,0,2555,0,1),(135997,6919,NULL,55866,0,2555,0,1),(135998,6919,NULL,54969,0,2555,1,2),(135999,6920,NULL,69130,0,4371,0,1),(136000,6920,NULL,61196,0,4371,1,2),(136001,6921,NULL,69023,0,2556,0,1),(136002,6926,NULL,54800,0,2556,0,1),(136003,6928,NULL,54799,0,2556,0,1),(136004,6932,NULL,54839,0,2556,0,1),(136005,6933,NULL,54800,0,2556,0,1),(136006,6934,NULL,54839,0,2556,0,1),(136007,6935,NULL,68870,0,2556,0,1),(136008,6936,NULL,69395,0,2556,0,1),(136009,6937,NULL,46346,0,2556,0,1),(136010,6943,NULL,14050,0,2557,0,1),(136011,6943,NULL,69397,0,2557,1,2),(136012,6948,NULL,69399,0,2557,0,1),(136013,6949,NULL,69400,0,2557,0,1),(136014,6951,NULL,55889,0,2557,0,1),(136015,6952,NULL,14726,0,2557,0,1),(136016,6952,NULL,69401,0,2557,1,2),(136017,6953,NULL,69105,0,2557,0,1),(136018,6956,NULL,14229,0,2557,0,1),(136019,6956,NULL,55061,0,2557,1,2),(136020,6957,NULL,54800,0,2557,0,1),(136021,6960,NULL,55354,0,2557,0,1),(136022,6961,NULL,69111,0,2557,0,1),(136023,6962,NULL,55062,0,2557,0,1),(136024,6963,NULL,47277,0,2557,0,1),(136025,6964,NULL,42184,0,2557,0,1),(136026,6965,NULL,54800,0,2557,0,1),(136027,6967,NULL,43029,0,2557,0,1),(136028,6968,NULL,43593,0,2557,0,1),(136029,6969,NULL,47277,0,2557,0,1),(136030,6970,NULL,46094,0,2557,0,1),(136031,6971,NULL,42184,0,2557,0,1),(136032,6972,NULL,44305,0,2557,0,1),(136033,6973,NULL,46841,0,2557,0,1),(136034,6974,NULL,42522,0,2557,0,1),(136035,6975,NULL,69403,0,2557,0,1),(136036,6977,NULL,69129,0,4372,0,1),(136037,6978,NULL,68815,0,2558,0,1),(136038,6979,NULL,69404,0,2558,0,1),(136039,6982,NULL,54799,0,2558,0,1),(136040,6985,NULL,69405,0,2558,0,1),(136041,6986,NULL,68983,0,2558,0,1),(136042,6988,NULL,54799,0,2559,0,1),(136043,6991,NULL,54799,0,2559,0,1),(136044,6998,NULL,46949,0,2559,0,1),(136045,7000,NULL,46949,0,2559,0,1),(136046,7001,NULL,54799,0,2559,0,1),(136047,7005,NULL,68714,0,2560,0,1),(136048,7006,NULL,54966,0,2560,0,1),(136049,7008,NULL,69406,0,2560,0,1),(136050,7008,NULL,54969,0,2560,1,2),(136051,7010,NULL,68737,0,2560,0,1),(136052,7012,NULL,69408,0,2560,0,1),(136053,7014,NULL,69409,0,2560,0,1),(136054,7014,NULL,14193,0,2560,1,2),(136055,7014,NULL,69410,0,2560,2,3),(136056,7015,NULL,68891,0,2560,0,1),(136057,7016,NULL,54796,0,2560,0,1),(136058,7019,NULL,69412,0,2560,0,1),(136059,7020,NULL,69150,0,4373,0,1),(136060,7020,NULL,61196,0,4373,1,2),(136061,7021,NULL,69413,0,2561,0,1),(136062,7024,NULL,69414,0,2561,0,1),(136063,7027,NULL,14260,0,2562,0,1),(136064,7027,NULL,54893,0,2562,1,2),(136065,7045,NULL,69254,0,2562,0,1),(136066,7047,NULL,44633,0,2562,0,1),(136067,7049,NULL,61155,0,2563,0,1),(136068,7050,NULL,61161,0,2563,0,1),(136069,7052,NULL,61161,0,2563,0,1),(136070,7053,NULL,69296,0,2563,0,1),(136071,7057,NULL,69415,0,2563,0,1),(136072,7058,NULL,69416,0,2563,0,1),(136073,7059,NULL,69417,0,2563,0,1),(136074,7060,NULL,69418,0,2563,0,1),(136075,7061,NULL,69004,0,2563,0,1),(136076,7067,NULL,42568,0,2564,0,1),(136077,7069,NULL,42568,0,2564,0,1),(136078,7071,NULL,54800,0,2564,0,1),(136079,7072,NULL,42568,0,2564,0,1),(136080,7073,NULL,54800,0,2564,0,1),(136081,7076,NULL,54974,0,2564,0,1),(136082,7079,NULL,69419,0,2564,0,1),(136083,7080,NULL,69301,0,2564,0,1),(136084,7083,NULL,69304,0,2564,0,1),(136085,7085,NULL,69004,0,2564,0,1),(136086,7086,NULL,69418,0,2565,0,1),(136087,7087,NULL,69420,0,2565,0,1),(136088,7088,NULL,69421,0,2565,0,1),(136089,7090,NULL,14378,0,2565,0,1),(136090,7090,NULL,14193,0,2565,1,2),(136091,7090,NULL,69418,0,2565,2,3),(136092,7092,NULL,14378,0,2565,0,1),(136093,7092,NULL,14193,0,2565,1,2),(136094,7092,NULL,69418,0,2565,2,3),(136095,7097,NULL,69130,0,4374,0,1),(136096,7097,NULL,61196,0,4374,1,2),(136097,7098,NULL,69023,0,2566,0,1),(136098,7099,NULL,69423,0,2566,0,1),(136099,7101,NULL,69233,0,2566,0,1),(136100,7104,NULL,69424,0,2566,0,1),(136101,7106,NULL,54839,0,2566,0,1),(136102,7111,NULL,54763,0,2567,0,1),(136103,7112,NULL,61022,0,2567,0,1),(136104,7114,NULL,61022,0,2567,0,1),(136105,7117,NULL,69112,0,2567,0,1),(136106,7118,NULL,69425,0,2567,0,1),(136107,7119,NULL,69362,0,2567,0,1),(136108,7120,NULL,69426,0,2567,0,1),(136109,7121,NULL,69427,0,2567,0,1),(136110,7122,NULL,54888,0,2567,0,1),(136111,7122,NULL,14193,0,2567,1,2),(136112,7122,NULL,54974,0,2567,2,3),(136113,7123,NULL,69306,0,2567,0,1),(136114,7124,NULL,69387,0,4375,0,1),(136115,7125,NULL,54799,0,4375,0,1),(136116,7127,NULL,69429,0,4375,0,1),(136117,7128,NULL,69430,0,4375,0,1),(136118,7129,NULL,69431,0,4375,0,1),(136119,7129,NULL,69163,0,4375,1,2),(136120,7130,NULL,69112,0,4375,0,1),(136121,7131,NULL,69433,0,4375,0,1),(136122,7132,NULL,54800,0,4375,0,1),(136123,7133,NULL,69435,0,4375,0,1),(136124,7134,NULL,61103,0,4375,0,1),(136125,7135,NULL,69105,0,2568,0,1),(136126,7141,NULL,61119,0,2568,0,1),(136127,7142,NULL,55866,0,2568,0,1),(136128,7142,NULL,54969,0,2568,1,2),(136129,7144,NULL,54804,0,2568,0,1),(136130,7148,NULL,69111,0,4376,0,1),(136131,7149,NULL,69257,0,4376,0,1),(136132,7149,NULL,69437,0,4376,1,2),(136133,7150,NULL,46494,0,4376,0,1),(136134,7180,NULL,42128,0,2570,0,1),(136135,7181,NULL,69294,0,4377,0,1),(136136,7181,NULL,61196,0,4377,1,2),(136137,7182,NULL,69438,0,2571,0,1),(136138,7184,NULL,42568,0,2571,0,1),(136139,7185,NULL,54800,0,2571,0,1),(136140,7187,NULL,69439,0,2571,0,1),(136141,7190,NULL,69440,0,2571,0,1),(136142,7191,NULL,69441,0,2571,0,1),(136143,7192,NULL,69112,0,2571,0,1),(136144,7193,NULL,54799,0,2571,0,1),(136145,7194,NULL,69442,0,2571,0,1),(136146,7195,NULL,69443,0,2571,0,1),(136147,7197,NULL,69243,0,2571,0,1),(136148,7197,NULL,55061,0,2571,1,2),(136149,7199,NULL,54974,0,2571,0,1),(136150,7201,NULL,69304,0,2571,0,1),(136151,7202,NULL,69444,0,2571,0,1),(136152,7206,NULL,69243,0,2572,0,1),(136153,7206,NULL,55061,0,2572,1,2),(136154,7207,NULL,61155,0,2572,0,1),(136155,7208,NULL,69445,0,2572,0,1),(136156,7209,NULL,42568,0,2572,0,1),(136157,7210,NULL,69446,0,2572,0,1),(136158,7211,NULL,55758,0,2572,0,1),(136159,7212,NULL,69445,0,2572,0,1),(136160,7213,NULL,69447,0,2572,0,1),(136161,7214,NULL,69243,0,2572,0,1),(136162,7214,NULL,55061,0,2572,1,2),(136163,7215,NULL,69448,0,2573,0,1),(136164,7216,NULL,61161,0,2573,0,1),(136165,7221,NULL,61155,0,2574,0,1),(136166,7223,NULL,61161,0,2574,0,1),(136167,7224,NULL,69296,0,2575,0,1),(136168,7225,NULL,69418,0,2575,0,1),(136169,7226,NULL,69449,0,2575,0,1),(136170,7227,NULL,69450,0,2575,0,1),(136171,7231,NULL,69449,0,2575,0,1),(136172,7232,NULL,69451,0,2575,0,1),(136173,7233,NULL,69452,0,2575,0,1),(136174,7234,NULL,69452,0,2575,0,1),(136175,7235,NULL,69453,0,2575,0,1),(136176,7236,NULL,42568,0,2575,0,1),(136177,7238,NULL,69454,0,2575,0,1),(136178,7239,NULL,69418,0,2575,0,1),(136179,7240,NULL,61089,0,4378,0,1),(136180,7241,NULL,69221,0,2576,0,1),(136181,7244,NULL,55438,0,2576,0,1),(136182,7245,NULL,69272,0,2576,0,1),(136183,7246,NULL,69383,0,2577,0,1),(136184,7248,NULL,55147,0,2577,0,1),(136185,7250,NULL,54860,0,2577,0,1),(136186,7251,NULL,54852,0,2577,0,1),(136187,7253,NULL,55354,0,2577,0,1),(136188,7254,NULL,54860,0,2577,0,1),(136189,7256,NULL,55354,0,2577,0,1),(136190,7257,NULL,55438,0,2577,0,1),(136191,7258,NULL,55354,0,2577,0,1),(136192,7259,NULL,55354,0,2577,0,1),(136193,7260,NULL,69455,0,2577,0,1),(136194,7261,NULL,69456,0,2577,0,1),(136195,7262,NULL,61168,0,2577,0,1),(136196,7263,NULL,69130,0,4379,0,1),(136197,7263,NULL,61196,0,4379,1,2),(136198,7264,NULL,69023,0,2578,0,1),(136199,7270,NULL,68767,0,2578,0,1),(136200,7271,NULL,68767,0,2578,0,1),(136201,7275,NULL,68767,0,2578,0,1),(136202,7276,NULL,54800,0,2578,0,1),(136203,7277,NULL,69012,0,2578,0,1),(136204,7278,NULL,60940,0,2578,0,1),(136205,7279,NULL,14229,0,2578,0,1),(136206,7279,NULL,55061,0,2578,1,2),(136207,7281,NULL,14229,0,2578,0,1),(136208,7281,NULL,55061,0,2578,1,2),(136209,7282,NULL,68836,0,2578,0,1),(136210,7284,NULL,43356,0,2578,0,1),(136211,7284,NULL,14129,0,2578,1,2),(136212,7284,NULL,69457,0,2578,2,3),(136213,7289,NULL,54886,0,4380,0,1),(136214,7290,NULL,61031,0,4380,0,1),(136215,7291,NULL,69181,0,4380,0,1),(136216,7291,NULL,55061,0,4380,1,2),(136217,7292,NULL,69341,0,4380,0,1),(136218,7293,NULL,69459,0,4380,0,1),(136219,7294,NULL,60998,0,2579,0,1),(136220,7295,NULL,69257,0,2579,0,1),(136221,7295,NULL,69437,0,2579,1,2),(136222,7296,NULL,61153,0,2579,0,1),(136223,7298,NULL,54799,0,2579,0,1),(136224,7299,NULL,69112,0,2579,0,1),(136225,7301,NULL,61153,0,2579,0,1),(136226,7302,NULL,54778,0,2579,0,1),(136227,7303,NULL,55147,0,2579,0,1),(136228,7304,NULL,69105,0,2580,0,1),(136229,7305,NULL,61051,0,2580,0,1),(136230,7305,NULL,14129,0,2580,1,2),(136231,7305,NULL,42319,0,2580,2,3),(136232,7306,NULL,54892,0,2580,0,1),(136233,7307,NULL,69344,0,2580,0,1),(136234,7308,NULL,55062,0,2580,0,1),(136235,7309,NULL,46949,0,2580,0,1),(136236,7311,NULL,55003,0,2580,0,1),(136237,7312,NULL,54800,0,2580,0,1),(136238,7313,NULL,55666,0,2580,0,1),(136239,7314,NULL,54763,0,2580,0,1),(136240,7315,NULL,68937,0,2580,0,1),(136241,7316,NULL,60985,0,2580,0,1),(136242,7317,NULL,69072,0,2580,0,1),(136243,7318,NULL,54763,0,2580,0,1),(136244,7319,NULL,69149,0,2580,0,1),(136245,7321,NULL,61153,0,2580,0,1),(136246,7322,NULL,55779,0,2580,0,1),(136247,7323,NULL,68679,0,2580,0,1),(136248,7323,NULL,55061,0,2580,1,2),(136249,7324,NULL,55006,0,2580,0,1),(136250,7325,NULL,42725,0,2580,0,1),(136251,7325,NULL,14129,0,2580,1,2),(136252,7325,NULL,55457,0,2580,2,3),(136253,7326,NULL,65145,0,2580,0,1),(136254,7326,NULL,54807,0,2580,1,2),(136255,7328,NULL,43311,0,2580,0,1),(136256,7330,NULL,44305,0,2580,0,1),(136257,7331,NULL,42184,0,2580,0,1),(136258,7334,NULL,44305,0,2580,0,1),(136259,7335,NULL,61089,0,4381,0,1),(136260,7336,NULL,69382,0,2581,0,1),(136261,7337,NULL,61119,0,2581,0,1),(136262,7338,NULL,69359,0,2581,0,1),(136263,7339,NULL,69463,0,2581,0,1),(136264,7341,NULL,14594,0,2581,0,1),(136265,7342,NULL,54799,0,2581,0,1),(136266,7343,NULL,54852,0,2581,0,1),(136267,7345,NULL,61168,0,2581,0,1),(136268,7346,NULL,69233,0,2581,0,1),(136269,7348,NULL,69464,0,2581,0,1),(136270,7349,NULL,69383,0,2582,0,1),(136271,7350,NULL,69112,0,2582,0,1),(136272,7352,NULL,42568,0,2582,0,1),(136273,7354,NULL,69454,0,2582,0,1),(136274,7355,NULL,61119,0,2582,0,1),(136275,7358,NULL,68679,0,2582,0,1),(136276,7358,NULL,55061,0,2582,1,2),(136277,7361,NULL,14260,0,2582,0,1),(136278,7361,NULL,54893,0,2582,1,2),(136279,7362,NULL,44299,0,2582,0,1),(136280,7364,NULL,69465,0,4382,0,1),(136281,7366,NULL,61128,0,4382,0,1),(136282,7368,NULL,14260,0,4382,0,1),(136283,7368,NULL,54893,0,4382,1,2),(136284,7369,NULL,69466,0,2583,0,1),(136285,7371,NULL,69257,0,2583,0,1),(136286,7371,NULL,61153,0,2583,1,2),(136287,7371,NULL,14129,0,2583,2,3),(136288,7371,NULL,68695,0,2583,3,4),(136289,7372,NULL,69466,0,2583,0,1),(136290,7374,NULL,60965,0,2584,0,1),(136291,7375,NULL,60848,0,2584,0,1),(136292,7377,NULL,42372,0,2584,0,1),(136293,7377,NULL,14129,0,2584,1,2),(136294,7377,NULL,55335,0,2584,2,3),(136295,7378,NULL,69467,0,2584,0,1),(136296,7379,NULL,69468,0,2584,0,1),(136297,7383,NULL,69469,0,2584,0,1),(136298,7383,NULL,14129,0,2584,1,2),(136299,7383,NULL,69470,0,2584,2,3),(136300,7384,NULL,55082,0,2584,0,1),(136301,7385,NULL,69472,0,2584,0,1),(136302,7386,NULL,69473,0,2584,0,1),(136303,7388,NULL,69474,0,2584,0,1),(136304,7389,NULL,54852,0,2584,0,1),(136305,7390,NULL,43926,0,2584,0,1),(136306,7392,NULL,61104,0,2584,0,1),(136307,7393,NULL,69475,0,2584,0,1),(136308,7394,NULL,69476,0,2584,0,1),(136309,7395,NULL,69130,0,4383,0,1),(136310,7395,NULL,61196,0,4383,1,2),(136311,7396,NULL,69023,0,2585,0,1),(136312,7397,NULL,42568,0,2585,0,1),(136313,7399,NULL,69477,0,2585,0,1),(136314,7400,NULL,69112,0,2585,0,1),(136315,7401,NULL,54784,0,2585,0,1),(136316,7403,NULL,68772,0,2585,0,1),(136317,7404,NULL,69268,0,2585,0,1),(136318,7405,NULL,69478,0,2585,0,1),(136319,7407,NULL,60991,0,2585,0,1),(136320,7409,NULL,55003,0,2585,0,1),(136321,7412,NULL,54796,0,2585,0,1),(136322,7413,NULL,68846,0,2586,0,1),(136323,7414,NULL,69064,0,2586,0,1),(136324,7415,NULL,54800,0,2586,0,1),(136325,7419,NULL,54777,0,2586,0,1),(136326,7420,NULL,54763,0,2586,0,1),(136327,7421,NULL,68852,0,2586,0,1),(136328,7423,NULL,54763,0,2586,0,1),(136329,7424,NULL,68767,0,2586,0,1),(136330,7429,NULL,54799,0,2586,0,1),(136331,7431,NULL,14260,0,2586,0,1),(136332,7431,NULL,54893,0,2586,1,2),(136333,7432,NULL,69479,0,2586,0,1),(136334,7435,NULL,69294,0,4384,0,1),(136335,7435,NULL,61196,0,4384,1,2),(136336,7436,NULL,69301,0,2587,0,1),(136337,7440,NULL,69480,0,2587,0,1),(136338,7444,NULL,69481,0,2587,0,1),(136339,7445,NULL,69482,0,2587,0,1),(136340,7446,NULL,69483,0,2587,0,1),(136341,7448,NULL,69417,0,2587,0,1),(136342,7449,NULL,69484,0,2588,0,1),(136343,7453,NULL,61161,0,2588,0,1),(136344,7455,NULL,54784,0,2588,0,1),(136345,7458,NULL,61155,0,2588,0,1),(136346,7459,NULL,69485,0,2588,0,1),(136347,7461,NULL,61161,0,2589,0,1),(136348,7462,NULL,69112,0,2589,0,1),(136349,7464,NULL,55061,0,2589,0,1),(136350,7485,NULL,69296,0,2592,0,1),(136351,7487,NULL,69454,0,2592,0,1),(136352,7489,NULL,14378,0,2593,0,1),(136353,7489,NULL,14193,0,2593,1,2),(136354,7489,NULL,69418,0,2593,2,3),(136355,7491,NULL,42568,0,2593,0,1),(136356,7495,NULL,69454,0,4385,0,1),(136357,7498,NULL,69129,0,4386,0,1),(136358,7499,NULL,68815,0,2594,0,1),(136359,7500,NULL,69404,0,2594,0,1),(136360,7501,NULL,68954,0,2594,0,1),(136361,7502,NULL,61119,0,2594,0,1),(136362,7503,NULL,69112,0,2594,0,1),(136363,7504,NULL,54799,0,2594,0,1),(136364,7505,NULL,14378,0,2594,0,1),(136365,7505,NULL,14193,0,2594,1,2),(136366,7505,NULL,69418,0,2594,2,3),(136367,7506,NULL,69112,0,2594,0,1),(136368,7507,NULL,54799,0,2594,0,1),(136369,7508,NULL,54799,0,2594,0,1),(136370,7509,NULL,69112,0,2594,0,1),(136371,7510,NULL,54974,0,2594,0,1),(136372,7511,NULL,14378,0,2594,0,1),(136373,7511,NULL,14193,0,2594,1,2),(136374,7511,NULL,69418,0,2594,2,3),(136375,7512,NULL,68872,0,2594,0,1),(136376,7512,NULL,14129,0,2594,1,2),(136377,7512,NULL,69430,0,2594,2,3),(136378,7513,NULL,69306,0,2594,0,1),(136379,7514,NULL,69112,0,2594,0,1),(136380,7515,NULL,54799,0,2594,0,1),(136381,7516,NULL,69112,0,2594,0,1),(136382,7517,NULL,69306,0,2594,0,1),(136383,7518,NULL,54799,0,2594,0,1),(136384,7519,NULL,69112,0,2594,0,1),(136385,7520,NULL,69112,0,2594,0,1),(136386,7521,NULL,54799,0,2594,0,1),(136387,7522,NULL,54784,0,2594,0,1),(136388,7525,NULL,69112,0,2594,0,1),(136389,7526,NULL,69112,0,2594,0,1),(136390,7527,NULL,44545,0,2594,0,1),(136391,7527,NULL,14129,0,2594,1,2),(136392,7527,NULL,69255,0,2594,2,3),(136393,7530,NULL,14050,0,2595,0,1),(136394,7530,NULL,69088,0,2595,1,2),(136395,7531,NULL,69488,0,2595,0,1),(136396,7532,NULL,68917,0,2595,0,1),(136397,7534,NULL,69112,0,2595,0,1),(136398,7535,NULL,54784,0,2595,0,1),(136399,7537,NULL,14050,0,2595,0,1),(136400,7537,NULL,69088,0,2595,1,2),(136401,7539,NULL,69240,0,2595,0,1),(136402,7539,NULL,14129,0,2595,1,2),(136403,7539,NULL,68723,0,2595,2,3),(136404,7541,NULL,61089,0,4387,0,1),(136405,7542,NULL,69221,0,2596,0,1),(136406,7543,NULL,68884,0,2596,0,1),(136407,7546,NULL,69490,0,2596,0,1),(136408,7548,NULL,54796,0,2596,0,1),(136409,7550,NULL,55354,0,2596,0,1),(136410,7551,NULL,54796,0,2596,0,1),(136411,7552,NULL,54870,0,2596,0,1),(136412,7553,NULL,54778,0,2596,0,1),(136413,7554,NULL,54784,0,2597,0,1),(136414,7556,NULL,14594,0,2597,0,1),(136415,7557,NULL,69491,0,2597,0,1),(136416,7557,NULL,69492,0,2597,1,2),(136417,7558,NULL,54860,0,2597,0,1),(136418,7559,NULL,69382,0,2597,0,1),(136419,7561,NULL,54800,0,2597,0,1),(136420,7563,NULL,60937,0,2597,0,1),(136421,7567,NULL,69494,0,2597,0,1),(136422,7569,NULL,61100,0,2597,0,1),(136423,7570,NULL,55417,0,2597,0,1),(136424,7571,NULL,54796,0,2597,0,1),(136425,7574,NULL,55417,0,2597,0,1),(136426,7575,NULL,55417,0,2597,0,1),(136427,7577,NULL,69495,0,2597,0,1),(136428,7579,NULL,69130,0,4388,0,1),(136429,7579,NULL,61196,0,4388,1,2),(136430,7580,NULL,69023,0,2598,0,1),(136431,7582,NULL,69496,0,2599,0,1),(136432,7583,NULL,69497,0,2599,0,1),(136433,7584,NULL,69497,0,2599,0,1),(136434,7585,NULL,69064,0,2599,0,1),(136435,7588,NULL,55061,0,2599,0,1),(136436,7591,NULL,68909,0,2599,0,1),(136437,7592,NULL,69498,0,2599,0,1),(136438,7593,NULL,54800,0,2599,0,1),(136439,7594,NULL,54800,0,2599,0,1),(136440,7595,NULL,54799,0,2599,0,1),(136441,7596,NULL,69112,0,2599,0,1),(136442,7597,NULL,69112,0,2599,0,1),(136443,7598,NULL,55147,0,2599,0,1),(136444,7599,NULL,54799,0,2599,0,1),(136445,7601,NULL,69306,0,2599,0,1),(136446,7602,NULL,54799,0,2599,0,1),(136447,7603,NULL,55147,0,2599,0,1),(136448,7604,NULL,69112,0,2599,0,1),(136449,7605,NULL,54784,0,2599,0,1),(136450,7606,NULL,69112,0,2599,0,1),(136451,7608,NULL,55147,0,2599,0,1),(136452,7609,NULL,54799,0,2599,0,1),(136453,7610,NULL,54799,0,2599,0,1),(136454,7611,NULL,69306,0,2599,0,1),(136455,7612,NULL,55147,0,2599,0,1),(136456,7613,NULL,54799,0,2599,0,1),(136457,7614,NULL,69072,0,2599,0,1),(136458,7615,NULL,69499,0,2599,0,1),(136459,7616,NULL,69306,0,2599,0,1),(136460,7618,NULL,54799,0,2599,0,1),(136461,7619,NULL,54974,0,2599,0,1),(136462,7620,NULL,69112,0,2599,0,1),(136463,7621,NULL,54784,0,2599,0,1),(136464,7622,NULL,69112,0,2599,0,1),(136465,7623,NULL,54799,0,2599,0,1),(136466,7624,NULL,54799,0,2599,0,1),(136467,7625,NULL,54778,0,2599,0,1),(136468,7626,NULL,69500,0,4389,0,1),(136469,7629,NULL,69498,0,4389,0,1),(136470,7630,NULL,69498,0,4389,0,1),(136471,7631,NULL,69498,0,4389,0,1),(136472,7633,NULL,69387,0,4390,0,1),(136473,7634,NULL,69501,0,4390,0,1),(136474,7635,NULL,54799,0,4390,0,1),(136475,7636,NULL,69243,0,4390,0,1),(136476,7636,NULL,55061,0,4390,1,2),(136477,7637,NULL,55455,0,4390,0,1),(136478,7638,NULL,46608,0,4390,0,1),(136479,7639,NULL,68959,0,4390,0,1),(136480,7639,NULL,14129,0,4390,1,2),(136481,7639,NULL,61153,0,4390,2,3),(136482,7640,NULL,14229,0,4390,0,1),(136483,7640,NULL,55061,0,4390,1,2),(136484,7641,NULL,69112,0,4390,0,1),(136485,7642,NULL,61089,0,4391,0,1),(136486,7643,NULL,69221,0,2600,0,1),(136487,7644,NULL,54860,0,2600,0,1),(136488,7647,NULL,69502,0,2600,0,1),(136489,7657,NULL,69272,0,2600,0,1),(136490,7658,NULL,54860,0,2601,0,1),(136491,7662,NULL,54796,0,2601,0,1),(136492,7663,NULL,69503,0,4392,0,1),(136493,7664,NULL,69175,0,4392,0,1),(136494,7666,NULL,69234,0,2602,0,1),(136495,7667,NULL,54778,0,2602,0,1),(136496,7670,NULL,54796,0,2602,0,1),(136497,7671,NULL,69504,0,2602,0,1),(136498,7674,NULL,55058,0,2602,0,1),(136499,7675,NULL,69382,0,2602,0,1),(136500,7677,NULL,69359,0,4393,0,1),(136501,7678,NULL,69257,0,4394,0,1),(136502,7678,NULL,69437,0,4394,1,2),(136503,7679,NULL,54799,0,4394,0,1),(136504,7680,NULL,14726,0,4395,0,1),(136505,7680,NULL,69505,0,4395,1,2),(136506,7681,NULL,69141,0,4395,0,1),(136507,7682,NULL,69141,0,4395,0,1),(136508,7683,NULL,61128,0,4395,0,1),(136509,7685,NULL,14594,0,4395,0,1),(136510,7686,NULL,54799,0,4395,0,1),(136511,7687,NULL,14594,0,4395,0,1),(136512,7698,NULL,55061,0,2605,0,1),(136513,7700,NULL,55061,0,2605,0,1),(136514,7703,NULL,55061,0,2605,0,1),(136515,7708,NULL,55061,0,2606,0,1),(136516,7724,NULL,55061,0,2606,0,1),(136517,7725,NULL,69130,0,4396,0,1),(136518,7725,NULL,61196,0,4396,1,2),(136519,7726,NULL,69023,0,2607,0,1),(136520,7727,NULL,68844,0,2607,0,1),(136521,7736,NULL,68679,0,2607,0,1),(136522,7736,NULL,55061,0,2607,1,2),(136523,7741,NULL,69112,0,2608,0,1),(136524,7742,NULL,69069,0,2608,0,1),(136525,7743,NULL,69364,0,2608,0,1),(136526,7746,NULL,69199,0,2608,0,1),(136527,7747,NULL,69159,0,2608,0,1),(136528,7749,NULL,60893,0,4397,0,1),(136529,7750,NULL,54800,0,4397,0,1),(136530,7751,NULL,68767,0,4397,0,1),(136531,7752,NULL,69507,0,4397,0,1),(136532,7753,NULL,69508,0,2609,0,1),(136533,7758,NULL,54800,0,2609,0,1),(136534,7759,NULL,69105,0,4397,0,1),(136535,7760,NULL,55154,0,4397,0,1),(136536,7761,NULL,69257,0,4397,0,1),(136537,7761,NULL,69437,0,4397,1,2),(136538,7762,NULL,69463,0,4397,0,1),(136539,7764,NULL,46608,0,4397,0,1),(136540,7767,NULL,69112,0,4397,0,1),(136541,7768,NULL,69437,0,4397,0,1),(136542,7770,NULL,61119,0,4397,0,1),(136543,7771,NULL,55257,0,4397,0,1),(136544,7772,NULL,69510,0,4397,0,1),(136545,7773,NULL,54796,0,4397,0,1),(136546,7774,NULL,55003,0,4397,0,1),(136547,7775,NULL,55457,0,4397,0,1),(136548,7776,NULL,69511,0,4397,0,1),(136549,7777,NULL,46506,0,4397,0,1),(136550,7779,NULL,69150,0,2611,0,1),(136551,7779,NULL,61196,0,2611,1,2),(136552,7781,NULL,69218,0,2611,0,1),(136553,7781,NULL,54959,0,2611,1,2),(136554,7783,NULL,55061,0,2611,0,1),(136555,7788,NULL,55061,0,2612,0,1),(136556,7792,NULL,55061,0,2612,0,1),(136557,7794,NULL,55061,0,2612,0,1),(136558,7795,NULL,55061,0,2612,0,1),(136559,7799,NULL,14260,0,2612,0,1),(136560,7799,NULL,54893,0,2612,1,2),(136561,7803,NULL,69150,0,4398,0,1),(136562,7803,NULL,61196,0,4398,1,2),(136563,7804,NULL,14260,0,2613,0,1),(136564,7804,NULL,54893,0,2613,1,2),(136565,7806,NULL,54892,0,2613,0,1),(136566,7809,NULL,55061,0,2613,0,1),(136567,7810,NULL,54800,0,2613,0,1),(136568,7818,NULL,69150,0,2613,0,1),(136569,7818,NULL,61196,0,2613,1,2),(136570,7819,NULL,55061,0,2613,0,1),(136571,7822,NULL,69294,0,4399,0,1),(136572,7822,NULL,61196,0,4399,1,2),(136573,7823,NULL,69301,0,2614,0,1),(136574,7825,NULL,54800,0,2614,0,1),(136575,7837,NULL,69427,0,2614,0,1),(136576,7838,NULL,69454,0,2614,0,1),(136577,7839,NULL,69446,0,2614,0,1),(136578,7840,NULL,69484,0,2615,0,1),(136579,7842,NULL,61161,0,2615,0,1),(136580,7847,NULL,69513,0,2615,0,1),(136581,7848,NULL,69514,0,2615,0,1),(136582,7855,NULL,42568,0,2615,0,1),(136583,7856,NULL,69515,0,2615,0,1),(136584,7857,NULL,61161,0,2615,0,1),(136585,7860,NULL,42568,0,2615,0,1),(136586,7861,NULL,69447,0,2615,0,1),(136587,7862,NULL,69243,0,2615,0,1),(136588,7862,NULL,55061,0,2615,1,2),(136589,7865,NULL,69112,0,2615,0,1),(136590,7867,NULL,69306,0,2615,0,1),(136591,7868,NULL,61155,0,2616,0,1),(136592,7870,NULL,69516,0,2616,0,1),(136593,7871,NULL,69517,0,2616,0,1),(136594,7874,NULL,69516,0,2616,0,1),(136595,7875,NULL,69516,0,2616,0,1),(136596,7876,NULL,54800,0,2616,0,1),(136597,7877,NULL,69517,0,2616,0,1),(136598,7879,NULL,69518,0,2616,0,1),(136599,7883,NULL,69519,0,2616,0,1),(136600,7884,NULL,69520,0,2616,0,1),(136601,7887,NULL,69427,0,2616,0,1),(136602,7891,NULL,69112,0,2616,0,1),(136603,7894,NULL,54800,0,2616,0,1),(136604,7895,NULL,61155,0,2616,0,1),(136605,7896,NULL,42568,0,2616,0,1),(136606,7897,NULL,54800,0,2616,0,1),(136607,7903,NULL,61158,0,2616,0,1),(136608,7905,NULL,55758,0,2616,0,1),(136609,7907,NULL,61155,0,2616,0,1),(136610,7908,NULL,61155,0,2616,0,1),(136611,7909,NULL,61158,0,2616,0,1),(136612,7910,NULL,54800,0,2617,0,1),(136613,7914,NULL,61089,0,4400,0,1),(136614,7915,NULL,69221,0,2618,0,1),(136615,7916,NULL,61026,0,2618,0,1),(136616,7917,NULL,60940,0,2618,0,1),(136617,7918,NULL,55147,0,2618,0,1),(136618,7919,NULL,61026,0,2618,0,1),(136619,7920,NULL,69521,0,2618,0,1),(136620,7921,NULL,69521,0,2618,0,1),(136621,7923,NULL,69072,0,2618,0,1),(136622,7924,NULL,54799,0,2618,0,1),(136623,7925,NULL,69072,0,2618,0,1),(136624,7926,NULL,55147,0,2618,0,1),(136625,7927,NULL,54799,0,2618,0,1),(136626,7930,NULL,55354,0,2618,0,1),(136627,7934,NULL,54778,0,2619,0,1),(136628,7935,NULL,54799,0,2619,0,1),(136629,7936,NULL,55147,0,2619,0,1),(136630,7937,NULL,61120,0,2619,0,1),(136631,7938,NULL,55003,0,2619,0,1),(136632,7939,NULL,55354,0,2619,0,1),(136633,7940,NULL,54778,0,2619,0,1),(136634,7941,NULL,55354,0,2620,0,1),(136635,7942,NULL,54870,0,2620,0,1),(136636,7944,NULL,69112,0,2620,0,1),(136637,7946,NULL,69306,0,2620,0,1),(136638,7947,NULL,55354,0,2620,0,1),(136639,7949,NULL,69522,0,2620,0,1),(136640,7950,NULL,54799,0,2620,0,1),(136641,7951,NULL,55147,0,2620,0,1),(136642,7954,NULL,54849,0,2620,0,1),(136643,7955,NULL,69130,0,4401,0,1),(136644,7955,NULL,61196,0,4401,1,2),(136645,7956,NULL,69023,0,2621,0,1),(136646,7959,NULL,69306,0,2621,0,1),(136647,7962,NULL,69306,0,2621,0,1),(136648,7967,NULL,54800,0,2621,0,1),(136649,7968,NULL,69192,0,2621,0,1),(136650,7968,NULL,69193,0,2621,1,2),(136651,7972,NULL,54872,0,2621,0,1),(136652,7975,NULL,54872,0,2621,0,1),(136653,7980,NULL,69523,0,2622,0,1),(136654,7981,NULL,47915,0,2622,0,1),(136655,7983,NULL,69524,0,2622,0,1),(136656,7984,NULL,69525,0,2623,0,1),(136657,7985,NULL,69387,0,2623,0,1),(136658,7986,NULL,69257,0,2623,0,1),(136659,7986,NULL,69228,0,2623,1,2),(136660,7987,NULL,55154,0,2623,0,1),(136661,7988,NULL,60998,0,2623,0,1),(136662,7989,NULL,54799,0,2623,0,1),(136663,7990,NULL,69112,0,2623,0,1),(136664,7991,NULL,69427,0,2623,0,1),(136665,7992,NULL,69105,0,2623,0,1),(136666,7993,NULL,43029,0,2623,0,1),(136667,7995,NULL,69111,0,4402,0,1),(136668,7997,NULL,69111,0,4403,0,1),(136669,7998,NULL,69112,0,4403,0,1),(136670,7999,NULL,54800,0,4403,0,1),(136671,8000,NULL,69129,0,4404,0,1),(136672,8001,NULL,68815,0,2624,0,1),(136673,8014,NULL,54784,0,2624,0,1),(136674,8015,NULL,54784,0,2624,0,1),(136675,8016,NULL,54957,0,2624,0,1),(136676,8017,NULL,54973,0,2624,0,1),(136677,8018,NULL,54784,0,2624,0,1),(136678,8019,NULL,69181,0,2624,0,1),(136679,8019,NULL,55061,0,2624,1,2),(136680,8020,NULL,54799,0,2624,0,1),(136681,8021,NULL,54784,0,2624,0,1),(136682,8022,NULL,60940,0,2624,0,1),(136683,8023,NULL,54886,0,2624,0,1),(136684,8024,NULL,55061,0,2624,0,1),(136685,8025,NULL,69121,0,2624,0,1),(136686,8026,NULL,55866,0,2624,0,1),(136687,8026,NULL,54969,0,2624,1,2),(136688,8027,NULL,55866,0,2624,0,1),(136689,8027,NULL,54969,0,2624,1,2),(136690,8028,NULL,54799,0,2624,0,1),(136691,8030,NULL,54799,0,2625,0,1),(136692,8031,NULL,44545,0,2625,0,1),(136693,8031,NULL,14129,0,2625,1,2),(136694,8031,NULL,69176,0,2625,2,3),(136695,8034,NULL,54778,0,2625,0,1),(136696,8035,NULL,69141,0,2625,0,1),(136697,8041,NULL,69112,0,2625,0,1),(136698,8042,NULL,54799,0,2625,0,1),(136699,8043,NULL,54799,0,2625,0,1),(136700,8045,NULL,69112,0,2625,0,1),(136701,8061,NULL,69129,0,4405,0,1),(136702,8062,NULL,68815,0,2627,0,1),(136703,8065,NULL,54800,0,2627,0,1),(136704,8067,NULL,54799,0,2627,0,1),(136705,8068,NULL,54800,0,2627,0,1),(136706,8071,NULL,69526,0,2627,0,1),(136707,8071,NULL,14129,0,2627,1,2),(136708,8071,NULL,69527,0,2627,2,3),(136709,8073,NULL,69331,0,2627,0,1),(136710,8078,NULL,69331,0,2627,0,1),(136711,8082,NULL,54957,0,2627,0,1),(136712,8083,NULL,69529,0,2627,0,1),(136713,8083,NULL,55241,0,2627,1,2),(136714,8088,NULL,55255,0,2629,0,1),(136715,8090,NULL,54857,0,2629,0,1),(136716,8091,NULL,55255,0,2629,0,1),(136717,8097,NULL,55255,0,2629,0,1),(136718,8099,NULL,69531,0,2629,0,1),(136719,8102,NULL,69532,0,2630,0,1),(136720,8104,NULL,69532,0,2630,0,1),(136721,8109,NULL,54799,0,2631,0,1),(136722,8111,NULL,44545,0,2631,0,1),(136723,8111,NULL,14129,0,2631,1,2),(136724,8111,NULL,69533,0,2631,2,3),(136725,8112,NULL,54784,0,2631,0,1),(136726,8114,NULL,54799,0,2631,0,1),(136727,8115,NULL,54773,0,2631,0,1),(136728,8116,NULL,69534,0,2631,0,1),(136729,8117,NULL,61166,0,2631,0,1),(136730,8124,NULL,54872,0,2632,0,1),(136731,8124,NULL,14042,0,2632,1,2),(136732,8124,NULL,54873,0,2632,2,3),(136733,8124,NULL,54874,0,2632,3,4),(136734,8125,NULL,69175,0,2632,0,1),(136735,8129,NULL,44545,0,2633,0,1),(136736,8129,NULL,14129,0,2633,1,2),(136737,8129,NULL,69255,0,2633,2,3),(136738,8144,NULL,47988,0,2636,0,1),(136739,8147,NULL,46023,0,2636,0,1),(136740,8149,NULL,69535,0,2636,0,1),(136741,8150,NULL,65638,0,2636,0,1),(136742,8152,NULL,43454,0,2636,0,1),(136743,8153,NULL,69254,0,2636,0,1),(136744,8155,NULL,55095,0,2636,0,1),(136745,8169,NULL,55095,0,2637,0,1),(136746,8179,NULL,46023,0,2637,0,1),(136747,8181,NULL,55095,0,2638,0,1),(136748,8182,NULL,69536,0,4406,0,1),(136749,8183,NULL,69537,0,4407,0,1),(136750,8184,NULL,69538,0,4407,0,1),(136751,8184,NULL,14129,0,4407,1,2),(136752,8184,NULL,69539,0,4407,2,3),(136753,8185,NULL,54890,0,4407,0,1),(136754,8186,NULL,69541,0,4408,0,1),(136755,8186,NULL,14042,0,4408,1,2),(136756,8186,NULL,43704,0,4408,2,3),(136757,8186,NULL,69542,0,4408,3,4),(136758,8190,NULL,69544,0,4408,0,1),(136759,8193,NULL,54984,0,4408,0,1),(136760,8195,NULL,69545,0,4408,0,1),(136761,8198,NULL,54890,0,4408,0,1),(136762,8200,NULL,69546,0,4408,0,1),(136763,8202,NULL,69547,0,4409,0,1),(136764,8203,NULL,69548,0,4409,0,1),(136765,8206,NULL,54984,0,4409,0,1),(136766,8207,NULL,69547,0,4409,0,1),(136767,8208,NULL,69545,0,4409,0,1),(136768,8214,NULL,69549,0,4409,0,1),(136769,8215,NULL,69547,0,4409,0,1),(136770,8216,NULL,69550,0,4409,0,1),(136771,8217,NULL,69549,0,4409,0,1),(136772,8218,NULL,69549,0,4409,0,1),(136773,8223,NULL,69545,0,4410,0,1),(136774,8225,NULL,69545,0,4410,0,1),(136775,8226,NULL,69548,0,4410,0,1),(136776,8237,NULL,69545,0,4411,0,1),(136777,8238,NULL,69551,0,4411,0,1),(136778,8239,NULL,69552,0,4412,0,1),(136779,8240,NULL,69553,0,2639,0,1),(136780,8244,NULL,48622,0,4413,0,1),(136781,8245,NULL,69553,0,4413,0,1),(136782,8246,NULL,14747,0,4413,0,1),(136783,8249,NULL,69554,0,4413,0,1),(136784,8251,NULL,54861,0,4413,0,1),(136785,8253,NULL,68752,0,4413,0,1),(136786,8255,NULL,69555,0,4413,0,1),(136787,8260,NULL,68752,0,4413,0,1),(136788,8261,NULL,69272,0,4413,0,1),(136789,8262,NULL,55466,0,4413,0,1),(136790,8263,NULL,14594,0,4413,0,1),(136791,8264,NULL,54778,0,4413,0,1),(136792,8265,NULL,55459,0,2640,0,1),(136793,8266,NULL,55459,0,2640,0,1),(136794,8267,NULL,68960,0,2640,0,1),(136795,8268,NULL,69556,0,2640,0,1),(136796,8269,NULL,69557,0,2640,0,1),(136797,8270,NULL,69558,0,2640,0,1),(136798,8271,NULL,69559,0,2640,0,1),(136799,8273,NULL,69558,0,2640,0,1),(136800,8274,NULL,69560,0,2640,0,1),(136801,8276,NULL,69561,0,2640,0,1),(136802,8277,NULL,69562,0,2640,0,1),(136803,8278,NULL,69563,0,2640,0,1),(136804,8282,NULL,69564,0,2640,0,1),(136805,8283,NULL,69565,0,2640,0,1),(136806,8286,NULL,54852,0,2640,0,1),(136807,8287,NULL,69566,0,2640,0,1),(136808,8290,NULL,68853,0,2641,0,1),(136809,8291,NULL,68752,0,2641,0,1),(136810,8293,NULL,69567,0,2641,0,1),(136811,8294,NULL,54759,0,2641,0,1),(136812,8295,NULL,54852,0,2641,0,1),(136813,8296,NULL,69565,0,2641,0,1),(136814,8297,NULL,55464,0,2641,0,1),(136815,8299,NULL,68752,0,2641,0,1),(136816,8301,NULL,69568,0,2641,0,1),(136817,8302,NULL,69084,0,2641,0,1),(136818,8303,NULL,69569,0,2641,0,1),(136819,8304,NULL,54852,0,2641,0,1),(136820,8306,NULL,69570,0,2641,0,1),(136821,8307,NULL,55459,0,2641,0,1),(136822,8308,NULL,69571,0,2641,0,1),(136823,8309,NULL,54852,0,2641,0,1),(136824,8312,NULL,69572,0,2641,0,1),(136825,8313,NULL,69553,0,2641,0,1),(136826,8314,NULL,55459,0,2641,0,1),(136827,8315,NULL,54759,0,2641,0,1),(136828,8316,NULL,69553,0,2641,0,1),(136829,8318,NULL,69563,0,4414,0,1),(136830,8319,NULL,55459,0,4414,0,1),(136831,8320,NULL,69554,0,4414,0,1),(136832,8321,NULL,61151,0,4414,0,1),(136833,8323,NULL,69573,0,2642,0,1),(136834,8326,NULL,69553,0,2642,0,1),(136835,8328,NULL,68752,0,2642,0,1),(136836,8330,NULL,61103,0,2642,0,1),(136837,8331,NULL,68752,0,2642,0,1),(136838,8332,NULL,69574,0,2642,0,1),(136839,8333,NULL,69575,0,2642,0,1),(136840,8335,NULL,61103,0,2642,0,1),(136841,8336,NULL,55390,0,2642,0,1),(136842,8337,NULL,68752,0,2642,0,1),(136843,8340,NULL,69576,0,2642,0,1),(136844,8341,NULL,69577,0,2642,0,1),(136845,8342,NULL,69554,0,2643,0,1),(136846,8344,NULL,55459,0,2643,0,1),(136847,8345,NULL,69557,0,2643,0,1),(136848,8346,NULL,54759,0,2643,0,1),(136849,8347,NULL,69578,0,2643,0,1),(136850,8348,NULL,54785,0,2643,0,1),(136851,8349,NULL,55234,0,2643,0,1),(136852,8356,NULL,69579,0,4415,0,1),(136853,8356,NULL,69580,0,4415,1,2),(136854,8357,NULL,69582,0,2644,0,1),(136855,8357,NULL,47734,0,2644,1,2),(136856,8357,NULL,69583,0,2644,2,3),(136857,8359,NULL,42206,0,2644,0,1),(136858,8359,NULL,45123,0,2644,1,2),(136859,8361,NULL,42206,0,2644,0,1),(136860,8361,NULL,69044,0,2644,1,2),(136861,8362,NULL,42243,0,2644,0,1),(136862,8363,NULL,43772,0,2644,0,1),(136863,8364,NULL,69023,0,2644,0,1),(136864,8366,NULL,54763,0,2644,0,1),(136865,8367,NULL,69585,0,2644,0,1),(136866,8369,NULL,46119,0,2644,0,1),(136867,8370,NULL,69586,0,2644,0,1),(136868,8371,NULL,69587,0,2644,0,1),(136869,8372,NULL,69588,0,2644,0,1),(136870,8373,NULL,69589,0,2644,0,1),(136871,8374,NULL,69590,0,2644,0,1),(136872,8375,NULL,69591,0,2644,0,1),(136873,8376,NULL,69592,0,2644,0,1),(136874,8378,NULL,69593,0,2644,0,1),(136875,8379,NULL,69594,0,2644,0,1),(136876,8379,NULL,69595,0,2644,1,2),(136877,8380,NULL,69597,0,2644,0,1),(136878,8381,NULL,69598,0,2644,0,1),(136879,8383,NULL,69599,0,2644,0,1),(136880,8384,NULL,69600,0,2644,0,1),(136881,8385,NULL,69601,0,2644,0,1),(136882,8386,NULL,69602,0,2644,0,1),(136883,8388,NULL,69603,0,2644,0,1),(136884,8389,NULL,69591,0,2644,0,1),(136885,8390,NULL,69604,0,2644,0,1),(136886,8391,NULL,69605,0,2644,0,1),(136887,8392,NULL,69589,0,2644,0,1),(136888,8394,NULL,69602,0,2644,0,1),(136889,8395,NULL,69606,0,2644,0,1),(136890,8396,NULL,69593,0,2644,0,1),(136891,8397,NULL,69589,0,2644,0,1),(136892,8399,NULL,69566,0,2644,0,1),(136893,8400,NULL,69607,0,2644,0,1),(136894,8401,NULL,69591,0,2644,0,1),(136895,8402,NULL,69608,0,2644,0,1),(136896,8403,NULL,69589,0,2644,0,1),(136897,8404,NULL,55466,0,2644,0,1),(136898,8406,NULL,69609,0,2644,0,1),(136899,8407,NULL,69609,0,2645,0,1),(136900,8409,NULL,69588,0,2645,0,1),(136901,8410,NULL,69608,0,2645,0,1),(136902,8413,NULL,55466,0,2645,0,1),(136903,8428,NULL,54852,0,2645,0,1),(136904,8429,NULL,69610,0,2645,0,1),(136905,8430,NULL,68752,0,2645,0,1),(136906,8431,NULL,55459,0,2645,0,1),(136907,8432,NULL,55390,0,2645,0,1),(136908,8433,NULL,55390,0,2645,0,1),(136909,8434,NULL,55459,0,2645,0,1),(136910,8438,NULL,54766,0,2646,0,1),(136911,8439,NULL,42128,0,2647,0,1),(136912,8442,NULL,49030,0,2647,0,1),(136913,8443,NULL,55014,0,2647,0,1),(136914,8445,NULL,14310,0,2647,0,1),(136915,8446,NULL,14736,0,2647,0,1),(136916,8452,NULL,14172,0,2647,0,1),(136917,8453,NULL,14117,0,2647,0,1),(136918,8462,NULL,14291,0,2647,0,1),(136919,8463,NULL,69611,0,2647,0,1),(136920,8488,NULL,69612,0,2648,0,1),(136921,8490,NULL,69612,0,2648,0,1),(136922,8494,NULL,69613,0,2648,0,1),(136923,8495,NULL,68853,0,2648,0,1),(136924,8496,NULL,69614,0,2648,0,1),(136925,8497,NULL,69562,0,2648,0,1),(136926,8498,NULL,69613,0,2648,0,1),(136927,8499,NULL,69614,0,2648,0,1),(136928,8500,NULL,61132,0,2648,0,1),(136929,8501,NULL,69614,0,2648,0,1),(136930,8502,NULL,69613,0,2648,0,1),(136931,8503,NULL,61131,0,2648,0,1),(136932,8504,NULL,69614,0,2648,0,1),(136933,8509,NULL,69614,0,2648,0,1),(136934,8511,NULL,69615,0,2648,0,1),(136935,8512,NULL,69562,0,2648,0,1),(136936,8513,NULL,61132,0,2648,0,1),(136937,8515,NULL,69614,0,2648,0,1),(136938,8517,NULL,69613,0,2648,0,1),(136939,8520,NULL,68853,0,2648,0,1),(136940,8522,NULL,69614,0,2648,0,1),(136941,8525,NULL,69613,0,2648,0,1),(136942,8528,NULL,69613,0,2648,0,1),(136943,8531,NULL,69613,0,2648,0,1),(136944,8532,NULL,69616,0,4416,0,1),(136945,8533,NULL,69617,0,2649,0,1),(136946,8534,NULL,54861,0,2649,0,1),(136947,8535,NULL,69618,0,2649,0,1),(136948,8536,NULL,69072,0,2649,0,1),(136949,8538,NULL,69382,0,2649,0,1),(136950,8542,NULL,54870,0,2649,0,1),(136951,8543,NULL,54861,0,2649,0,1),(136952,8545,NULL,68752,0,2649,0,1),(136953,8546,NULL,55200,0,2649,0,1),(136954,8547,NULL,61084,0,2649,0,1),(136955,8548,NULL,54861,0,2649,0,1),(136956,8550,NULL,54800,0,2649,0,1),(136957,8556,NULL,54975,0,2649,0,1),(136958,8557,NULL,55779,0,2649,0,1),(136959,8558,NULL,55145,0,2649,0,1),(136960,8559,NULL,69619,0,2649,0,1),(136961,8560,NULL,68822,0,2649,0,1),(136962,8561,NULL,69620,0,2650,0,1),(136963,8563,NULL,55145,0,2650,0,1),(136964,8564,NULL,69619,0,2650,0,1),(136965,8565,NULL,69620,0,2650,0,1),(136966,8566,NULL,55464,0,2650,0,1),(136967,8567,NULL,68822,0,2650,0,1),(136968,8568,NULL,54861,0,2650,0,1),(136969,8571,NULL,69273,0,2650,0,1),(136970,8572,NULL,14594,0,2650,0,1),(136971,8573,NULL,69236,0,2650,0,1),(136972,8574,NULL,42896,0,2650,0,1),(136973,8576,NULL,69621,0,2650,0,1),(136974,8578,NULL,55779,0,2650,0,1),(136975,8580,NULL,69623,0,2650,0,1),(136976,8584,NULL,69621,0,2650,0,1),(136977,8586,NULL,69273,0,2650,0,1),(136978,8587,NULL,69624,0,2650,0,1),(136979,8589,NULL,69625,0,2650,0,1),(136980,8593,NULL,69626,0,2650,0,1),(136981,8595,NULL,69616,0,4417,0,1),(136982,8596,NULL,69627,0,4418,0,1),(136983,8597,NULL,69628,0,4419,0,1),(136984,8598,NULL,69629,0,4419,0,1),(136985,8601,NULL,69630,0,4419,0,1),(136986,8602,NULL,69617,0,4419,0,1),(136987,8603,NULL,44545,0,4419,0,1),(136988,8603,NULL,69631,0,4419,1,2),(136989,8605,NULL,54839,0,4419,0,1),(136990,8607,NULL,69633,0,4419,0,1),(136991,8610,NULL,55466,0,4419,0,1),(136992,8611,NULL,55147,0,4419,0,1),(136993,8612,NULL,55016,0,4419,0,1),(136994,8613,NULL,48375,0,4419,0,1),(136995,8614,NULL,61084,0,2651,0,1),(136996,8616,NULL,69634,0,2651,0,1),(136997,8617,NULL,61084,0,2651,0,1),(136998,8618,NULL,54852,0,2651,0,1),(136999,8619,NULL,69382,0,2651,0,1),(137000,8620,NULL,69187,0,2651,0,1),(137001,8621,NULL,55464,0,2651,0,1),(137002,8622,NULL,55464,0,2651,0,1),(137003,8623,NULL,55464,0,2651,0,1),(137004,8624,NULL,61084,0,2651,0,1),(137005,8625,NULL,68752,0,2651,0,1),(137006,8626,NULL,54851,0,2651,0,1),(137007,8627,NULL,54861,0,2651,0,1),(137008,8628,NULL,14594,0,2651,0,1),(137009,8633,NULL,69635,0,2651,0,1),(137010,8635,NULL,54861,0,2651,0,1),(137011,8636,NULL,54870,0,2651,0,1),(137012,8637,NULL,54861,0,2651,0,1),(137013,8640,NULL,55201,0,2651,0,1),(137014,8642,NULL,69636,0,2651,0,1),(137015,8645,NULL,55082,0,4420,0,1),(137016,8646,NULL,55257,0,4420,0,1),(137017,8647,NULL,55082,0,4420,0,1),(137018,8648,NULL,54852,0,4421,0,1),(137019,8651,NULL,54861,0,2652,0,1),(137020,8653,NULL,69625,0,2653,0,1),(137021,8656,NULL,69637,0,2653,0,1),(137022,8658,NULL,69638,0,2653,0,1),(137023,8659,NULL,69639,0,2653,0,1),(137024,8660,NULL,69640,0,2653,0,1),(137025,8661,NULL,69282,0,2653,0,1),(137026,8662,NULL,69641,0,2653,0,1),(137027,8663,NULL,69642,0,2653,0,1),(137028,8664,NULL,69643,0,2653,0,1),(137029,8665,NULL,69644,0,2653,0,1),(137030,8667,NULL,69639,0,2653,0,1),(137031,8668,NULL,69236,0,2654,0,1),(137032,8671,NULL,69645,0,2654,0,1),(137033,8672,NULL,69646,0,2654,0,1),(137034,8675,NULL,69647,0,2654,0,1),(137035,8676,NULL,69648,0,2655,0,1),(137036,8678,NULL,69649,0,2655,0,1),(137037,8679,NULL,55082,0,2655,0,1),(137038,8680,NULL,69650,0,2655,0,1),(137039,8683,NULL,55082,0,2655,0,1),(137040,8684,NULL,69651,0,2655,0,1),(137041,8685,NULL,69616,0,4422,0,1),(137042,8686,NULL,69382,0,4423,0,1),(137043,8687,NULL,69618,0,4423,0,1),(137044,8689,NULL,55464,0,4423,0,1),(137045,8690,NULL,69652,0,4423,0,1),(137046,8691,NULL,68822,0,4423,0,1),(137047,8693,NULL,69653,0,4423,0,1),(137048,8695,NULL,69654,0,4423,0,1),(137049,8697,NULL,69655,0,4424,0,1),(137050,8699,NULL,69629,0,4424,0,1),(137051,8700,NULL,69603,0,4424,0,1),(137052,8701,NULL,69656,0,4424,0,1),(137053,8703,NULL,69657,0,4424,0,1),(137054,8704,NULL,69658,0,4424,0,1),(137055,8705,NULL,69655,0,4424,0,1),(137056,8706,NULL,69654,0,4424,0,1),(137057,8707,NULL,69236,0,4425,0,1),(137058,8708,NULL,69659,0,4425,0,1),(137059,8710,NULL,54783,0,4425,0,1),(137060,8712,NULL,69650,0,4425,0,1),(137061,8713,NULL,55082,0,4425,0,1),(137062,8714,NULL,55778,0,4425,0,1),(137063,8715,NULL,69660,0,4425,0,1),(137064,8716,NULL,69661,0,4425,0,1),(137065,8717,NULL,69235,0,4425,0,1),(137066,8718,NULL,55082,0,4425,0,1),(137067,8721,NULL,69662,0,2656,0,1),(137068,8722,NULL,69663,0,2656,0,1),(137069,8723,NULL,55558,0,2656,0,1),(137070,8724,NULL,69664,0,2656,0,1),(137071,8725,NULL,54852,0,2656,0,1),(137072,8727,NULL,69665,0,4426,0,1),(137073,8728,NULL,54852,0,4426,0,1),(137074,8729,NULL,69666,0,4426,0,1),(137075,8730,NULL,55070,0,4426,0,1),(137076,8731,NULL,54861,0,4426,0,1),(137077,8732,NULL,69072,0,4426,0,1),(137078,8733,NULL,69667,0,4426,0,1),(137079,8734,NULL,42104,0,4427,0,1),(137080,8734,NULL,43362,0,4427,1,2),(137081,8735,NULL,69669,0,4427,0,1),(137082,8736,NULL,54861,0,4427,0,1),(137083,8737,NULL,55070,0,4427,0,1),(137084,8740,NULL,69670,0,2657,0,1),(137085,8742,NULL,54838,0,2657,0,1),(137086,8742,NULL,14193,0,2657,1,2),(137087,8742,NULL,69671,0,2657,2,3),(137088,8745,NULL,69671,0,2658,0,1),(137089,8747,NULL,55957,0,2658,0,1),(137090,8748,NULL,55957,0,2658,0,1),(137091,8749,NULL,69671,0,2658,0,1),(137092,8750,NULL,54838,0,2658,0,1),(137093,8750,NULL,14193,0,2658,1,2),(137094,8750,NULL,69671,0,2658,2,3),(137095,8751,NULL,69670,0,2658,0,1),(137096,8752,NULL,69670,0,2658,0,1),(137097,8757,NULL,61089,0,4428,0,1),(137098,8758,NULL,69617,0,2659,0,1),(137099,8760,NULL,61031,0,2659,0,1),(137100,8761,NULL,69673,0,2659,0,1),(137101,8762,NULL,69674,0,2659,0,1),(137102,8763,NULL,69675,0,2659,0,1),(137103,8764,NULL,69676,0,2659,0,1),(137104,8765,NULL,69382,0,2659,0,1),(137105,8767,NULL,54975,0,2659,0,1),(137106,8768,NULL,55466,0,2659,0,1),(137107,8769,NULL,55464,0,2659,0,1),(137108,8770,NULL,69677,0,2659,0,1),(137109,8771,NULL,54861,0,2659,0,1),(137110,8773,NULL,69675,0,2659,0,1),(137111,8774,NULL,69676,0,2659,0,1),(137112,8775,NULL,54861,0,2659,0,1),(137113,8776,NULL,69273,0,2659,0,1),(137114,8778,NULL,69678,0,2659,0,1),(137115,8780,NULL,54852,0,2659,0,1),(137116,8783,NULL,68816,0,2659,0,1),(137117,8784,NULL,69676,0,2659,0,1),(137118,8785,NULL,55464,0,2659,0,1),(137119,8786,NULL,68752,0,2659,0,1),(137120,8787,NULL,69676,0,2659,0,1),(137121,8788,NULL,61151,0,2659,0,1),(137122,8789,NULL,69558,0,2659,0,1),(137123,8790,NULL,69272,0,2659,0,1),(137124,8792,NULL,61151,0,2659,0,1),(137125,8794,NULL,55464,0,2660,0,1),(137126,8796,NULL,69679,0,2660,0,1),(137127,8797,NULL,69273,0,2660,0,1),(137128,8798,NULL,69024,0,2660,0,1),(137129,8799,NULL,69680,0,2660,0,1),(137130,8800,NULL,55466,0,2660,0,1),(137131,8801,NULL,69676,0,2660,0,1),(137132,8802,NULL,69676,0,2660,0,1),(137133,8803,NULL,69681,0,2660,0,1),(137134,8807,NULL,69677,0,2660,0,1),(137135,8808,NULL,68752,0,2660,0,1),(137136,8810,NULL,69682,0,2660,0,1),(137137,8812,NULL,69682,0,2660,0,1),(137138,8813,NULL,69683,0,2660,0,1),(137139,8814,NULL,69236,0,2660,0,1),(137140,8817,NULL,69684,0,2660,0,1),(137141,8819,NULL,69685,0,2660,0,1),(137142,8819,NULL,14129,0,2660,1,2),(137143,8819,NULL,61153,0,2660,2,3),(137144,8820,NULL,55147,0,2660,0,1),(137145,8821,NULL,54852,0,2660,0,1),(137146,8823,NULL,54778,0,2660,0,1),(137147,8824,NULL,69685,0,2660,0,1),(137148,8824,NULL,14129,0,2660,1,2),(137149,8824,NULL,61153,0,2660,2,3),(137150,8825,NULL,54778,0,2660,0,1),(137151,8826,NULL,69268,0,2660,0,1),(137152,8827,NULL,69687,0,2660,0,1),(137153,8829,NULL,43029,0,2660,0,1),(137154,8831,NULL,69664,0,2660,0,1),(137155,8832,NULL,69688,0,2660,0,1),(137156,8833,NULL,54852,0,2660,0,1),(137157,8835,NULL,54776,0,2661,0,1),(137158,8836,NULL,54761,0,2661,0,1),(137159,8837,NULL,54776,0,2661,0,1),(137160,8839,NULL,55233,0,2661,0,1),(137161,8840,NULL,55497,0,2661,0,1),(137162,8841,NULL,55417,0,2661,0,1),(137163,8842,NULL,55371,0,2662,0,1),(137164,8844,NULL,69383,0,2663,0,1),(137165,8845,NULL,69689,0,2663,0,1),(137166,8847,NULL,69690,0,2663,0,1),(137167,8849,NULL,69691,0,2663,0,1),(137168,8851,NULL,69692,0,2663,0,1),(137169,8852,NULL,69693,0,2663,0,1),(137170,8853,NULL,61089,0,4429,0,1),(137171,8854,NULL,69694,0,4430,0,1),(137172,8857,NULL,69695,0,4430,0,1),(137173,8858,NULL,69382,0,4430,0,1),(137174,8859,NULL,69676,0,4430,0,1),(137175,8860,NULL,54861,0,4430,0,1),(137176,8861,NULL,54852,0,2664,0,1),(137177,8862,NULL,54861,0,2664,0,1),(137178,8863,NULL,69272,0,2664,0,1),(137179,8865,NULL,69676,0,2664,0,1),(137180,8866,NULL,54861,0,2664,0,1),(137181,8868,NULL,69696,0,2664,0,1),(137182,8869,NULL,69697,0,2664,0,1),(137183,8870,NULL,55466,0,2664,0,1),(137184,8873,NULL,55466,0,2664,0,1),(137185,8874,NULL,54861,0,2664,0,1),(137186,8875,NULL,69698,0,2664,0,1),(137187,8876,NULL,46949,0,2664,0,1),(137188,8878,NULL,69699,0,2665,0,1),(137189,8880,NULL,69700,0,2665,0,1),(137190,8882,NULL,14726,0,2665,0,1),(137191,8882,NULL,69701,0,2665,1,2),(137192,8884,NULL,69703,0,2665,0,1),(137193,8885,NULL,69703,0,2665,0,1),(137194,8887,NULL,69703,0,2665,0,1),(137195,8889,NULL,61089,0,4431,0,1),(137196,8890,NULL,69617,0,2666,0,1),(137197,8892,NULL,55466,0,2666,0,1),(137198,8894,NULL,54852,0,2666,0,1),(137199,8896,NULL,69696,0,2666,0,1),(137200,8897,NULL,69273,0,2666,0,1),(137201,8900,NULL,69273,0,2666,0,1),(137202,8901,NULL,69696,0,2666,0,1),(137203,8903,NULL,55464,0,2666,0,1),(137204,8904,NULL,54852,0,2666,0,1),(137205,8906,NULL,69704,0,2666,0,1),(137206,8907,NULL,69704,0,2666,0,1),(137207,8908,NULL,55147,0,2666,0,1),(137208,8909,NULL,69382,0,2667,0,1),(137209,8912,NULL,55455,0,2668,0,1),(137210,8915,NULL,55455,0,2668,0,1),(137211,8917,NULL,54852,0,2668,0,1),(137212,8918,NULL,55070,0,2668,0,1),(137213,8919,NULL,44545,0,2668,0,1),(137214,8919,NULL,14129,0,2668,1,2),(137215,8919,NULL,69705,0,2668,2,3),(137216,8920,NULL,69236,0,4432,0,1),(137217,8922,NULL,14378,0,4433,0,1),(137218,8922,NULL,14193,0,4433,1,2),(137219,8922,NULL,42516,0,4433,2,3),(137220,8923,NULL,69708,0,4433,0,1),(137221,8924,NULL,69709,0,4433,0,1),(137222,8925,NULL,69710,0,4433,0,1),(137223,8927,NULL,54852,0,4433,0,1),(137224,8929,NULL,69224,0,4434,0,1),(137225,8930,NULL,55779,0,4434,0,1),(137226,8931,NULL,69224,0,4434,0,1),(137227,8932,NULL,61099,0,4434,0,1),(137228,8934,NULL,55464,0,4434,0,1),(137229,8935,NULL,46298,0,4435,0,1),(137230,8937,NULL,69711,0,4435,0,1),(137231,8938,NULL,55257,0,4435,0,1),(137232,8940,NULL,55464,0,4435,0,1),(137233,8941,NULL,55082,0,4435,0,1),(137234,8943,NULL,55070,0,4435,0,1),(137235,8944,NULL,55147,0,4435,0,1),(137236,8945,NULL,61089,0,4436,0,1),(137237,8946,NULL,69617,0,4437,0,1),(137238,8948,NULL,69712,0,4437,0,1),(137239,8949,NULL,69687,0,4437,0,1),(137240,8951,NULL,54851,0,4437,0,1),(137241,8952,NULL,68822,0,4437,0,1),(137242,8953,NULL,55070,0,4437,0,1),(137243,8954,NULL,69382,0,4437,0,1),(137244,8955,NULL,54861,0,4437,0,1),(137245,8956,NULL,54759,0,4437,0,1),(137246,8957,NULL,68752,0,4437,0,1),(137247,8958,NULL,54861,0,4437,0,1),(137248,8960,NULL,55070,0,2669,0,1),(137249,8961,NULL,69236,0,2669,0,1),(137250,8962,NULL,61153,0,2669,0,1),(137251,8963,NULL,42516,0,2669,0,1),(137252,8964,NULL,69708,0,2669,0,1),(137253,8966,NULL,43926,0,2669,0,1),(137254,8967,NULL,55779,0,2669,0,1),(137255,8968,NULL,61104,0,2669,0,1),(137256,8969,NULL,61153,0,2669,0,1),(137257,8970,NULL,54852,0,2669,0,1),(137258,8971,NULL,54852,0,2669,0,1),(137259,8972,NULL,55770,0,2669,0,1),(137260,8973,NULL,54861,0,2669,0,1),(137261,8974,NULL,55147,0,2669,0,1),(137262,8976,NULL,54991,0,2669,0,1),(137263,8978,NULL,46298,0,4438,0,1),(137264,8979,NULL,69713,0,4438,0,1),(137265,8979,NULL,14129,0,4438,1,2),(137266,8979,NULL,69714,0,4438,2,3),(137267,8980,NULL,68765,0,4438,0,1),(137268,8981,NULL,69716,0,4438,0,1),(137269,8982,NULL,68765,0,4438,0,1),(137270,8983,NULL,46298,0,4438,0,1),(137271,8984,NULL,45319,0,4438,0,1),(137272,8985,NULL,61080,0,4439,0,1),(137273,8986,NULL,69717,0,4440,0,1),(137274,8987,NULL,69718,0,4440,0,1),(137275,8988,NULL,14594,0,4440,0,1),(137276,8990,NULL,69618,0,4440,0,1),(137277,8991,NULL,14594,0,4441,0,1),(137278,8992,NULL,69718,0,4441,0,1),(137279,8995,NULL,54851,0,4441,0,1),(137280,8996,NULL,69718,0,4441,0,1),(137281,8997,NULL,14594,0,4442,0,1),(137282,9000,NULL,69618,0,4442,0,1),(137283,9002,NULL,69718,0,4442,0,1),(137284,9003,NULL,69618,0,4442,0,1),(137285,9005,NULL,69618,0,2670,0,1),(137286,9006,NULL,69618,0,2670,0,1),(137287,9008,NULL,69618,0,2670,0,1),(137288,9011,NULL,61089,0,4443,0,1),(137289,9012,NULL,69617,0,2671,0,1),(137290,9013,NULL,54784,0,2671,0,1),(137291,9017,NULL,54861,0,2671,0,1),(137292,9018,NULL,55147,0,4444,0,1),(137293,9025,NULL,69382,0,2672,0,1),(137294,9027,NULL,54852,0,2672,0,1),(137295,9028,NULL,54851,0,2672,0,1),(137296,9029,NULL,55464,0,2672,0,1),(137297,9030,NULL,55464,0,2672,0,1),(137298,9031,NULL,55464,0,2672,0,1),(137299,9032,NULL,55464,0,2672,0,1),(137300,9033,NULL,69719,0,2672,0,1),(137301,9034,NULL,69720,0,2672,0,1),(137302,9037,NULL,54852,0,2672,0,1),(137303,9044,NULL,69236,0,2673,0,1),(137304,9046,NULL,69235,0,2673,0,1),(137305,9048,NULL,69721,0,2673,0,1),(137306,9049,NULL,69722,0,2673,0,1),(137307,9050,NULL,69723,0,2673,0,1),(137308,9051,NULL,55501,0,2673,0,1),(137309,9052,NULL,61153,0,2673,0,1),(137310,9053,NULL,61106,0,2673,0,1),(137311,9054,NULL,55070,0,2673,0,1),(137312,9055,NULL,54991,0,2673,0,1),(137313,9056,NULL,54773,0,2673,0,1),(137314,9058,NULL,55464,0,2673,0,1),(137315,9059,NULL,46298,0,2673,0,1),(137316,9060,NULL,69711,0,2673,0,1),(137317,9061,NULL,61099,0,4445,0,1),(137318,9062,NULL,55257,0,4445,0,1),(137319,9063,NULL,55082,0,4445,0,1),(137320,9064,NULL,61089,0,4446,0,1),(137321,9065,NULL,69617,0,4447,0,1),(137322,9066,NULL,69724,0,4447,0,1),(137323,9068,NULL,69696,0,4447,0,1),(137324,9070,NULL,61025,0,4447,0,1),(137325,9072,NULL,61025,0,4447,0,1),(137326,9074,NULL,61025,0,4448,0,1),(137327,9075,NULL,69725,0,4448,0,1),(137328,9076,NULL,54886,0,4448,0,1),(137329,9077,NULL,69726,0,4448,0,1),(137330,9078,NULL,68752,0,4448,0,1),(137331,9079,NULL,68752,0,4448,0,1),(137332,9080,NULL,68752,0,4448,0,1),(137333,9081,NULL,69236,0,4449,0,1),(137334,9082,NULL,54861,0,4449,0,1),(137335,9084,NULL,54759,0,4449,0,1),(137336,9086,NULL,69727,0,4449,0,1),(137337,9087,NULL,54763,0,4449,0,1),(137338,9089,NULL,54890,0,4449,0,1),(137339,9090,NULL,54852,0,4449,0,1),(137340,9091,NULL,54861,0,4449,0,1),(137341,9094,NULL,69268,0,4449,0,1),(137342,9095,NULL,69235,0,4449,0,1),(137343,9096,NULL,55070,0,4449,0,1),(137344,9097,NULL,46949,0,4449,0,1),(137345,9100,NULL,54852,0,4449,0,1),(137346,9101,NULL,69567,0,4449,0,1),(137347,9103,NULL,46298,0,4450,0,1),(137348,9104,NULL,69728,0,4451,0,1),(137349,9105,NULL,69728,0,4452,0,1),(137350,9106,NULL,54777,0,2674,0,1),(137351,9107,NULL,61128,0,2674,0,1),(137352,9108,NULL,55016,0,2674,0,1),(137353,9110,NULL,69716,0,2674,0,1),(137354,9113,NULL,55464,0,2675,0,1),(137355,9117,NULL,54777,0,2675,0,1),(137356,9120,NULL,69728,0,2676,0,1),(137357,9123,NULL,69728,0,4453,0,1),(137358,9124,NULL,46298,0,4453,0,1),(137359,9125,NULL,69729,0,4454,0,1),(137360,9126,NULL,69730,0,4455,0,1),(137361,9127,NULL,54773,0,4455,0,1),(137362,9129,NULL,43593,0,4455,0,1),(137363,9130,NULL,44330,0,4455,0,1),(137364,9131,NULL,44330,0,4455,0,1),(137365,9133,NULL,43593,0,4455,0,1),(137366,9134,NULL,54807,0,4455,0,1),(137367,9135,NULL,43593,0,4455,0,1),(137368,9136,NULL,42206,0,4456,0,1),(137369,9136,NULL,69050,0,4456,1,2),(137370,9139,NULL,14594,0,2677,0,1),(137371,9140,NULL,69618,0,2677,0,1),(137372,9141,NULL,54852,0,2677,0,1),(137373,9144,NULL,55070,0,2678,0,1),(137374,9146,NULL,69268,0,2678,0,1),(137375,9147,NULL,54861,0,2678,0,1),(137376,9148,NULL,54861,0,2678,0,1),(137377,9149,NULL,69268,0,2678,0,1),(137378,9151,NULL,55070,0,2678,0,1),(137379,9152,NULL,14594,0,2678,0,1),(137380,9153,NULL,54776,0,4457,0,1),(137381,9154,NULL,69731,0,4457,0,1),(137382,9155,NULL,54759,0,4457,0,1),(137383,9156,NULL,54761,0,4457,0,1),(137384,9157,NULL,54776,0,4457,0,1),(137385,9158,NULL,54852,0,4457,0,1),(137386,9159,NULL,54785,0,4457,0,1),(137387,9160,NULL,14594,0,4457,0,1),(137388,9161,NULL,69732,0,4457,0,1),(137389,9162,NULL,42305,0,4457,0,1),(137390,9178,NULL,54964,0,4457,0,1),(137391,9180,NULL,69733,0,4457,0,1),(137392,9181,NULL,46949,0,4457,0,1),(137393,9182,NULL,69734,0,4457,0,1),(137394,9185,NULL,54820,0,4457,0,1),(137395,9186,NULL,68704,0,4458,0,1),(137396,9186,NULL,14129,0,4458,1,2),(137397,9186,NULL,69735,0,4458,2,3),(137398,9187,NULL,69737,0,2679,0,1),(137399,9189,NULL,69268,0,2679,0,1),(137400,9190,NULL,46949,0,2679,0,1),(137401,9191,NULL,46949,0,2679,0,1),(137402,9192,NULL,55070,0,2679,0,1),(137403,9194,NULL,46949,0,2679,0,1),(137404,9195,NULL,55070,0,2679,0,1),(137405,9196,NULL,69738,0,2679,0,1),(137406,9197,NULL,44164,0,2679,0,1),(137407,9197,NULL,14129,0,2679,1,2),(137408,9197,NULL,54957,0,2679,2,3),(137409,9198,NULL,69739,0,2679,0,1),(137410,9199,NULL,55666,0,2679,0,1),(137411,9202,NULL,54890,0,2679,0,1),(137412,9203,NULL,54763,0,2679,0,1),(137413,9207,NULL,69740,0,2679,0,1),(137414,9208,NULL,69741,0,2679,0,1),(137415,9209,NULL,69742,0,2679,0,1),(137416,9210,NULL,69743,0,2679,0,1),(137417,9211,NULL,69744,0,2679,0,1),(137418,9215,NULL,42372,0,2680,0,1),(137419,9215,NULL,55335,0,2680,1,2),(137420,9216,NULL,68663,0,2680,0,1),(137421,9217,NULL,69103,0,2680,0,1),(137422,9218,NULL,69746,0,2680,0,1),(137423,9220,NULL,61273,0,2680,0,1),(137424,9221,NULL,42907,0,2680,0,1),(137425,9221,NULL,46949,0,2680,1,2),(137426,9223,NULL,68704,0,4459,0,1),(137427,9223,NULL,14129,0,4459,1,2),(137428,9223,NULL,69735,0,4459,2,3),(137429,9224,NULL,69737,0,2681,0,1),(137430,9225,NULL,14050,0,2681,0,1),(137431,9225,NULL,69088,0,2681,1,2),(137432,9228,NULL,54778,0,2681,0,1),(137433,9229,NULL,54861,0,2681,0,1),(137434,9233,NULL,54778,0,2681,0,1),(137435,9234,NULL,54784,0,2681,0,1),(137436,9235,NULL,54778,0,2681,0,1),(137437,9237,NULL,46949,0,2681,0,1),(137438,9238,NULL,54800,0,2681,0,1),(137439,9239,NULL,55070,0,2681,0,1),(137440,9240,NULL,68726,0,2681,0,1),(137441,9244,NULL,69268,0,2681,0,1),(137442,9245,NULL,55666,0,2681,0,1),(137443,9246,NULL,60991,0,2681,0,1),(137444,9247,NULL,54759,0,2681,0,1),(137445,9251,NULL,61272,0,2682,0,1),(137446,9252,NULL,54957,0,2682,0,1),(137447,9253,NULL,69747,0,2682,0,1),(137448,9254,NULL,69072,0,2682,0,1),(137449,9255,NULL,46949,0,2682,0,1),(137450,9256,NULL,61243,0,2682,0,1),(137451,9257,NULL,55340,0,2682,0,1),(137452,9258,NULL,61256,0,2682,0,1),(137453,9259,NULL,46949,0,2682,0,1),(137454,9260,NULL,55185,0,2682,0,1),(137455,9262,NULL,69748,0,2682,0,1),(137456,9262,NULL,69089,0,2682,1,2),(137457,9264,NULL,54778,0,2682,0,1),(137458,9269,NULL,60991,0,2682,0,1),(137459,9271,NULL,69203,0,2682,0,1),(137460,9271,NULL,14042,0,2682,1,2),(137461,9271,NULL,69750,0,2682,2,3),(137462,9272,NULL,61309,0,2682,0,1),(137463,9274,NULL,46949,0,2682,0,1),(137464,9275,NULL,54983,0,2682,0,1),(137465,9276,NULL,44168,0,2682,0,1),(137466,9276,NULL,14129,0,2682,1,2),(137467,9276,NULL,54957,0,2682,2,3),(137468,9277,NULL,68815,0,2682,0,1),(137469,9279,NULL,55070,0,2682,0,1),(137470,9281,NULL,69268,0,2682,0,1),(137471,9282,NULL,69309,0,2682,0,1),(137472,9283,NULL,69752,0,2682,0,1),(137473,9284,NULL,69753,0,2682,0,1),(137474,9289,NULL,54800,0,2682,0,1),(137475,9290,NULL,69747,0,2682,0,1),(137476,9291,NULL,61256,0,2682,0,1),(137477,9292,NULL,54759,0,2682,0,1),(137478,9293,NULL,69687,0,2682,0,1),(137479,9294,NULL,54852,0,2682,0,1),(137480,9297,NULL,54761,0,2682,0,1),(137481,9298,NULL,69712,0,2682,0,1),(137482,9299,NULL,54778,0,2682,0,1),(137483,9300,NULL,69754,0,2682,0,1),(137484,9301,NULL,69755,0,2682,0,1),(137485,9303,NULL,68704,0,4460,0,1),(137486,9303,NULL,14129,0,4460,1,2),(137487,9303,NULL,69735,0,4460,2,3),(137488,9304,NULL,69737,0,2683,0,1),(137489,9310,NULL,42907,0,2683,0,1),(137490,9310,NULL,14129,0,2683,1,2),(137491,9310,NULL,60922,0,2683,2,3),(137492,9311,NULL,69756,0,2683,0,1),(137493,9312,NULL,69687,0,2683,0,1),(137494,9313,NULL,69268,0,4461,0,1),(137495,9314,NULL,69737,0,2684,0,1),(137496,9316,NULL,55464,0,2684,0,1),(137497,9316,NULL,69757,0,2684,1,2),(137498,9318,NULL,54800,0,2684,0,1),(137499,9320,NULL,55070,0,2684,0,1),(137500,9322,NULL,54800,0,2684,0,1),(137501,9324,NULL,54800,0,2684,0,1),(137502,9325,NULL,44545,0,2684,0,1),(137503,9325,NULL,69705,0,2684,1,2),(137504,9326,NULL,54800,0,2684,0,1),(137505,9328,NULL,69760,0,2684,0,1),(137506,9329,NULL,69268,0,2684,0,1),(137507,9330,NULL,69687,0,2684,0,1),(137508,9331,NULL,55070,0,2684,0,1),(137509,9332,NULL,46949,0,2684,0,1),(137510,9333,NULL,55070,0,2684,0,1),(137511,9334,NULL,46949,0,2684,0,1),(137512,9335,NULL,55070,0,2684,0,1),(137513,9336,NULL,61128,0,2684,0,1),(137514,9340,NULL,69761,0,2684,0,1),(137515,9341,NULL,61089,0,4462,0,1),(137516,9342,NULL,69617,0,4463,0,1),(137517,9344,NULL,55464,0,4463,0,1),(137518,9345,NULL,69673,0,4463,0,1),(137519,9346,NULL,69725,0,4463,0,1),(137520,9347,NULL,54886,0,4463,0,1),(137521,9349,NULL,69634,0,2685,0,1),(137522,9355,NULL,69634,0,2685,0,1),(137523,9357,NULL,60998,0,2685,0,1),(137524,9359,NULL,54773,0,2685,0,1),(137525,9360,NULL,69762,0,2685,0,1),(137526,9364,NULL,55464,0,2685,0,1),(137527,9366,NULL,54839,0,2685,0,1),(137528,9367,NULL,54796,0,2685,0,1),(137529,9368,NULL,54759,0,2685,0,1),(137530,9369,NULL,54852,0,2685,0,1),(137531,9370,NULL,55417,0,2685,0,1),(137532,9372,NULL,69382,0,2686,0,1),(137533,9373,NULL,61120,0,2686,0,1),(137534,9374,NULL,54861,0,2686,0,1),(137535,9377,NULL,55464,0,2686,0,1),(137536,9378,NULL,46298,0,2686,0,1),(137537,9379,NULL,61119,0,2686,0,1),(137538,9381,NULL,54861,0,2686,0,1),(137539,9382,NULL,54759,0,2686,0,1),(137540,9383,NULL,55438,0,2686,0,1),(137541,9384,NULL,68765,0,2686,0,1),(137542,9385,NULL,55466,0,2686,0,1),(137543,9386,NULL,69273,0,2686,0,1),(137544,9388,NULL,61109,0,2686,0,1),(137545,9388,NULL,14129,0,2686,1,2),(137546,9388,NULL,69763,0,2686,2,3),(137547,9389,NULL,54861,0,2686,0,1),(137548,9390,NULL,68872,0,2686,0,1),(137549,9390,NULL,14129,0,2686,1,2),(137550,9390,NULL,61105,0,2686,2,3),(137551,9392,NULL,68704,0,4464,0,1),(137552,9392,NULL,14129,0,4464,1,2),(137553,9392,NULL,69735,0,4464,2,3),(137554,9394,NULL,69766,0,2687,0,1),(137555,9395,NULL,69767,0,2687,0,1),(137556,9396,NULL,69308,0,2687,0,1),(137557,9397,NULL,42104,0,2687,0,1),(137558,9397,NULL,43129,0,2687,1,2),(137559,9398,NULL,69768,0,2687,0,1),(137560,9399,NULL,69769,0,2687,0,1),(137561,9403,NULL,69770,0,2687,0,1),(137562,9405,NULL,69771,0,2687,0,1),(137563,9405,NULL,44724,0,2687,1,2),(137564,9407,NULL,14050,0,2687,0,1),(137565,9407,NULL,14274,0,2687,1,2),(137566,9408,NULL,69773,0,2688,0,1),(137567,9408,NULL,69774,0,2688,1,2),(137568,9409,NULL,69776,0,2688,0,1),(137569,9409,NULL,14114,0,2688,1,2),(137570,9410,NULL,42907,0,2688,0,1),(137571,9410,NULL,14129,0,2688,1,2),(137572,9410,NULL,60938,0,2688,2,3),(137573,9412,NULL,69778,0,2688,0,1),(137574,9414,NULL,42104,0,2688,0,1),(137575,9414,NULL,69779,0,2688,1,2),(137576,9415,NULL,44545,0,2688,0,1),(137577,9415,NULL,14129,0,2688,1,2),(137578,9415,NULL,69705,0,2688,2,3),(137579,9417,NULL,54957,0,2688,0,1),(137580,9419,NULL,46949,0,2688,0,1),(137581,9420,NULL,46949,0,2688,0,1),(137582,9423,NULL,46949,0,2688,0,1),(137583,9425,NULL,69729,0,4465,0,1),(137584,9426,NULL,60842,0,4466,0,1),(137585,9427,NULL,48590,0,4466,0,1),(137586,9429,NULL,61050,0,4466,0,1),(137587,9431,NULL,60991,0,4466,0,1),(137588,9432,NULL,48590,0,4466,0,1),(137589,9435,NULL,48590,0,4467,0,1),(137590,9438,NULL,54785,0,4467,0,1),(137591,9439,NULL,43758,0,4467,0,1),(137592,9441,NULL,69781,0,4467,0,1),(137593,9442,NULL,69199,0,4467,0,1),(137594,9445,NULL,55200,0,4467,0,1),(137595,9446,NULL,61050,0,4467,0,1),(137596,9447,NULL,42206,0,4468,0,1),(137597,9447,NULL,69050,0,4468,1,2),(137598,9448,NULL,46298,0,4468,0,1),(137599,9449,NULL,54861,0,4468,0,1),(137600,9450,NULL,54777,0,4468,0,1),(137601,9451,NULL,69782,0,4469,0,1),(137602,9453,NULL,54870,0,4470,0,1),(137603,9454,NULL,69729,0,4471,0,1),(137604,9455,NULL,42206,0,2689,0,1),(137605,9455,NULL,69050,0,2689,1,2),(137606,9456,NULL,54892,0,2689,0,1),(137607,9457,NULL,42372,0,2689,0,1),(137608,9457,NULL,55148,0,2689,1,2),(137609,9461,NULL,14185,0,2689,0,1),(137610,9462,NULL,61109,0,2689,0,1),(137611,9462,NULL,69763,0,2689,1,2),(137612,9464,NULL,54870,0,2689,0,1),(137613,9465,NULL,69785,0,2689,0,1),(137614,9467,NULL,54851,0,2689,0,1),(137615,9468,NULL,46298,0,4472,0,1),(137616,9470,NULL,54777,0,4472,0,1),(137617,9471,NULL,69711,0,4472,0,1),(137618,9474,NULL,54777,0,4472,0,1),(137619,9476,NULL,55464,0,4472,0,1),(137620,9477,NULL,46298,0,4472,0,1),(137621,9478,NULL,54777,0,4472,0,1),(137622,9479,NULL,69728,0,4472,0,1),(137623,9480,NULL,61105,0,4473,0,1),(137624,9481,NULL,69786,0,4473,0,1),(137625,9483,NULL,55464,0,2690,0,1),(137626,9484,NULL,54851,0,2690,0,1),(137627,9486,NULL,55464,0,2690,0,1),(137628,9487,NULL,54861,0,4474,0,1),(137629,9488,NULL,54759,0,4474,0,1),(137630,9489,NULL,55466,0,4474,0,1),(137631,9490,NULL,55464,0,4474,0,1),(137632,9491,NULL,55464,0,4474,0,1),(137633,9492,NULL,54851,0,4474,0,1),(137634,9493,NULL,55464,0,4474,0,1),(137635,9494,NULL,54852,0,4475,0,1),(137636,9495,NULL,54851,0,4475,0,1),(137637,9496,NULL,54778,0,4476,0,1),(137638,9497,NULL,69012,0,4477,0,1),(137639,9498,NULL,54800,0,4478,0,1),(137640,9499,NULL,69268,0,4478,0,1),(137641,9500,NULL,69687,0,4478,0,1),(137642,9501,NULL,46949,0,4478,0,1),(137643,9502,NULL,68704,0,4479,0,1),(137644,9502,NULL,14129,0,4479,1,2),(137645,9502,NULL,69735,0,4479,2,3),(137646,9503,NULL,69737,0,2691,0,1),(137647,9505,NULL,55185,0,2691,0,1),(137648,9506,NULL,55185,0,2691,0,1),(137649,9508,NULL,54957,0,2691,0,1),(137650,9509,NULL,46949,0,2691,0,1),(137651,9511,NULL,54957,0,2691,0,1),(137652,9513,NULL,69687,0,4479,0,1),(137653,9521,NULL,42403,0,4479,0,1),(137654,9522,NULL,69737,0,4479,0,1),(137655,9524,NULL,55070,0,4479,0,1),(137656,9527,NULL,54890,0,4479,0,1),(137657,9528,NULL,54800,0,4479,0,1),(137658,9530,NULL,54983,0,4479,0,1),(137659,9534,NULL,69364,0,4480,0,1),(137660,9535,NULL,68846,0,4480,0,1),(137661,9537,NULL,46949,0,4481,0,1),(137662,9538,NULL,54796,0,4481,0,1),(137663,9539,NULL,69787,0,4482,0,1),(137664,9540,NULL,61128,0,4482,0,1),(137665,9541,NULL,69128,0,4482,0,1),(137666,9542,NULL,69788,0,4482,0,1),(137667,9543,NULL,61272,0,4482,0,1),(137668,9544,NULL,69760,0,4482,0,1),(137669,9545,NULL,55070,0,4482,0,1),(137670,9546,NULL,69789,0,4482,0,1),(137671,9547,NULL,54800,0,4482,0,1),(137672,9548,NULL,55070,0,4482,0,1),(137673,9549,NULL,69729,0,4483,0,1),(137674,9550,NULL,42206,0,4484,0,1),(137675,9550,NULL,69050,0,4484,1,2),(137676,9551,NULL,69687,0,4484,0,1),(137677,9553,NULL,14594,0,4484,0,1),(137678,9554,NULL,46949,0,4484,0,1),(137679,9557,NULL,69782,0,4485,0,1),(137680,9558,NULL,54851,0,4485,0,1),(137681,9559,NULL,14594,0,4485,0,1),(137682,9561,NULL,54851,0,4485,0,1),(137683,9562,NULL,54958,0,4485,0,1),(137684,9563,NULL,54800,0,2693,0,1),(137685,9564,NULL,54983,0,2693,0,1),(137686,9565,NULL,60991,0,2693,0,1),(137687,9566,NULL,42206,0,2693,0,1),(137688,9566,NULL,69050,0,2693,1,2),(137689,9568,NULL,69790,0,2693,0,1),(137690,9569,NULL,48770,0,2693,0,1),(137691,9571,NULL,49560,0,2693,0,1),(137692,9572,NULL,54964,0,4486,0,1),(137693,9574,NULL,69687,0,4486,0,1),(137694,9576,NULL,69199,0,4486,0,1),(137695,9579,NULL,61050,0,4486,0,1),(137696,9580,NULL,42128,0,4486,0,1),(137697,9581,NULL,69791,0,4487,0,1),(137698,9582,NULL,69023,0,2694,0,1),(137699,9584,NULL,54800,0,2694,0,1),(137700,9590,NULL,69792,0,2695,0,1),(137701,9593,NULL,68676,0,2695,0,1),(137702,9601,NULL,54800,0,2696,0,1),(137703,9607,NULL,54800,0,2696,0,1),(137704,9609,NULL,61089,0,4488,0,1),(137705,9610,NULL,69617,0,4489,0,1),(137706,9611,NULL,60998,0,4489,0,1),(137707,9613,NULL,55466,0,4489,0,1),(137708,9614,NULL,69272,0,4489,0,1),(137709,9616,NULL,55464,0,4489,0,1),(137710,9618,NULL,55464,0,4489,0,1),(137711,9619,NULL,69382,0,2697,0,1),(137712,9622,NULL,69653,0,2697,0,1),(137713,9623,NULL,14095,0,2697,0,1),(137714,9623,NULL,69793,0,2697,1,2),(137715,9624,NULL,55003,0,2697,0,1),(137716,9625,NULL,69795,0,2697,0,1),(137717,9626,NULL,55003,0,2697,0,1),(137718,9628,NULL,61125,0,2697,0,1),(137719,9631,NULL,54851,0,2697,0,1),(137720,9632,NULL,54861,0,2697,0,1),(137721,9634,NULL,54861,0,2697,0,1),(137722,9635,NULL,69796,0,4490,0,1),(137723,9636,NULL,54851,0,4490,0,1),(137724,9639,NULL,69273,0,4490,0,1),(137725,9640,NULL,54851,0,4490,0,1),(137726,9641,NULL,54851,0,4490,0,1),(137727,9642,NULL,69797,0,4491,0,1),(137728,9642,NULL,69729,0,4491,1,2),(137729,9643,NULL,60842,0,2698,0,1),(137730,9644,NULL,46949,0,2698,0,1),(137731,9645,NULL,54852,0,2698,0,1),(137732,9646,NULL,55061,0,2698,0,1),(137733,9647,NULL,54761,0,2698,0,1),(137734,9648,NULL,54984,0,2698,0,1),(137735,9649,NULL,54799,0,2698,0,1),(137736,9650,NULL,14594,0,2698,0,1),(137737,9652,NULL,54784,0,2699,0,1),(137738,9654,NULL,54784,0,4492,0,1),(137739,9655,NULL,55061,0,4493,0,1),(137740,9656,NULL,54799,0,4493,0,1),(137741,9657,NULL,55061,0,4493,0,1),(137742,9658,NULL,46949,0,4493,0,1),(137743,9659,NULL,54799,0,4494,0,1),(137744,9660,NULL,54984,0,4494,0,1),(137745,9661,NULL,54984,0,4494,0,1),(137746,9662,NULL,46949,0,4494,0,1),(137747,9663,NULL,54799,0,4494,0,1),(137748,9664,NULL,54852,0,4494,0,1),(137749,9666,NULL,54784,0,4494,0,1),(137750,9667,NULL,54799,0,4494,0,1),(137751,9668,NULL,54799,0,4494,0,1),(137752,9669,NULL,54984,0,4494,0,1),(137753,9670,NULL,14594,0,4494,0,1),(137754,9671,NULL,55061,0,4494,0,1),(137755,9672,NULL,54784,0,4494,0,1),(137756,9673,NULL,54799,0,4494,0,1),(137757,9674,NULL,54984,0,4494,0,1),(137758,9675,NULL,54852,0,4494,0,1),(137759,9676,NULL,55921,0,4495,0,1),(137760,9677,NULL,69023,0,4496,0,1),(137761,9681,NULL,43170,0,2700,0,1),(137762,9681,NULL,69799,0,2700,1,2),(137763,9682,NULL,43268,0,2700,0,1),(137764,9684,NULL,69801,0,2700,0,1),(137765,9685,NULL,43268,0,2700,0,1),(137766,9686,NULL,69801,0,2700,0,1),(137767,9687,NULL,69801,0,2700,0,1),(137768,9690,NULL,69801,0,4497,0,1),(137769,9693,NULL,68833,0,2701,0,1),(137770,9694,NULL,43268,0,2701,0,1),(137771,9695,NULL,43170,0,2701,0,1),(137772,9695,NULL,69799,0,2701,1,2),(137773,9697,NULL,43170,0,2701,0,1),(137774,9697,NULL,69799,0,2701,1,2),(137775,9698,NULL,69801,0,2701,0,1),(137776,9699,NULL,69799,0,2701,0,1),(137777,9700,NULL,43170,0,2701,0,1),(137778,9700,NULL,69799,0,2701,1,2),(137779,9701,NULL,68833,0,2701,0,1),(137780,9702,NULL,69802,0,2701,0,1),(137781,9704,NULL,54800,0,2701,0,1),(137782,9707,NULL,69801,0,4498,0,1),(137783,9708,NULL,43268,0,4498,0,1),(137784,9709,NULL,69803,0,4498,0,1),(137785,9710,NULL,43170,0,4498,0,1),(137786,9710,NULL,69799,0,4498,1,2),(137787,9711,NULL,54800,0,4498,0,1),(137788,9712,NULL,54800,0,4498,0,1),(137789,9714,NULL,68762,0,2702,0,1),(137790,9715,NULL,54800,0,2702,0,1),(137791,9722,NULL,43268,0,2702,0,1),(137792,9738,NULL,46745,0,2703,0,1),(137793,9738,NULL,42055,0,2703,1,2),(137794,9738,NULL,69804,0,2703,2,3),(137795,9739,NULL,46949,0,2703,0,1),(137796,9741,NULL,55921,0,4499,0,1),(137797,9742,NULL,69023,0,4500,0,1),(137798,9744,NULL,69806,0,4500,0,1),(137799,9747,NULL,69674,0,4501,0,1),(137800,9748,NULL,48722,0,4501,0,1),(137801,9749,NULL,14726,0,4501,0,1),(137802,9749,NULL,69807,0,4501,1,2),(137803,9758,NULL,43356,0,4502,0,1),(137804,9758,NULL,69809,0,4502,1,2),(137805,9759,NULL,69811,0,4502,0,1),(137806,9762,NULL,54872,0,2704,0,1),(137807,9763,NULL,54872,0,2704,0,1),(137808,9764,NULL,69812,0,2704,0,1),(137809,9765,NULL,69813,0,2704,0,1),(137810,9766,NULL,69811,0,2704,0,1),(137811,9767,NULL,55033,0,2704,0,1),(137812,9767,NULL,44356,0,2704,1,2),(137813,9767,NULL,14193,0,2704,2,3),(137814,9767,NULL,44164,0,2704,3,4),(137815,9767,NULL,14129,0,2704,4,5),(137816,9767,NULL,54766,0,2704,5,6),(137817,9768,NULL,54799,0,2704,0,1),(137818,9769,NULL,69811,0,4503,0,1),(137819,9778,NULL,69463,0,4504,0,1),(137820,9780,NULL,43356,0,4505,0,1),(137821,9780,NULL,69809,0,4505,1,2),(137822,9784,NULL,43356,0,2706,0,1),(137823,9784,NULL,69809,0,2706,1,2),(137824,9785,NULL,69064,0,2706,0,1),(137825,9786,NULL,43356,0,2706,0,1),(137826,9786,NULL,69809,0,2706,1,2),(137827,9793,NULL,43356,0,2707,0,1),(137828,9793,NULL,69809,0,2707,1,2),(137829,9794,NULL,69815,0,4506,0,1),(137830,9795,NULL,69737,0,2708,0,1),(137831,9800,NULL,55236,0,2708,0,1),(137832,9801,NULL,55236,0,2708,0,1),(137833,9805,NULL,55873,0,2708,0,1),(137834,9805,NULL,55241,0,2708,1,2),(137835,9806,NULL,69818,0,2708,0,1),(137836,9809,NULL,55873,0,2708,0,1),(137837,9809,NULL,55241,0,2708,1,2),(137838,9813,NULL,69669,0,2708,0,1),(137839,9814,NULL,55873,0,2708,0,1),(137840,9814,NULL,14129,0,2708,1,2),(137841,9814,NULL,55241,0,2708,2,3),(137842,9815,NULL,69820,0,2708,0,1),(137843,9816,NULL,69821,0,2708,0,1),(137844,9817,NULL,69409,0,2708,0,1),(137845,9819,NULL,55873,0,2708,0,1),(137846,9819,NULL,14129,0,2708,1,2),(137847,9819,NULL,55241,0,2708,2,3),(137848,9854,NULL,54872,0,2711,0,1),(137849,9854,NULL,14042,0,2711,1,2),(137850,9854,NULL,54873,0,2711,2,3),(137851,9854,NULL,14129,0,2711,3,4),(137852,9854,NULL,54874,0,2711,4,5),(137853,9856,NULL,55957,0,2711,0,1),(137854,9861,NULL,54892,0,2711,0,1),(137855,9870,NULL,69023,0,4507,0,1),(137856,9871,NULL,69823,0,2712,0,1),(137857,9872,NULL,54890,0,2712,0,1),(137858,9874,NULL,68698,0,2712,0,1),(137859,9875,NULL,54984,0,2712,0,1),(137860,9876,NULL,69824,0,2712,0,1),(137861,9877,NULL,69825,0,2712,0,1),(137862,9878,NULL,69826,0,2712,0,1),(137863,9879,NULL,69556,0,2712,0,1),(137864,9881,NULL,69827,0,2712,0,1),(137865,9882,NULL,69826,0,2712,0,1),(137866,9883,NULL,69828,0,2712,0,1),(137867,9886,NULL,69829,0,2712,0,1),(137868,9887,NULL,69827,0,2712,0,1),(137869,9888,NULL,69556,0,2712,0,1),(137870,9889,NULL,69830,0,2712,0,1),(137871,9890,NULL,69827,0,2712,0,1),(137872,9892,NULL,69829,0,2712,0,1),(137873,9893,NULL,69827,0,2712,0,1),(137874,9895,NULL,69831,0,2712,0,1),(137875,9896,NULL,69832,0,2712,0,1),(137876,9898,NULL,69833,0,2712,0,1),(137877,9899,NULL,69834,0,2712,0,1),(137878,9900,NULL,69835,0,2712,0,1),(137879,9901,NULL,54922,0,2712,0,1),(137880,9902,NULL,69836,0,2712,0,1),(137881,9903,NULL,69837,0,2712,0,1),(137882,9905,NULL,69832,0,2712,0,1),(137883,9906,NULL,69827,0,2712,0,1),(137884,9907,NULL,69825,0,2712,0,1),(137885,9908,NULL,69838,0,2712,0,1),(137886,9911,NULL,69839,0,2712,0,1),(137887,9911,NULL,14129,0,2712,1,2),(137888,9911,NULL,69193,0,2712,2,3),(137889,9912,NULL,69841,0,2712,0,1),(137890,9912,NULL,14129,0,2712,1,2),(137891,9912,NULL,69193,0,2712,2,3),(137892,9914,NULL,54984,0,2712,0,1),(137893,9915,NULL,42372,0,2712,0,1),(137894,9915,NULL,14129,0,2712,1,2),(137895,9915,NULL,60949,0,2712,2,3),(137896,9917,NULL,69843,0,2713,0,1),(137897,9918,NULL,69843,0,2713,0,1),(137898,9919,NULL,69841,0,2713,0,1),(137899,9919,NULL,14129,0,2713,1,2),(137900,9919,NULL,69193,0,2713,2,3),(137901,9920,NULL,69844,0,2713,0,1),(137902,9921,NULL,55024,0,2713,0,1),(137903,9921,NULL,14129,0,2713,1,2),(137904,9921,NULL,44356,0,2713,2,3),(137905,9922,NULL,69843,0,2713,0,1),(137906,9925,NULL,69844,0,2713,0,1),(137907,9926,NULL,69841,0,2713,0,1),(137908,9926,NULL,14129,0,2713,1,2),(137909,9926,NULL,69193,0,2713,2,3),(137910,9930,NULL,55024,0,2713,0,1),(137911,9930,NULL,14129,0,2713,1,2),(137912,9930,NULL,44356,0,2713,2,3),(137913,9931,NULL,68846,0,2713,0,1),(137914,9932,NULL,69841,0,2713,0,1),(137915,9932,NULL,14129,0,2713,1,2),(137916,9932,NULL,69193,0,2713,2,3),(137917,9934,NULL,69023,0,4508,0,1),(137918,9935,NULL,69846,0,2714,0,1),(137919,9937,NULL,46949,0,2714,0,1),(137920,9938,NULL,48260,0,2714,0,1),(137921,9942,NULL,69847,0,2714,0,1),(137922,9944,NULL,55457,0,2715,0,1),(137923,9947,NULL,69848,0,2715,0,1),(137924,9949,NULL,54796,0,2715,0,1),(137925,9950,NULL,55457,0,2715,0,1),(137926,9953,NULL,68891,0,2715,0,1),(137927,9955,NULL,55185,0,2715,0,1),(137928,9956,NULL,54983,0,2715,0,1),(137929,9957,NULL,69849,0,2715,0,1),(137930,9958,NULL,55255,0,2715,0,1),(137931,9961,NULL,49781,0,2715,0,1),(137932,9963,NULL,61122,0,4509,0,1),(137933,9964,NULL,69221,0,4510,0,1),(137934,9967,NULL,69850,0,2716,0,1),(137935,9969,NULL,55354,0,2716,0,1),(137936,9970,NULL,55354,0,2716,0,1),(137937,9975,NULL,68698,0,2717,0,1),(137938,9978,NULL,68698,0,2717,0,1),(137939,9986,NULL,55354,0,2717,0,1),(137940,9988,NULL,68698,0,4511,0,1),(137941,9989,NULL,69024,0,4511,0,1),(137942,9991,NULL,69851,0,4512,0,1),(137943,9992,NULL,69852,0,2718,0,1),(137944,9992,NULL,69853,0,2718,1,2),(137945,9994,NULL,55921,0,4513,0,1),(137946,9995,NULL,69023,0,4514,0,1),(137947,9998,NULL,69855,0,2719,0,1),(137948,9999,NULL,54796,0,2719,0,1),(137949,10000,NULL,69855,0,2719,0,1),(137950,10005,NULL,69856,0,2719,0,1),(137951,10007,NULL,69855,0,2719,0,1),(137952,10019,NULL,69856,0,2720,0,1),(137953,10020,NULL,54796,0,2721,0,1),(137954,10028,NULL,55921,0,4515,0,1),(137955,10029,NULL,69023,0,4516,0,1),(137956,10030,NULL,69857,0,4517,0,1),(137957,10031,NULL,54800,0,4517,0,1),(137958,10032,NULL,54763,0,4517,0,1),(137959,10034,NULL,55032,0,4517,0,1),(137960,10036,NULL,69857,0,4517,0,1),(137961,10038,NULL,69857,0,4517,0,1),(137962,10040,NULL,69858,0,4517,0,1),(137963,10041,NULL,69859,0,4517,0,1),(137964,10046,NULL,14594,0,4517,0,1),(137965,10048,NULL,69860,0,4517,0,1),(137966,10050,NULL,14594,0,4517,0,1),(137967,10051,NULL,69861,0,4518,0,1),(137968,10051,NULL,55141,0,4518,1,2),(137969,10052,NULL,69857,0,4518,0,1),(137970,10054,NULL,69857,0,4518,0,1),(137971,10055,NULL,69846,0,4518,0,1),(137972,10059,NULL,69857,0,4518,0,1),(137973,10063,NULL,69857,0,4518,0,1),(137974,10065,NULL,69857,0,4518,0,1),(137975,10068,NULL,14594,0,4518,0,1),(137976,10071,NULL,49781,0,4518,0,1),(137977,10075,NULL,69857,0,2722,0,1),(137978,10077,NULL,69031,0,2722,0,1),(137979,10078,NULL,69863,0,4519,0,1),(137980,10079,NULL,54984,0,4520,0,1),(137981,10080,NULL,55666,0,4520,0,1),(137982,10081,NULL,68938,0,4520,0,1),(137983,10082,NULL,68939,0,4520,0,1),(137984,10083,NULL,60996,0,4520,0,1),(137985,10084,NULL,69864,0,4520,0,1),(137986,10085,NULL,68939,0,4520,0,1),(137987,10086,NULL,60996,0,4520,0,1),(137988,10087,NULL,68828,0,4520,0,1),(137989,10088,NULL,69562,0,4520,0,1),(137990,10090,NULL,68937,0,4520,0,1),(137991,10091,NULL,55666,0,4520,0,1),(137992,10092,NULL,69865,0,4520,0,1),(137993,10093,NULL,55666,0,4520,0,1),(137994,10094,NULL,54907,0,4520,0,1),(137995,10095,NULL,54907,0,4520,0,1),(137996,10096,NULL,69866,0,4520,0,1),(137997,10097,NULL,69867,0,4520,0,1),(137998,10097,NULL,14129,0,4520,1,2),(137999,10097,NULL,69832,0,4520,2,3),(138000,10098,NULL,69828,0,4520,0,1),(138001,10100,NULL,69827,0,2723,0,1),(138002,10101,NULL,61131,0,2723,0,1),(138003,10102,NULL,69831,0,2723,0,1),(138004,10104,NULL,54984,0,2723,0,1),(138005,10105,NULL,69869,0,2723,0,1),(138006,10106,NULL,54922,0,2723,0,1),(138007,10107,NULL,54983,0,2723,0,1),(138008,10108,NULL,69870,0,2723,0,1),(138009,10111,NULL,69871,0,2723,0,1),(138010,10111,NULL,14129,0,2723,1,2),(138011,10111,NULL,69872,0,2723,2,3),(138012,10112,NULL,54983,0,2723,0,1),(138013,10113,NULL,69828,0,2723,0,1),(138014,10116,NULL,69829,0,2723,0,1),(138015,10117,NULL,69874,0,2723,0,1),(138016,10118,NULL,69830,0,2723,0,1),(138017,10119,NULL,69875,0,2723,0,1),(138018,10120,NULL,69876,0,2723,0,1),(138019,10121,NULL,69877,0,2723,0,1),(138020,10122,NULL,69831,0,2723,0,1),(138021,10123,NULL,69875,0,2723,0,1),(138022,10126,NULL,54851,0,4521,0,1),(138023,10127,NULL,69878,0,2724,0,1),(138024,10131,NULL,54851,0,2724,0,1),(138025,10132,NULL,54851,0,4522,0,1),(138026,10133,NULL,69878,0,2725,0,1),(138027,10135,NULL,61084,0,2725,0,1),(138028,10136,NULL,42369,0,2725,0,1),(138029,10136,NULL,14129,0,2725,1,2),(138030,10136,NULL,69879,0,2725,2,3),(138031,10137,NULL,69881,0,2725,0,1),(138032,10138,NULL,42369,0,2725,0,1),(138033,10138,NULL,14129,0,2725,1,2),(138034,10138,NULL,69882,0,2725,2,3),(138035,10139,NULL,69884,0,2725,0,1),(138036,10141,NULL,69885,0,2725,0,1),(138037,10142,NULL,61084,0,2725,0,1),(138038,10143,NULL,69886,0,2725,0,1),(138039,10144,NULL,69881,0,2725,0,1),(138040,10145,NULL,69887,0,2725,0,1),(138041,10146,NULL,61084,0,4523,0,1),(138042,10147,NULL,61084,0,4523,0,1),(138043,10148,NULL,69888,0,4524,0,1),(138044,10150,NULL,55201,0,4524,0,1),(138045,10151,NULL,61084,0,4525,0,1),(138046,10152,NULL,61080,0,4526,0,1),(138047,10153,NULL,69878,0,2726,0,1),(138048,10155,NULL,54851,0,2726,0,1),(138049,10156,NULL,69878,0,2727,0,1),(138050,10158,NULL,54851,0,2727,0,1),(138051,10160,NULL,69889,0,2727,0,1),(138052,10161,NULL,69890,0,2727,0,1),(138053,10162,NULL,69891,0,2727,0,1),(138054,10163,NULL,69892,0,2727,0,1),(138055,10164,NULL,69892,0,2727,0,1),(138056,10165,NULL,69892,0,2727,0,1),(138057,10166,NULL,69886,0,2727,0,1),(138058,10167,NULL,69893,0,2727,0,1),(138059,10168,NULL,69878,0,2728,0,1),(138060,10170,NULL,54851,0,2728,0,1),(138061,10171,NULL,54851,0,2728,0,1),(138062,10172,NULL,69878,0,2729,0,1),(138063,10174,NULL,69888,0,2729,0,1),(138064,10175,NULL,69894,0,2729,0,1),(138065,10176,NULL,69895,0,4527,0,1),(138066,10177,NULL,61084,0,4527,0,1),(138067,10185,NULL,55866,0,2732,0,1),(138068,10185,NULL,55427,0,2732,1,2),(138069,10187,NULL,55355,0,4528,0,1),(138070,10190,NULL,46949,0,4529,0,1),(138071,10196,NULL,46949,0,4530,0,1),(138072,10205,NULL,68740,0,4531,0,1),(138073,10205,NULL,55427,0,4531,1,2),(138074,10208,NULL,54784,0,2737,0,1),(138075,10232,NULL,46949,0,2741,0,1),(138076,10233,NULL,54907,0,2741,0,1),(138077,10234,NULL,54851,0,2741,0,1),(138078,10237,NULL,54784,0,4532,0,1),(138079,10246,NULL,54851,0,2745,0,1),(138080,10248,NULL,55355,0,2745,0,1),(138081,10249,NULL,54851,0,2745,0,1),(138082,10252,NULL,46949,0,2745,0,1),(138083,10255,NULL,54778,0,4533,0,1),(138084,10256,NULL,69896,0,4534,0,1),(138085,10257,NULL,69897,0,4534,0,1),(138086,10257,NULL,69898,0,4534,1,2),(138087,10258,NULL,54778,0,4535,0,1),(138088,10259,NULL,14594,0,4535,0,1),(138089,10260,NULL,54784,0,2746,0,1),(138090,10262,NULL,54907,0,2746,0,1),(138091,10263,NULL,46949,0,2746,0,1),(138092,10265,NULL,54907,0,2746,0,1),(138093,10266,NULL,46949,0,2746,0,1),(138094,10267,NULL,69900,0,2746,0,1),(138095,10267,NULL,14129,0,2746,1,2),(138096,10267,NULL,68709,0,2746,2,3),(138097,10269,NULL,46949,0,2746,0,1),(138098,10270,NULL,54907,0,2746,0,1),(138099,10271,NULL,69902,0,2746,0,1),(138100,10271,NULL,14129,0,2746,1,2),(138101,10271,NULL,69903,0,2746,2,3),(138102,10272,NULL,54851,0,2746,0,1),(138103,10273,NULL,69902,0,2746,0,1),(138104,10273,NULL,14129,0,2746,1,2),(138105,10273,NULL,69903,0,2746,2,3),(138106,10274,NULL,46949,0,2746,0,1),(138107,10275,NULL,54907,0,2746,0,1),(138108,10276,NULL,54851,0,2746,0,1),(138109,10277,NULL,69902,0,2746,0,1),(138110,10277,NULL,14129,0,2746,1,2),(138111,10277,NULL,69903,0,2746,2,3),(138112,10278,NULL,69900,0,2746,0,1),(138113,10278,NULL,14129,0,2746,1,2),(138114,10278,NULL,68709,0,2746,2,3),(138115,10279,NULL,69905,0,4536,0,1),(138116,10280,NULL,46949,0,2747,0,1),(138117,10281,NULL,54907,0,2747,0,1),(138118,10282,NULL,54778,0,2747,0,1),(138119,10283,NULL,54907,0,2747,0,1),(138120,10284,NULL,46949,0,2747,0,1),(138121,10285,NULL,69900,0,2747,0,1),(138122,10285,NULL,14129,0,2747,1,2),(138123,10285,NULL,69903,0,2747,2,3),(138124,10286,NULL,54778,0,2747,0,1),(138125,10287,NULL,69902,0,2747,0,1),(138126,10287,NULL,14129,0,2747,1,2),(138127,10287,NULL,69903,0,2747,2,3),(138128,10288,NULL,54778,0,2747,0,1),(138129,10290,NULL,69902,0,2747,0,1),(138130,10290,NULL,14129,0,2747,1,2),(138131,10290,NULL,69903,0,2747,2,3),(138132,10293,NULL,54778,0,2747,0,1),(138133,10294,NULL,69900,0,2747,0,1),(138134,10294,NULL,14129,0,2747,1,2),(138135,10294,NULL,68709,0,2747,2,3),(138136,10297,NULL,69900,0,2747,0,1),(138137,10297,NULL,14129,0,2747,1,2),(138138,10297,NULL,68709,0,2747,2,3),(138139,10299,NULL,69900,0,2747,0,1),(138140,10299,NULL,14129,0,2747,1,2),(138141,10299,NULL,68709,0,2747,2,3),(138142,10300,NULL,69900,0,4537,0,1),(138143,10300,NULL,14129,0,4537,1,2),(138144,10300,NULL,68709,0,4537,2,3),(138145,10301,NULL,54778,0,4537,0,1),(138146,10302,NULL,54784,0,4537,0,1),(138147,10303,NULL,54784,0,4537,0,1),(138148,10304,NULL,54778,0,4537,0,1),(138149,10305,NULL,69900,0,4537,0,1),(138150,10305,NULL,14129,0,4537,1,2),(138151,10305,NULL,68709,0,4537,2,3),(138152,10306,NULL,54778,0,4537,0,1),(138153,10309,NULL,54851,0,2748,0,1),(138154,10311,NULL,54851,0,4538,0,1),(138155,10312,NULL,54851,0,2749,0,1),(138156,10313,NULL,68948,0,2749,0,1),(138157,10313,NULL,44356,0,2749,1,2),(138158,10315,NULL,54778,0,2749,0,1),(138159,10316,NULL,54773,0,2749,0,1),(138160,10317,NULL,54851,0,2749,0,1),(138161,10319,NULL,55355,0,2750,0,1),(138162,10320,NULL,54778,0,2750,0,1),(138163,10321,NULL,54851,0,2750,0,1),(138164,10322,NULL,54778,0,2750,0,1),(138165,10325,NULL,54778,0,4539,0,1),(138166,10326,NULL,69878,0,2751,0,1),(138167,10329,NULL,55200,0,2752,0,1),(138168,10330,NULL,55355,0,2752,0,1),(138169,10335,NULL,55355,0,2753,0,1),(138170,10341,NULL,69907,0,2756,0,1),(138171,10341,NULL,68680,0,2756,1,2),(138172,10342,NULL,42206,0,2757,0,1),(138173,10342,NULL,14129,0,2757,1,2),(138174,10342,NULL,69050,0,2757,2,3),(138175,10344,NULL,42206,0,2757,0,1),(138176,10344,NULL,14129,0,2757,1,2),(138177,10344,NULL,44585,0,2757,2,3),(138178,10346,NULL,49019,0,2757,0,1),(138179,10348,NULL,42128,0,4540,0,1),(138180,10350,NULL,45309,0,4540,0,1),(138181,10351,NULL,42114,0,4540,0,1),(138182,10352,NULL,42206,0,4540,0,1),(138183,10352,NULL,14129,0,4540,1,2),(138184,10352,NULL,44585,0,4540,2,3),(138185,10353,NULL,14382,0,4540,0,1),(138186,10353,NULL,49021,0,4540,1,2),(138187,10353,NULL,69911,0,4540,2,3),(138188,10354,NULL,42206,0,4541,0,1),(138189,10354,NULL,14129,0,4541,1,2),(138190,10354,NULL,69050,0,4541,2,3),(138191,10357,NULL,42206,0,2758,0,1),(138192,10357,NULL,14129,0,2758,1,2),(138193,10357,NULL,44585,0,2758,2,3),(138194,10358,NULL,69913,0,2758,0,1),(138195,10358,NULL,14480,0,2758,1,2),(138196,10358,NULL,69914,0,2758,2,3),(138197,10362,NULL,69916,0,2759,0,1),(138198,10362,NULL,69917,0,2759,1,2),(138199,10363,NULL,42206,0,2759,0,1),(138200,10363,NULL,14129,0,2759,1,2),(138201,10363,NULL,44585,0,2759,2,3),(138202,10366,NULL,42206,0,2760,0,1),(138203,10366,NULL,14129,0,2760,1,2),(138204,10366,NULL,44585,0,2760,2,3),(138205,10367,NULL,69919,0,2760,0,1),(138206,10367,NULL,69920,0,2760,1,2),(138207,10367,NULL,14193,0,2760,2,3),(138208,10367,NULL,69921,0,2760,3,4),(138209,10367,NULL,69922,0,2760,4,5),(138210,10369,NULL,69916,0,2761,0,1),(138211,10369,NULL,69917,0,2761,1,2),(138212,10370,NULL,42206,0,2761,0,1),(138213,10370,NULL,14129,0,2761,1,2),(138214,10370,NULL,44585,0,2761,2,3),(138215,10373,NULL,69916,0,4542,0,1),(138216,10373,NULL,69917,0,4542,1,2),(138217,10374,NULL,42206,0,4542,0,1),(138218,10374,NULL,14129,0,4542,1,2),(138219,10374,NULL,44585,0,4542,2,3),(138220,10376,NULL,42128,0,4543,0,1),(138221,10377,NULL,14310,0,4543,0,1),(138222,10377,NULL,69924,0,4543,1,2),(138223,10379,NULL,42206,0,4544,0,1),(138224,10379,NULL,14129,0,4544,1,2),(138225,10379,NULL,69050,0,4544,2,3),(138226,10380,NULL,42206,0,4545,0,1),(138227,10380,NULL,14129,0,4545,1,2),(138228,10380,NULL,69050,0,4545,2,3),(138229,10381,NULL,42206,0,2764,0,1),(138230,10381,NULL,14129,0,2764,1,2),(138231,10381,NULL,69050,0,2764,2,3),(138232,10383,NULL,69926,0,2764,0,1),(138233,10383,NULL,69927,0,2764,1,2),(138234,10384,NULL,42206,0,2764,0,1),(138235,10384,NULL,14129,0,2764,1,2),(138236,10384,NULL,44585,0,2764,2,3),(138237,10389,NULL,69929,0,2766,0,1),(138238,10389,NULL,69930,0,2766,1,2),(138239,10390,NULL,42206,0,2766,0,1),(138240,10390,NULL,14129,0,2766,1,2),(138241,10390,NULL,44585,0,2766,2,3),(138242,10392,NULL,54953,0,2767,0,1),(138243,10393,NULL,69403,0,4546,0,1),(138244,10399,NULL,46949,0,4547,0,1),(138245,10400,NULL,55185,0,4547,0,1),(138246,10401,NULL,54907,0,4547,0,1),(138247,10433,NULL,55943,0,4548,0,1),(138248,10434,NULL,69900,0,2769,0,1),(138249,10434,NULL,14129,0,2769,1,2),(138250,10434,NULL,68709,0,2769,2,3),(138251,10435,NULL,69932,0,2769,0,1),(138252,10436,NULL,69933,0,2769,0,1),(138253,10438,NULL,69900,0,2769,0,1),(138254,10438,NULL,14129,0,2769,1,2),(138255,10438,NULL,68709,0,2769,2,3),(138256,10439,NULL,69932,0,2769,0,1),(138257,10440,NULL,55231,0,2769,0,1),(138258,10441,NULL,69900,0,2769,0,1),(138259,10441,NULL,14129,0,2769,1,2),(138260,10441,NULL,68709,0,2769,2,3),(138261,10443,NULL,69900,0,4549,0,1),(138262,10443,NULL,14129,0,4549,1,2),(138263,10443,NULL,68709,0,4549,2,3),(138264,10444,NULL,69934,0,4549,0,1),(138265,10444,NULL,68680,0,4549,1,2),(138266,10445,NULL,69900,0,4549,0,1),(138267,10445,NULL,14129,0,4549,1,2),(138268,10445,NULL,68709,0,4549,2,3),(138269,10447,NULL,69936,0,4549,0,1),(138270,10448,NULL,69937,0,4549,0,1),(138271,10449,NULL,69938,0,4549,0,1),(138272,10450,NULL,69900,0,4549,0,1),(138273,10450,NULL,14129,0,4549,1,2),(138274,10450,NULL,68709,0,4549,2,3),(138275,10451,NULL,69937,0,4549,0,1),(138276,10453,NULL,69900,0,4549,0,1),(138277,10453,NULL,14129,0,4549,1,2),(138278,10453,NULL,68709,0,4549,2,3),(138279,10454,NULL,69934,0,4549,0,1),(138280,10454,NULL,68680,0,4549,1,2),(138281,10455,NULL,55228,0,4549,0,1),(138282,10456,NULL,69905,0,4549,0,1),(138283,10459,NULL,61062,0,2770,0,1),(138284,10460,NULL,69301,0,2770,0,1),(138285,10462,NULL,69939,0,2770,0,1),(138286,10464,NULL,69905,0,2770,0,1),(138287,10465,NULL,69900,0,2770,0,1),(138288,10465,NULL,68709,0,2770,1,2),(138289,10466,NULL,69941,0,2770,0,1),(138290,10466,NULL,14129,0,2770,1,2),(138291,10466,NULL,55954,0,2770,2,3),(138292,10467,NULL,69943,0,2770,0,1),(138293,10468,NULL,69944,0,2770,0,1),(138294,10470,NULL,69943,0,2770,0,1),(138295,10472,NULL,69943,0,2770,0,1),(138296,10475,NULL,69905,0,2771,0,1),(138297,10476,NULL,69945,0,2771,0,1),(138298,10477,NULL,69946,0,2771,0,1),(138299,10477,NULL,14129,0,2771,1,2),(138300,10477,NULL,68709,0,2771,2,3),(138301,10479,NULL,14594,0,4550,0,1),(138302,10480,NULL,69945,0,4550,0,1),(138303,10481,NULL,14594,0,4550,0,1),(138304,10482,NULL,69948,0,4550,0,1),(138305,10483,NULL,54851,0,4550,0,1),(138306,10484,NULL,69945,0,4550,0,1),(138307,10485,NULL,69948,0,4550,0,1),(138308,10486,NULL,69945,0,4550,0,1),(138309,10487,NULL,69949,0,4550,0,1),(138310,10487,NULL,14129,0,4550,1,2),(138311,10487,NULL,68709,0,4550,2,3),(138312,10488,NULL,69951,0,2772,0,1),(138313,10490,NULL,69952,0,2772,0,1),(138314,10491,NULL,69953,0,2772,0,1),(138315,10494,NULL,69951,0,2772,0,1),(138316,10496,NULL,69905,0,2772,0,1),(138317,10497,NULL,69900,0,2772,0,1),(138318,10497,NULL,68709,0,2772,1,2),(138319,10498,NULL,69954,0,2772,0,1),(138320,10498,NULL,14129,0,2772,1,2),(138321,10498,NULL,55954,0,2772,2,3),(138322,10499,NULL,14594,0,2772,0,1),(138323,10500,NULL,69932,0,2772,0,1),(138324,10501,NULL,69933,0,2772,0,1),(138325,10503,NULL,69905,0,2772,0,1),(138326,10507,NULL,69932,0,2772,0,1),(138327,10510,NULL,69932,0,2772,0,1),(138328,10511,NULL,69905,0,2772,0,1),(138329,10512,NULL,69957,0,2773,0,1),(138330,10514,NULL,69953,0,2773,0,1),(138331,10515,NULL,69900,0,2773,0,1),(138332,10515,NULL,14129,0,2773,1,2),(138333,10515,NULL,14594,0,2773,2,3),(138334,10516,NULL,68913,0,2773,0,1),(138335,10517,NULL,69900,0,2773,0,1),(138336,10517,NULL,14129,0,2773,1,2),(138337,10517,NULL,68709,0,2773,2,3),(138338,10518,NULL,69959,0,2773,0,1),(138339,10519,NULL,69960,0,2773,0,1),(138340,10520,NULL,69961,0,2773,0,1),(138341,10520,NULL,69245,0,2773,1,2),(138342,10525,NULL,45030,0,2775,0,1),(138343,10532,NULL,48234,0,2776,0,1),(138344,10536,NULL,42924,0,2776,0,1),(138345,10543,NULL,69963,0,4551,0,1),(138346,10563,NULL,69964,0,4552,0,1),(138347,10563,NULL,69965,0,4552,1,2),(138348,10611,NULL,48770,0,2777,0,1),(138349,10618,NULL,48770,0,2778,0,1),(138350,10621,NULL,14185,0,4552,0,1),(138351,10624,NULL,48643,0,2780,0,1),(138352,10626,NULL,61065,0,4553,0,1),(138353,10627,NULL,61065,0,4553,0,1),(138354,10632,NULL,45183,0,2781,0,1),(138355,10635,NULL,43090,0,2782,0,1),(138356,10638,NULL,45183,0,2783,0,1),(138357,10660,NULL,54778,0,4554,0,1),(138358,10661,NULL,69967,0,2784,0,1),(138359,10667,NULL,69905,0,2784,0,1),(138360,10669,NULL,54778,0,2784,0,1),(138361,10670,NULL,69900,0,2784,0,1),(138362,10670,NULL,14129,0,2784,1,2),(138363,10670,NULL,68709,0,2784,2,3),(138364,10671,NULL,42369,0,2784,0,1),(138365,10671,NULL,14129,0,2784,1,2),(138366,10671,NULL,54784,0,2784,2,3),(138367,10672,NULL,54778,0,2784,0,1),(138368,10673,NULL,69900,0,2784,0,1),(138369,10673,NULL,14129,0,2784,1,2),(138370,10673,NULL,14594,0,2784,2,3),(138371,10674,NULL,46949,0,2784,0,1),(138372,10675,NULL,54907,0,2784,0,1),(138373,10676,NULL,55913,0,4555,0,1),(138374,10677,NULL,14594,0,4555,0,1),(138375,10678,NULL,54778,0,4555,0,1),(138376,10679,NULL,55913,0,4555,0,1),(138377,10680,NULL,54778,0,4555,0,1),(138378,10681,NULL,54778,0,4556,0,1),(138379,10683,NULL,54778,0,4556,0,1),(138380,10685,NULL,54778,0,4556,0,1),(138381,10686,NULL,46949,0,4556,0,1),(138382,10687,NULL,54907,0,4556,0,1),(138383,10688,NULL,54778,0,4556,0,1),(138384,10689,NULL,68740,0,4556,0,1),(138385,10689,NULL,69969,0,4556,1,2),(138386,10690,NULL,55913,0,4557,0,1),(138387,10691,NULL,55913,0,4558,0,1),(138388,10692,NULL,42369,0,4558,0,1),(138389,10692,NULL,14129,0,4558,1,2),(138390,10692,NULL,55716,0,4558,2,3),(138391,10693,NULL,42372,0,4558,0,1),(138392,10693,NULL,14129,0,4558,1,2),(138393,10693,NULL,54784,0,4558,2,3),(138394,10694,NULL,54778,0,4558,0,1),(138395,10695,NULL,55913,0,4558,0,1),(138396,10697,NULL,69973,0,2786,0,1),(138397,10703,NULL,69974,0,2786,0,1),(138398,10704,NULL,69973,0,2786,0,1),(138399,10705,NULL,69975,0,2786,0,1),(138400,10726,NULL,47200,0,2787,0,1),(138401,10729,NULL,47200,0,2787,0,1),(138402,10736,NULL,47200,0,2787,0,1),(138403,10757,NULL,44710,0,2787,0,1),(138404,10759,NULL,42313,0,2787,0,1),(138405,10761,NULL,45152,0,2787,0,1),(138406,10762,NULL,49003,0,2787,0,1),(138407,10764,NULL,49003,0,2787,0,1),(138408,10769,NULL,44710,0,2787,0,1),(138409,10770,NULL,44710,0,2787,0,1),(138410,10771,NULL,69933,0,2788,0,1),(138411,10774,NULL,69900,0,2789,0,1),(138412,10774,NULL,14129,0,2789,1,2),(138413,10774,NULL,68709,0,2789,2,3),(138414,10777,NULL,69939,0,2789,0,1),(138415,10782,NULL,69900,0,2789,0,1),(138416,10782,NULL,14129,0,2789,1,2),(138417,10782,NULL,68709,0,2789,2,3),(138418,10784,NULL,69976,0,2789,0,1),(138419,10786,NULL,54766,0,4559,0,1),(138420,10787,NULL,69977,0,2790,0,1),(138421,10789,NULL,61062,0,2790,0,1),(138422,10792,NULL,69939,0,2791,0,1),(138423,10793,NULL,69933,0,2791,0,1),(138424,10796,NULL,69978,0,2791,0,1),(138425,10800,NULL,69900,0,2791,0,1),(138426,10800,NULL,14129,0,2791,1,2),(138427,10800,NULL,68709,0,2791,2,3),(138428,10801,NULL,69979,0,2791,0,1),(138429,10803,NULL,69900,0,2791,0,1),(138430,10803,NULL,14129,0,2791,1,2),(138431,10803,NULL,68709,0,2791,2,3),(138432,10810,NULL,54953,0,2795,0,1),(138433,10835,NULL,55354,0,4560,0,1),(138434,10863,NULL,69980,0,4561,0,1),(138435,10863,NULL,69981,0,4561,1,2),(138436,10863,NULL,69982,0,4561,2,3),(138437,10866,NULL,54953,0,4562,0,1),(138438,10871,NULL,54953,0,2797,0,1),(138439,10873,NULL,55851,0,2797,0,1),(138440,10874,NULL,54953,0,2797,0,1),(138441,10875,NULL,54953,0,2797,0,1),(138442,10876,NULL,69984,0,2797,0,1),(138443,10877,NULL,54953,0,2797,0,1),(138444,10878,NULL,54953,0,2797,0,1),(138445,10879,NULL,54953,0,2797,0,1),(138446,10884,NULL,55851,0,2797,0,1),(138447,10887,NULL,54953,0,2797,0,1),(138448,10894,NULL,54796,0,2797,0,1),(138449,10895,NULL,55851,0,2797,0,1),(138450,10897,NULL,55851,0,2797,0,1),(138451,10899,NULL,55851,0,2797,0,1),(138452,10901,NULL,55851,0,2797,0,1),(138453,10904,NULL,45605,0,4563,0,1),(138454,10906,NULL,69985,0,2798,0,1),(138455,10907,NULL,69986,0,2798,0,1),(138456,10908,NULL,45605,0,2798,0,1),(138457,10909,NULL,14291,0,2798,0,1),(138458,10910,NULL,44550,0,2798,0,1),(138459,10910,NULL,14322,0,2798,1,2),(138460,10910,NULL,45659,0,2798,2,3),(138461,10914,NULL,43584,0,2798,0,1),(138462,10919,NULL,44550,0,2798,0,1),(138463,10919,NULL,14322,0,2798,1,2),(138464,10919,NULL,45659,0,2798,2,3),(138465,10920,NULL,45605,0,2798,0,1),(138466,10923,NULL,69988,0,2798,0,1),(138467,10924,NULL,69989,0,2798,0,1),(138468,10936,NULL,55361,0,4564,0,1),(138469,10944,NULL,69990,0,4565,0,1),(138470,10956,NULL,55718,0,4566,0,1),(138471,10985,NULL,69991,0,4567,0,1),(138472,10989,NULL,69992,0,4567,0,1),(138473,10991,NULL,69993,0,4567,0,1),(138474,10992,NULL,69992,0,4567,0,1),(138475,10994,NULL,69991,0,4568,0,1),(138476,10999,NULL,69992,0,4569,0,1),(138477,11000,NULL,69992,0,4569,0,1),(138478,11003,NULL,69992,0,4569,0,1),(138479,11008,NULL,69991,0,4570,0,1),(138480,11009,NULL,69992,0,4570,0,1),(138481,11018,NULL,69992,0,4571,0,1),(138482,11023,NULL,69994,0,4572,0,1),(138483,11228,NULL,48643,0,4573,0,1),(138484,11229,NULL,69995,0,4573,0,1),(138485,11229,NULL,69996,0,4573,1,2),(138486,11230,NULL,69995,0,4574,0,1),(138487,11230,NULL,69996,0,4574,1,2),(138488,11231,NULL,69995,0,4574,0,1),(138489,11231,NULL,69996,0,4574,1,2),(138490,11232,NULL,48643,0,4574,0,1),(138491,11234,NULL,48643,0,4575,0,1),(138492,11235,NULL,69995,0,4575,0,1),(138493,11235,NULL,69996,0,4575,1,2),(138494,11254,NULL,55354,0,4576,0,1),(138495,11274,NULL,55354,0,4577,0,1),(138496,11275,NULL,55354,0,4577,0,1),(138497,11279,NULL,55354,0,4578,0,1),(138498,11282,NULL,48643,0,2805,0,1),(138499,11296,NULL,48770,0,2808,0,1),(138500,11302,NULL,42128,0,2809,0,1),(138501,11303,NULL,69998,0,2809,0,1),(138502,11308,NULL,68958,0,4579,0,1),(138503,11312,NULL,69999,0,2810,0,1),(138504,11315,NULL,61062,0,4580,0,1),(138505,11319,NULL,61062,0,4581,0,1),(138506,11321,NULL,69933,0,4582,0,1),(138507,11322,NULL,70000,0,4582,0,1),(138508,11323,NULL,14594,0,4583,0,1),(138509,11324,NULL,61062,0,4584,0,1),(138510,11326,NULL,61062,0,2812,0,1),(138511,11327,NULL,70001,0,2812,0,1),(138512,11329,NULL,70002,0,2812,0,1),(138513,11330,NULL,70003,0,2812,0,1),(138514,11330,NULL,70004,0,2812,1,2),(138515,11333,NULL,70006,0,2812,0,1),(138516,11333,NULL,14193,0,2812,1,2),(138517,11333,NULL,70007,0,2812,2,3),(138518,11334,NULL,61062,0,2812,0,1),(138519,11335,NULL,70009,0,2812,0,1),(138520,11336,NULL,70010,0,2812,0,1),(138521,11337,NULL,70011,0,2812,0,1),(138522,11338,NULL,70012,0,2812,0,1),(138523,11339,NULL,70013,0,2812,0,1),(138524,11340,NULL,70014,0,2812,0,1),(138525,11341,NULL,14594,0,2812,0,1),(138526,11342,NULL,61062,0,2812,0,1),(138527,11343,NULL,69905,0,2812,0,1),(138528,11344,NULL,70014,0,2812,0,1),(138529,11345,NULL,14594,0,4585,0,1),(138530,11346,NULL,70015,0,4585,0,1),(138531,11346,NULL,14129,0,4585,1,2),(138532,11346,NULL,55954,0,4585,2,3),(138533,11347,NULL,61062,0,4585,0,1),(138534,11348,NULL,54776,0,4585,0,1),(138535,11349,NULL,61062,0,4585,0,1),(138536,11352,NULL,61062,0,4586,0,1),(138537,11353,NULL,70001,0,4586,0,1),(138538,11354,NULL,61062,0,4586,0,1),(138539,11355,NULL,61062,0,4586,0,1),(138540,11356,NULL,61062,0,4586,0,1),(138541,11357,NULL,70015,0,4586,0,1),(138542,11357,NULL,14129,0,4586,1,2),(138543,11357,NULL,55954,0,4586,2,3),(138544,11358,NULL,14594,0,4586,0,1),(138545,11359,NULL,70001,0,4586,0,1),(138546,11360,NULL,69979,0,4586,0,1),(138547,11361,NULL,70014,0,4586,0,1),(138548,11362,NULL,14594,0,4586,0,1),(138549,11363,NULL,61062,0,4586,0,1),(138550,11364,NULL,70001,0,4586,0,1),(138551,11365,NULL,70017,0,4586,0,1),(138552,11366,NULL,61062,0,4587,0,1),(138553,11367,NULL,69979,0,4587,0,1),(138554,11368,NULL,42369,0,4587,0,1),(138555,11368,NULL,14129,0,4587,1,2),(138556,11368,NULL,61062,0,4587,2,3),(138557,11369,NULL,70003,0,4587,0,1),(138558,11369,NULL,70004,0,4587,1,2),(138559,11370,NULL,14594,0,4587,0,1),(138560,11371,NULL,61062,0,4587,0,1),(138561,11372,NULL,14594,0,4587,0,1),(138562,11374,NULL,54953,0,4588,0,1),(138563,11453,NULL,70019,0,4589,0,1),(138564,11457,NULL,70019,0,4590,0,1),(138565,11460,NULL,70020,0,4590,0,1),(138566,11462,NULL,70021,0,4591,0,1),(138567,11463,NULL,60849,0,4591,0,1),(138568,11464,NULL,61089,0,4592,0,1),(138569,11467,NULL,55851,0,4593,0,1),(138570,11468,NULL,70022,0,4593,0,1),(138571,11477,NULL,55851,0,4593,0,1),(138572,11478,NULL,70022,0,4593,0,1),(138573,11482,NULL,55851,0,4593,0,1),(138574,11488,NULL,54784,0,2815,0,1),(138575,11491,NULL,46949,0,4594,0,1),(138576,11493,NULL,54778,0,4594,0,1),(138577,11495,NULL,44633,0,4594,0,1),(138578,11497,NULL,44633,0,4594,0,1),(138579,11502,NULL,70023,0,4594,0,1),(138580,11502,NULL,70024,0,4594,1,2),(138581,11502,NULL,54838,0,4594,2,3),(138582,11503,NULL,70026,0,4594,0,1),(138583,11503,NULL,54838,0,4594,1,2),(138584,11509,NULL,49432,0,4594,0,1),(138585,11510,NULL,49432,0,4594,0,1),(138586,11517,NULL,70028,0,4594,0,1),(138587,11520,NULL,70029,0,4594,0,1),(138588,11520,NULL,14531,0,4594,1,2),(138589,11523,NULL,70031,0,4594,0,1),(138590,11528,NULL,70023,0,4594,0,1),(138591,11528,NULL,70024,0,4594,1,2),(138592,11528,NULL,54838,0,4594,2,3),(138593,11531,NULL,70024,0,4594,0,1),(138594,11531,NULL,54838,0,4594,1,2),(138595,11536,NULL,55366,0,4594,0,1),(138596,11536,NULL,54838,0,4594,1,2),(138597,11538,NULL,70024,0,4594,0,1),(138598,11538,NULL,14554,0,4594,1,2),(138599,11541,NULL,70035,0,4594,0,1),(138600,11541,NULL,54838,0,4594,1,2),(138601,11546,NULL,70037,0,4594,0,1),(138602,11548,NULL,44633,0,4594,0,1),(138603,11550,NULL,46001,0,4594,0,1),(138604,11551,NULL,46968,0,4594,0,1),(138605,11552,NULL,70038,0,4594,0,1),(138606,11555,NULL,44633,0,4594,0,1),(138607,11556,NULL,70039,0,4594,0,1),(138608,11557,NULL,70040,0,4594,0,1),(138609,11560,NULL,70041,0,4594,0,1),(138610,11561,NULL,70042,0,4594,0,1),(138611,11562,NULL,70043,0,4594,0,1),(138612,11563,NULL,70044,0,4594,0,1),(138613,11569,NULL,44633,0,4594,0,1),(138614,11572,NULL,70023,0,4594,0,1),(138615,11572,NULL,70045,0,4594,1,2),(138616,11572,NULL,54838,0,4594,2,3),(138617,11574,NULL,70047,0,4594,0,1),(138618,11574,NULL,54946,0,4594,1,2),(138619,11576,NULL,70049,0,4594,0,1),(138620,11576,NULL,14129,0,4594,1,2),(138621,11576,NULL,14094,0,4594,2,3),(138622,11576,NULL,14095,0,4594,3,4),(138623,11576,NULL,14129,0,4594,4,5),(138624,11576,NULL,70050,0,4594,5,6),(138625,11576,NULL,70051,0,4594,6,7),(138626,11579,NULL,70023,0,4594,0,1),(138627,11579,NULL,70049,0,4594,1,2),(138628,11579,NULL,14129,0,4594,2,3),(138629,11579,NULL,14094,0,4594,3,4),(138630,11579,NULL,14129,0,4594,4,5),(138631,11579,NULL,14095,0,4594,5,6),(138632,11579,NULL,14129,0,4594,6,7),(138633,11579,NULL,70053,0,4594,7,8),(138634,11579,NULL,54838,0,4594,8,9),(138635,11580,NULL,44633,0,4594,0,1),(138636,11582,NULL,70055,0,4594,0,1),(138637,11582,NULL,54838,0,4594,1,2),(138638,11585,NULL,44633,0,2817,0,1),(138639,11586,NULL,70057,0,2817,0,1),(138640,11586,NULL,54838,0,2817,1,2),(138641,11590,NULL,70059,0,2817,0,1),(138642,11591,NULL,70060,0,2817,0,1),(138643,11591,NULL,54946,0,2817,1,2),(138644,11592,NULL,70061,0,2817,0,1),(138645,11592,NULL,14554,0,2817,1,2),(138646,11595,NULL,70063,0,2817,0,1),(138647,11595,NULL,54838,0,2817,1,2),(138648,11598,NULL,70065,0,2817,0,1),(138649,11601,NULL,70066,0,2817,0,1),(138650,11603,NULL,47988,0,2817,0,1),(138651,11605,NULL,70067,0,2817,0,1),(138652,11605,NULL,70068,0,2817,1,2),(138653,11608,NULL,70049,0,2817,0,1),(138654,11608,NULL,14094,0,2817,1,2),(138655,11608,NULL,14129,0,2817,2,3),(138656,11608,NULL,14095,0,2817,3,4),(138657,11608,NULL,70053,0,2817,4,5),(138658,11608,NULL,70051,0,2817,5,6),(138659,11609,NULL,70071,0,2817,0,1),(138660,11609,NULL,70072,0,2817,1,2),(138661,11609,NULL,70073,0,2817,2,3),(138662,11613,NULL,70075,0,2817,0,1),(138663,11613,NULL,54838,0,2817,1,2),(138664,11614,NULL,69611,0,2817,0,1),(138665,11615,NULL,44638,0,2817,0,1),(138666,11615,NULL,70077,0,2817,1,2),(138667,11615,NULL,14129,0,2817,2,3),(138668,11615,NULL,70078,0,2817,3,4),(138669,11619,NULL,44633,0,2817,0,1),(138670,11620,NULL,70023,0,2817,0,1),(138671,11620,NULL,70024,0,2817,1,2),(138672,11620,NULL,54838,0,2817,2,3),(138673,11626,NULL,70080,0,2817,0,1),(138674,11626,NULL,14554,0,2817,1,2),(138675,11627,NULL,44633,0,2817,0,1),(138676,11628,NULL,70080,0,2817,0,1),(138677,11628,NULL,14554,0,2817,1,2),(138678,11631,NULL,44633,0,2817,0,1),(138679,11634,NULL,70075,0,2817,0,1),(138680,11634,NULL,54838,0,2817,1,2),(138681,11635,NULL,70082,0,2817,0,1),(138682,11635,NULL,54838,0,2817,1,2),(138683,11636,NULL,70082,0,2817,0,1),(138684,11636,NULL,70072,0,2817,1,2),(138685,11636,NULL,70051,0,2817,2,3),(138686,11639,NULL,70085,0,2817,0,1),(138687,11642,NULL,70086,0,2817,0,1),(138688,11642,NULL,54838,0,2817,1,2),(138689,11657,NULL,47988,0,4595,0,1),(138690,11661,NULL,41946,0,4595,0,1),(138691,11661,NULL,70088,0,4595,1,2),(138692,11662,NULL,42956,0,4595,0,1),(138693,11668,NULL,45818,0,4595,0,1),(138694,11669,NULL,47988,0,4595,0,1),(138695,11670,NULL,45818,0,4595,0,1),(138696,11671,NULL,46757,0,4595,0,1),(138697,11672,NULL,46757,0,4595,0,1),(138698,11675,NULL,47988,0,4595,0,1),(138699,11680,NULL,47988,0,4595,0,1),(138700,11684,NULL,47988,0,4595,0,1),(138701,11687,NULL,48974,0,4595,0,1),(138702,11690,NULL,70090,0,4596,0,1),(138703,11692,NULL,70091,0,2818,0,1),(138704,11695,NULL,69015,0,2818,0,1),(138705,11697,NULL,54872,0,2818,0,1),(138706,11697,NULL,14042,0,2818,1,2),(138707,11697,NULL,54873,0,2818,2,3),(138708,11697,NULL,54874,0,2818,3,4),(138709,11714,NULL,70091,0,2820,0,1),(138710,11716,NULL,46949,0,2820,0,1),(138711,11717,NULL,46949,0,2820,0,1),(138712,11729,NULL,54778,0,4597,0,1),(138713,11730,NULL,42568,0,2828,0,1),(138714,11732,NULL,61108,0,2828,0,1),(138715,11733,NULL,68680,0,2828,0,1),(138716,11735,NULL,60849,0,2828,0,1),(138717,11736,NULL,60849,0,2828,0,1),(138718,11737,NULL,61084,0,2828,0,1),(138719,11738,NULL,54870,0,2828,0,1),(138720,11740,NULL,70092,0,4598,0,1),(138721,11741,NULL,54784,0,4598,0,1),(138722,11742,NULL,54761,0,4599,0,1),(138723,11743,NULL,61063,0,4599,0,1),(138724,11745,NULL,54761,0,4599,0,1),(138725,11746,NULL,61063,0,4599,0,1),(138726,11758,NULL,54780,0,4600,0,1),(138727,11760,NULL,54907,0,4600,0,1),(138728,11762,NULL,54776,0,2830,0,1),(138729,11766,NULL,54782,0,2830,0,1),(138730,11768,NULL,46949,0,4601,0,1),(138731,11781,NULL,68707,0,2834,0,1),(138732,11781,NULL,14129,0,2834,1,2),(138733,11781,NULL,60922,0,2834,2,3),(138734,11782,NULL,68900,0,2834,0,1),(138735,11783,NULL,55024,0,2834,0,1),(138736,11783,NULL,44356,0,2834,1,2),(138737,11784,NULL,55913,0,2834,0,1),(138738,11785,NULL,55913,0,2834,0,1),(138739,11787,NULL,55913,0,2834,0,1),(138740,11788,NULL,55024,0,2834,0,1),(138741,11788,NULL,44356,0,2834,1,2),(138742,11789,NULL,55024,0,2834,0,1),(138743,11789,NULL,44356,0,2834,1,2),(138744,11790,NULL,55913,0,2834,0,1),(138745,11791,NULL,70093,0,2834,0,1),(138746,11791,NULL,55427,0,2834,1,2),(138747,11792,NULL,70095,0,2834,0,1),(138748,11793,NULL,70096,0,2834,0,1),(138749,11794,NULL,55913,0,4602,0,1),(138750,11795,NULL,70097,0,4602,0,1),(138751,11795,NULL,14129,0,4602,1,2),(138752,11795,NULL,55954,0,4602,2,3),(138753,11796,NULL,54778,0,4603,0,1),(138754,11800,NULL,68762,0,2836,0,1),(138755,11807,NULL,54852,0,2836,0,1),(138756,11809,NULL,55355,0,2836,0,1),(138757,11810,NULL,68762,0,2836,0,1),(138758,11811,NULL,54761,0,2836,0,1),(138759,11812,NULL,70099,0,2836,0,1),(138760,11813,NULL,54852,0,2836,0,1),(138761,11814,NULL,69693,0,2836,0,1),(138762,11815,NULL,55417,0,2837,0,1),(138763,11818,NULL,55354,0,2837,0,1),(138764,11821,NULL,55355,0,2838,0,1),(138765,11822,NULL,54852,0,2838,0,1),(138766,11823,NULL,55354,0,2838,0,1),(138767,11824,NULL,55294,0,2838,0,1),(138768,11824,NULL,55427,0,2838,1,2),(138769,11825,NULL,54907,0,4604,0,1),(138770,11826,NULL,54907,0,2839,0,1),(138771,11831,NULL,54900,0,2839,0,1),(138772,11832,NULL,54907,0,2839,0,1),(138773,11836,NULL,54907,0,4605,0,1),(138774,11857,NULL,70100,0,4606,0,1),(138775,11858,NULL,68671,0,4607,0,1),(138776,11860,NULL,70101,0,4607,0,1),(138777,11861,NULL,54987,0,4608,0,1),(138778,11863,NULL,68680,0,2844,0,1),(138779,11871,NULL,54907,0,4609,0,1),(138780,11886,NULL,54987,0,2848,0,1),(138781,11888,NULL,55354,0,2848,0,1),(138782,11889,NULL,14050,0,2848,0,1),(138783,11889,NULL,54870,0,2848,1,2),(138784,11892,NULL,54987,0,2848,0,1),(138785,11894,NULL,46949,0,2848,0,1),(138786,11896,NULL,54900,0,2848,0,1),(138787,11902,NULL,54987,0,2848,0,1),(138788,11903,NULL,54987,0,4610,0,1),(138789,11906,NULL,55666,0,2849,0,1),(138790,11910,NULL,54984,0,2849,0,1),(138791,11911,NULL,68697,0,4611,0,1),(138792,11914,NULL,68667,0,2850,0,1),(138793,11919,NULL,54907,0,2850,0,1),(138794,11920,NULL,54782,0,4612,0,1),(138795,11921,NULL,54776,0,4612,0,1),(138796,11938,NULL,43598,0,2853,0,1),(138797,11964,NULL,68704,0,4613,0,1),(138798,11964,NULL,14129,0,4613,1,2),(138799,11964,NULL,68705,0,4613,2,3),(138800,11966,NULL,70102,0,2862,0,1),(138801,11972,NULL,55861,0,2862,0,1),(138802,11982,NULL,54907,0,2862,0,1),(138803,11983,NULL,49781,0,2862,0,1),(138804,11985,NULL,55861,0,2862,0,1),(138805,11986,NULL,54966,0,2862,0,1),(138806,11993,NULL,54966,0,2863,0,1),(138807,11995,NULL,68714,0,2863,0,1),(138808,11997,NULL,68948,0,2863,0,1),(138809,11997,NULL,44356,0,2863,1,2),(138810,11998,NULL,68707,0,2863,0,1),(138811,11998,NULL,14129,0,2863,1,2),(138812,11998,NULL,60922,0,2863,2,3),(138813,11999,NULL,68707,0,2863,0,1),(138814,11999,NULL,14129,0,2863,1,2),(138815,11999,NULL,60922,0,2863,2,3),(138816,12003,NULL,68688,0,4614,0,1),(138817,12004,NULL,68690,0,2864,0,1),(138818,12007,NULL,55438,0,2865,0,1),(138819,12007,NULL,14129,0,2865,1,2),(138820,12007,NULL,68874,0,2865,2,3),(138821,12009,NULL,68750,0,2865,0,1),(138822,12010,NULL,69001,0,2865,0,1),(138823,12012,NULL,61082,0,4615,0,1),(138824,12013,NULL,61081,0,4615,0,1),(138825,12015,NULL,68690,0,2866,0,1),(138826,12018,NULL,54987,0,2866,0,1),(138827,12020,NULL,69685,0,2866,0,1),(138828,12020,NULL,14129,0,2866,1,2),(138829,12020,NULL,55438,0,2866,2,3),(138830,12022,NULL,49781,0,2866,0,1),(138831,12023,NULL,46949,0,2866,0,1),(138832,12024,NULL,49781,0,4616,0,1),(138833,12025,NULL,55438,0,4616,0,1),(138834,12025,NULL,68874,0,4616,1,2),(138835,12026,NULL,54968,0,4617,0,1),(138836,12028,NULL,54907,0,2867,0,1),(138837,12029,NULL,68927,0,2867,0,1),(138838,12030,NULL,68714,0,4618,0,1),(138839,12031,NULL,68927,0,4618,0,1),(138840,12034,NULL,54784,0,2868,0,1),(138841,12035,NULL,54907,0,2868,0,1),(138842,12036,NULL,46949,0,2868,0,1),(138843,12037,NULL,68714,0,2868,0,1),(138844,12039,NULL,54966,0,2868,0,1),(138845,12040,NULL,54966,0,2869,0,1),(138846,12042,NULL,14050,0,2870,0,1),(138847,12042,NULL,54870,0,2870,1,2),(138848,12043,NULL,54966,0,2870,0,1),(138849,12044,NULL,70105,0,2870,0,1),(138850,12046,NULL,70105,0,2870,0,1),(138851,12047,NULL,54966,0,2870,0,1),(138852,12048,NULL,60993,0,4619,0,1),(138853,12049,NULL,69012,0,2871,0,1),(138854,12050,NULL,49781,0,2871,0,1),(138855,12051,NULL,61032,0,2871,0,1),(138856,12055,NULL,49781,0,2871,0,1),(138857,12056,NULL,69012,0,2871,0,1),(138858,12058,NULL,55354,0,2871,0,1),(138859,12059,NULL,54763,0,4620,0,1),(138860,12060,NULL,54763,0,2872,0,1),(138861,12062,NULL,55120,0,2872,0,1),(138862,12067,NULL,54907,0,2873,0,1),(138863,12069,NULL,55120,0,2873,0,1),(138864,12077,NULL,42235,0,2875,0,1),(138865,12079,NULL,54778,0,4621,0,1),(138866,12080,NULL,46949,0,4621,0,1),(138867,12085,NULL,49661,0,2876,0,1),(138868,12088,NULL,68697,0,4622,0,1),(138869,12089,NULL,68698,0,2877,0,1),(138870,12090,NULL,60849,0,2877,0,1),(138871,12092,NULL,54852,0,2877,0,1),(138872,12094,NULL,54852,0,2877,0,1),(138873,12096,NULL,54852,0,2877,0,1),(138874,12098,NULL,55355,0,2877,0,1),(138875,12099,NULL,60849,0,4623,0,1),(138876,12101,NULL,70106,0,2878,0,1),(138877,12104,NULL,70106,0,4624,0,1),(138878,12107,NULL,70107,0,2879,0,1),(138879,12110,NULL,55120,0,2879,0,1),(138880,12111,NULL,70108,0,2879,0,1),(138881,12112,NULL,70101,0,2879,0,1),(138882,12114,NULL,68877,0,2879,0,1),(138883,12118,NULL,68728,0,2879,0,1),(138884,12120,NULL,54784,0,2879,0,1),(138885,12122,NULL,54987,0,2879,0,1),(138886,12126,NULL,61089,0,4625,0,1),(138887,12127,NULL,69233,0,2880,0,1),(138888,12129,NULL,54778,0,2880,0,1),(138889,12130,NULL,69233,0,2880,0,1),(138890,12142,NULL,54778,0,2880,0,1),(138891,12143,NULL,55354,0,2881,0,1),(138892,12146,NULL,68823,0,2881,0,1),(138893,12147,NULL,49781,0,2881,0,1),(138894,12148,NULL,60940,0,2881,0,1),(138895,12150,NULL,55032,0,2881,0,1),(138896,12152,NULL,70109,0,2882,0,1),(138897,12153,NULL,55354,0,2882,0,1),(138898,12154,NULL,49781,0,2882,0,1),(138899,12155,NULL,54968,0,4626,0,1),(138900,12156,NULL,54987,0,2883,0,1),(138901,12158,NULL,70110,0,2883,0,1),(138902,12158,NULL,55253,0,2883,1,2),(138903,12159,NULL,68714,0,2883,0,1),(138904,12161,NULL,68714,0,2883,0,1),(138905,12164,NULL,54966,0,2884,0,1),(138906,12166,NULL,70112,0,2884,0,1),(138907,12167,NULL,70105,0,2884,0,1),(138908,12168,NULL,54966,0,2885,0,1),(138909,12173,NULL,54966,0,4627,0,1),(138910,12174,NULL,54784,0,4627,0,1),(138911,12175,NULL,54966,0,4628,0,1),(138912,12176,NULL,54966,0,4629,0,1),(138913,12177,NULL,46949,0,4629,0,1),(138914,12178,NULL,54907,0,4629,0,1),(138915,12179,NULL,55027,0,4629,0,1),(138916,12179,NULL,44356,0,4629,1,2),(138917,12180,NULL,70105,0,4629,0,1),(138918,12181,NULL,54966,0,4630,0,1),(138919,12182,NULL,70105,0,4630,0,1),(138920,12184,NULL,70114,0,2886,0,1),(138921,12185,NULL,68704,0,4631,0,1),(138922,12185,NULL,14129,0,4631,1,2),(138923,12185,NULL,68705,0,4631,2,3),(138924,12189,NULL,54987,0,2887,0,1),(138925,12190,NULL,68690,0,2887,0,1),(138926,12192,NULL,55861,0,2887,0,1),(138927,12193,NULL,46949,0,2887,0,1),(138928,12195,NULL,54987,0,2887,0,1),(138929,12197,NULL,70115,0,2887,0,1),(138930,12198,NULL,68744,0,2888,0,1),(138931,12201,NULL,70116,0,2888,0,1),(138932,12201,NULL,70117,0,2888,1,2),(138933,12205,NULL,55024,0,2890,0,1),(138934,12205,NULL,44356,0,2890,1,2),(138935,12207,NULL,70119,0,2890,0,1),(138936,12212,NULL,54907,0,2891,0,1),(138937,12213,NULL,46949,0,2891,0,1),(138938,12215,NULL,44164,0,2892,0,1),(138939,12215,NULL,14129,0,2892,1,2),(138940,12215,NULL,54766,0,2892,2,3),(138941,12218,NULL,54796,0,4632,0,1),(138942,12221,NULL,70120,0,4632,0,1),(138943,12222,NULL,70121,0,4632,0,1),(138944,12223,NULL,68736,0,4632,0,1),(138945,12224,NULL,70121,0,4633,0,1),(138946,12225,NULL,54796,0,4634,0,1),(138947,12227,NULL,14050,0,4634,0,1),(138948,12227,NULL,70122,0,4634,1,2),(138949,12229,NULL,54796,0,4635,0,1),(138950,12231,NULL,70120,0,4636,0,1),(138951,12233,NULL,68704,0,4637,0,1),(138952,12233,NULL,14129,0,4637,1,2),(138953,12233,NULL,68705,0,4637,2,3),(138954,12237,NULL,55185,0,2894,0,1),(138955,12240,NULL,54796,0,4638,0,1),(138956,12242,NULL,46949,0,4638,0,1),(138957,12243,NULL,68739,0,4638,0,1),(138958,12244,NULL,68779,0,4638,0,1),(138959,12245,NULL,46949,0,4638,0,1),(138960,12246,NULL,46949,0,4639,0,1),(138961,12247,NULL,54796,0,2895,0,1),(138962,12251,NULL,68728,0,2895,0,1),(138963,12254,NULL,68704,0,4640,0,1),(138964,12254,NULL,14129,0,4640,1,2),(138965,12254,NULL,68705,0,4640,2,3),(138966,12255,NULL,70124,0,2896,0,1),(138967,12257,NULL,68728,0,2896,0,1),(138968,12260,NULL,70125,0,2896,0,1),(138969,12261,NULL,55294,0,2896,0,1),(138970,12261,NULL,55427,0,2896,1,2),(138971,12265,NULL,54784,0,4641,0,1),(138972,12266,NULL,70110,0,4641,0,1),(138973,12266,NULL,55427,0,4641,1,2),(138974,12267,NULL,54784,0,4641,0,1),(138975,12268,NULL,60949,0,4641,0,1),(138976,12273,NULL,55593,0,2897,0,1),(138977,12275,NULL,68728,0,2897,0,1),(138978,12276,NULL,68684,0,2897,0,1),(138979,12277,NULL,46949,0,2897,0,1),(138980,12278,NULL,55294,0,2897,0,1),(138981,12278,NULL,55427,0,2897,1,2),(138982,12279,NULL,46949,0,2897,0,1),(138983,12280,NULL,44164,0,2897,0,1),(138984,12280,NULL,14129,0,2897,1,2),(138985,12280,NULL,54766,0,2897,2,3),(138986,12281,NULL,46949,0,4642,0,1),(138987,12282,NULL,68699,0,4643,0,1),(138988,12283,NULL,68954,0,4643,0,1),(138989,12284,NULL,68697,0,4644,0,1),(138990,12286,NULL,68858,0,2898,0,1),(138991,12288,NULL,55851,0,2898,0,1),(138992,12289,NULL,68858,0,2898,0,1),(138993,12292,NULL,68858,0,2898,0,1),(138994,12294,NULL,68858,0,4645,0,1),(138995,12299,NULL,54907,0,4646,0,1),(138996,12300,NULL,54987,0,2899,0,1),(138997,12301,NULL,54907,0,2899,0,1),(138998,12302,NULL,49781,0,2899,0,1),(138999,12303,NULL,68822,0,2899,0,1),(139000,12305,NULL,54987,0,2899,0,1),(139001,12307,NULL,46949,0,2899,0,1),(139002,12308,NULL,60949,0,2899,0,1),(139003,12309,NULL,55697,0,2899,0,1),(139004,12311,NULL,54907,0,4647,0,1),(139005,12312,NULL,55909,0,4648,0,1),(139006,12320,NULL,55834,0,2900,0,1),(139007,12323,NULL,55827,0,2900,0,1),(139008,12325,NULL,43211,0,2901,0,1),(139009,12326,NULL,46841,0,2901,0,1),(139010,12329,NULL,54907,0,4649,0,1),(139011,12335,NULL,55032,0,4650,0,1),(139012,12336,NULL,54762,0,4650,0,1),(139013,12337,NULL,68868,0,4650,0,1),(139014,12338,NULL,54907,0,4650,0,1),(139015,12343,NULL,55011,0,4651,0,1),(139016,12348,NULL,42206,0,4652,0,1),(139017,12348,NULL,45888,0,4652,1,2),(139018,12349,NULL,54953,0,4652,0,1),(139019,12350,NULL,42206,0,4652,0,1),(139020,12350,NULL,45888,0,4652,1,2),(139021,12351,NULL,54907,0,4653,0,1),(139022,12352,NULL,54987,0,4654,0,1),(139023,12358,NULL,54907,0,2906,0,1),(139024,12369,NULL,68671,0,2910,0,1),(139025,12371,NULL,54907,0,2910,0,1),(139026,12377,NULL,68671,0,4655,0,1),(139027,12378,NULL,54987,0,4656,0,1),(139028,12379,NULL,54987,0,4656,0,1),(139029,12381,NULL,54907,0,4657,0,1),(139030,12387,NULL,54907,0,2913,0,1),(139031,12405,NULL,54900,0,2917,0,1),(139032,12418,NULL,54955,0,2922,0,1),(139033,12422,NULL,44633,0,2924,0,1),(139034,12423,NULL,54955,0,2924,0,1),(139035,12438,NULL,54778,0,4658,0,1),(139036,12439,NULL,14594,0,4659,0,1),(139037,12440,NULL,49781,0,4659,0,1),(139038,12441,NULL,54852,0,4659,0,1),(139039,12443,NULL,68752,0,2928,0,1),(139040,12446,NULL,54852,0,2929,0,1),(139041,12447,NULL,49781,0,2929,0,1),(139042,12448,NULL,44164,0,2929,0,1),(139043,12448,NULL,14129,0,2929,1,2),(139044,12448,NULL,54778,0,2929,2,3),(139045,12449,NULL,68656,0,2929,0,1),(139046,12449,NULL,14129,0,2929,1,2),(139047,12449,NULL,61063,0,2929,2,3),(139048,12457,NULL,49781,0,2930,0,1),(139049,12458,NULL,68763,0,2930,0,1),(139050,12459,NULL,68656,0,2930,0,1),(139051,12459,NULL,14129,0,2930,1,2),(139052,12459,NULL,61063,0,2930,2,3),(139053,12462,NULL,49781,0,4660,0,1),(139054,12463,NULL,44164,0,4660,0,1),(139055,12463,NULL,14129,0,4660,1,2),(139056,12463,NULL,54778,0,4660,2,3),(139057,12464,NULL,54852,0,4660,0,1),(139058,12465,NULL,54778,0,4660,0,1),(139059,12466,NULL,42319,0,4660,0,1),(139060,12467,NULL,55756,0,2932,0,1),(139061,12470,NULL,54953,0,2932,0,1),(139062,12471,NULL,54852,0,2932,0,1),(139063,12472,NULL,55758,0,2933,0,1),(139064,12474,NULL,54907,0,4661,0,1),(139065,12477,NULL,54907,0,2935,0,1),(139066,12481,NULL,54907,0,2935,0,1),(139067,12487,NULL,54907,0,2938,0,1),(139068,12488,NULL,68834,0,2938,0,1),(139069,12490,NULL,54778,0,2940,0,1),(139070,12492,NULL,68671,0,2940,0,1),(139071,12493,NULL,54907,0,4662,0,1),(139072,12494,NULL,70129,0,2941,0,1),(139073,12500,NULL,60845,0,4663,0,1),(139074,12501,NULL,54907,0,4663,0,1),(139075,12502,NULL,54907,0,4663,0,1),(139076,12503,NULL,54907,0,4664,0,1),(139077,12504,NULL,54907,0,4665,0,1),(139078,12505,NULL,54907,0,4665,0,1),(139079,12507,NULL,55061,0,2942,0,1),(139080,12516,NULL,54907,0,4666,0,1),(139081,12542,NULL,60849,0,2948,0,1),(139082,12544,NULL,54907,0,4667,0,1),(139083,12545,NULL,54987,0,2949,0,1),(139084,12554,NULL,54907,0,2950,0,1),(139085,12560,NULL,55151,0,2952,0,1),(139086,12564,NULL,54987,0,2953,0,1),(139087,12567,NULL,54987,0,4668,0,1),(139088,12568,NULL,54987,0,4668,0,1),(139089,12570,NULL,54987,0,2954,0,1),(139090,12585,NULL,46949,0,4669,0,1),(139091,12586,NULL,48770,0,4670,0,1),(139092,12587,NULL,54907,0,4671,0,1),(139093,12588,NULL,54987,0,4672,0,1),(139094,12589,NULL,54907,0,2959,0,1),(139095,12591,NULL,55061,0,2959,0,1),(139096,12608,NULL,54907,0,4673,0,1),(139097,12612,NULL,55787,0,2961,0,1),(139098,12614,NULL,54987,0,2962,0,1),(139099,12616,NULL,54907,0,4674,0,1),(139100,12617,NULL,46949,0,2963,0,1),(139101,12622,NULL,54957,0,2964,0,1),(139102,12628,NULL,55061,0,4675,0,1),(139103,12630,NULL,55061,0,4675,0,1),(139104,12632,NULL,54987,0,4676,0,1),(139105,12633,NULL,55666,0,4676,0,1),(139106,12635,NULL,54984,0,4676,0,1),(139107,12638,NULL,54987,0,2967,0,1),(139108,12640,NULL,54987,0,4677,0,1),(139109,12641,NULL,60845,0,4678,0,1),(139110,12642,NULL,55785,0,4678,0,1),(139111,12644,NULL,70130,0,2968,0,1),(139112,12650,NULL,70130,0,2968,0,1),(139113,12651,NULL,69095,0,2968,0,1),(139114,12654,NULL,70131,0,2969,0,1),(139115,12655,NULL,70132,0,2969,0,1),(139116,12655,NULL,14193,0,2969,1,2),(139117,12655,NULL,70133,0,2969,2,3),(139118,12659,NULL,70135,0,2971,0,1),(139119,12660,NULL,55185,0,2971,0,1),(139120,12662,NULL,42372,0,4679,0,1),(139121,12662,NULL,14129,0,4679,1,2),(139122,12662,NULL,60949,0,4679,2,3),(139123,12663,NULL,46949,0,4680,0,1),(139124,12668,NULL,54796,0,2973,0,1),(139125,12672,NULL,70136,0,2974,0,1),(139126,12673,NULL,46949,0,4681,0,1),(139127,12674,NULL,54907,0,4681,0,1),(139128,12677,NULL,54826,0,4682,0,1),(139129,12678,NULL,55543,0,4682,0,1),(139130,12679,NULL,54796,0,4683,0,1),(139131,12680,NULL,54987,0,4683,0,1),(139132,12681,NULL,54907,0,4684,0,1),(139133,12682,NULL,54907,0,4685,0,1),(139134,12685,NULL,55061,0,2975,0,1),(139135,12697,NULL,68671,0,2977,0,1),(139136,12698,NULL,54762,0,2977,0,1),(139137,12701,NULL,54987,0,2979,0,1),(139138,12704,NULL,54987,0,2980,0,1),(139139,12708,NULL,54907,0,4686,0,1),(139140,12723,NULL,60845,0,2981,0,1),(139141,12728,NULL,55061,0,2982,0,1),(139142,12732,NULL,54987,0,2982,0,1),(139143,12734,NULL,54987,0,2982,0,1),(139144,12742,NULL,54987,0,2983,0,1),(139145,12744,NULL,54907,0,2983,0,1),(139146,12747,NULL,54983,0,4687,0,1),(139147,12748,NULL,54987,0,4687,0,1),(139148,12749,NULL,54907,0,4688,0,1),(139149,12750,NULL,55061,0,2984,0,1),(139150,12751,NULL,68666,0,2984,0,1),(139151,12754,NULL,54987,0,2984,0,1),(139152,12762,NULL,68767,0,2984,0,1),(139153,12763,NULL,69371,0,2984,0,1),(139154,12764,NULL,70137,0,2984,0,1),(139155,12769,NULL,68666,0,2984,0,1),(139156,12770,NULL,55061,0,4689,0,1),(139157,12771,NULL,68810,0,4689,0,1),(139158,12772,NULL,70138,0,4689,0,1),(139159,12773,NULL,68673,0,4689,0,1),(139160,12773,NULL,14129,0,4689,1,2),(139161,12773,NULL,68674,0,4689,2,3),(139162,12774,NULL,54907,0,2985,0,1),(139163,12776,NULL,54907,0,2985,0,1),(139164,12778,NULL,70129,0,4690,0,1),(139165,12783,NULL,68671,0,4691,0,1),(139166,12785,NULL,68797,0,4691,0,1),(139167,12786,NULL,68766,0,4691,0,1),(139168,12794,NULL,68930,0,2988,0,1),(139169,12794,NULL,42369,0,2988,1,2),(139170,12794,NULL,14129,0,2988,2,3),(139171,12794,NULL,55776,0,2988,3,4),(139172,12796,NULL,70140,0,2988,0,1),(139173,1112794,NULL,70141,0,2988,0,1),(139174,12798,NULL,54907,0,4692,0,1),(139175,12815,NULL,43356,0,4693,0,1),(139176,12815,NULL,14129,0,4693,1,2),(139177,12815,NULL,70142,0,4693,2,3),(139178,12816,NULL,68671,0,4694,0,1),(139179,12819,NULL,54907,0,4695,0,1),(139180,12837,NULL,68833,0,2991,0,1),(139181,12838,NULL,54809,0,2991,0,1),(139182,12845,NULL,54987,0,4696,0,1),(139183,12846,NULL,68776,0,2992,0,1),(139184,12847,NULL,68810,0,2992,0,1),(139185,12849,NULL,68810,0,2992,0,1),(139186,12852,NULL,54987,0,2992,0,1),(139187,12857,NULL,54907,0,4697,0,1),(139188,12858,NULL,55666,0,4697,0,1),(139189,12860,NULL,54796,0,4697,0,1),(139190,12862,NULL,54966,0,2995,0,1),(139191,12878,NULL,54907,0,4698,0,1),(139192,12879,NULL,55061,0,3004,0,1),(139193,12886,NULL,48901,0,3006,0,1),(139194,12887,NULL,68776,0,3006,0,1),(139195,12888,NULL,68810,0,3006,0,1),(139196,12900,NULL,54987,0,3006,0,1),(139197,12902,NULL,54900,0,3006,0,1),(139198,12905,NULL,68975,0,3007,0,1),(139199,12905,NULL,64726,0,3007,1,2),(139200,12905,NULL,14129,0,3007,2,3),(139201,12905,NULL,69804,0,3007,3,4),(139202,12908,NULL,44164,0,4699,0,1),(139203,12908,NULL,14129,0,4699,1,2),(139204,12908,NULL,54957,0,4699,2,3),(139205,12909,NULL,70145,0,3008,0,1),(139206,12909,NULL,14129,0,3008,1,2),(139207,12909,NULL,70146,0,3008,2,3),(139208,12911,NULL,68900,0,3008,0,1),(139209,12912,NULL,70148,0,4700,0,1),(139210,12913,NULL,70149,0,4700,0,1),(139211,12914,NULL,55024,0,4700,0,1),(139212,12914,NULL,44356,0,4700,1,2),(139213,12918,NULL,70150,0,4701,0,1),(139214,12919,NULL,69538,0,4701,0,1),(139215,12919,NULL,14129,0,4701,1,2),(139216,12919,NULL,70151,0,4701,2,3),(139217,12921,NULL,70149,0,3009,0,1),(139218,12927,NULL,68900,0,3009,0,1),(139219,12928,NULL,44652,0,3009,0,1),(139220,12928,NULL,68907,0,3009,1,2),(139221,12930,NULL,70150,0,4702,0,1),(139222,12931,NULL,70150,0,4703,0,1),(139223,12938,NULL,68804,0,3011,0,1),(139224,12938,NULL,44356,0,3011,1,2),(139225,12942,NULL,54907,0,4704,0,1),(139226,12943,NULL,55061,0,4705,0,1),(139227,12944,NULL,68844,0,4705,0,1),(139228,12945,NULL,68776,0,4705,0,1),(139229,12946,NULL,68844,0,4705,0,1),(139230,12950,NULL,55252,0,3013,0,1),(139231,12950,NULL,43761,0,3013,1,2),(139232,12967,NULL,70154,0,3015,0,1),(139233,12969,NULL,54907,0,4706,0,1),(139234,12980,NULL,55061,0,3016,0,1),(139235,12985,NULL,68671,0,3017,0,1),(139236,12988,NULL,55713,0,3017,0,1),(139237,12989,NULL,68671,0,4707,0,1),(139238,12990,NULL,54907,0,4707,0,1),(139239,12995,NULL,70155,0,3018,0,1),(139240,12995,NULL,70156,0,3018,1,2),(139241,12997,NULL,70158,0,3018,0,1),(139242,12998,NULL,48770,0,3018,0,1),(139243,13001,NULL,48770,0,3019,0,1),(139244,13002,NULL,54953,0,4708,0,1),(139245,13004,NULL,48770,0,3020,0,1),(139246,13012,NULL,43454,0,3021,0,1),(139247,13033,NULL,55834,0,3027,0,1),(139248,13036,NULL,54907,0,4709,0,1),(139249,13064,NULL,54907,0,4710,0,1),(139250,13065,NULL,54907,0,4711,0,1),(139251,13077,NULL,70159,0,3036,0,1),(139252,13085,NULL,55785,0,3038,0,1),(139253,13086,NULL,68846,0,4712,0,1),(139254,13087,NULL,54907,0,4713,0,1),(139255,13088,NULL,54987,0,3039,0,1),(139256,13106,NULL,55061,0,3043,0,1),(139257,13110,NULL,54907,0,3044,0,1),(139258,13111,NULL,54907,0,3044,0,1),(139259,13112,NULL,55024,0,3044,0,1),(139260,13112,NULL,44356,0,3044,1,2),(139261,13113,NULL,44164,0,3044,0,1),(139262,13113,NULL,14129,0,3044,1,2),(139263,13113,NULL,54766,0,3044,2,3),(139264,13115,NULL,68664,0,3045,0,1),(139265,13117,NULL,46949,0,4714,0,1),(139266,13118,NULL,54796,0,3046,0,1),(139267,13119,NULL,54907,0,3046,0,1),(139268,13120,NULL,54987,0,3046,0,1),(139269,13121,NULL,54907,0,3046,0,1),(139270,13122,NULL,54907,0,3046,0,1),(139271,13123,NULL,54987,0,3046,0,1),(139272,13128,NULL,54907,0,4715,0,1),(139273,13132,NULL,68767,0,4716,0,1),(139274,13133,NULL,68766,0,4717,0,1),(139275,13136,NULL,55061,0,3050,0,1),(139276,13137,NULL,54907,0,3050,0,1),(139277,13138,NULL,68664,0,3050,0,1),(139278,13139,NULL,68836,0,3050,0,1),(139279,13141,NULL,61106,0,4718,0,1),(139280,13142,NULL,60998,0,4719,0,1),(139281,13143,NULL,70160,0,4719,0,1),(139282,13144,NULL,54907,0,4720,0,1),(139283,13148,NULL,54907,0,3051,0,1),(139284,13151,NULL,54907,0,3051,0,1),(139285,13156,NULL,54987,0,3053,0,1),(139286,13161,NULL,68766,0,3053,0,1),(139287,13162,NULL,54907,0,4721,0,1),(139288,13163,NULL,54987,0,4722,0,1),(139289,13164,NULL,68766,0,4722,0,1),(139290,13165,NULL,54900,0,4722,0,1),(139291,13172,NULL,54907,0,3055,0,1),(139292,13181,NULL,54987,0,3056,0,1),(139293,13182,NULL,68766,0,3056,0,1),(139294,13183,NULL,54987,0,4723,0,1),(139295,13184,NULL,70161,0,3057,0,1),(139296,13185,NULL,70162,0,3057,0,1),(139297,13187,NULL,54907,0,4724,0,1),(139298,13188,NULL,68766,0,4725,0,1),(139299,13189,NULL,55061,0,4725,0,1),(139300,13206,NULL,68766,0,3059,0,1),(139301,13211,NULL,68766,0,3060,0,1),(139302,13213,NULL,68766,0,3061,0,1),(139303,13247,NULL,54907,0,4726,0,1),(139304,13248,NULL,54987,0,3073,0,1),(139305,13263,NULL,54987,0,3075,0,1),(139306,13265,NULL,54907,0,3075,0,1),(139307,13267,NULL,54987,0,3076,0,1),(139308,13271,NULL,69040,0,3076,0,1),(139309,13274,NULL,68766,0,3077,0,1),(139310,13276,NULL,55061,0,3077,0,1),(139311,13278,NULL,68766,0,3078,0,1),(139312,13288,NULL,42128,0,3084,0,1),(139313,13299,NULL,42128,0,3086,0,1),(139314,13295,NULL,42128,0,3089,0,1),(139315,13314,NULL,42128,0,3099,0,1),(139316,13316,NULL,43598,0,3100,0,1),(139317,13324,NULL,54907,0,4727,0,1),(139318,13325,NULL,68766,0,3105,0,1),(139319,13326,NULL,68797,0,3105,0,1),(139320,13330,NULL,55061,0,3105,0,1),(139321,13339,NULL,54987,0,3108,0,1),(139322,13346,NULL,54987,0,3108,0,1),(139323,13352,NULL,54987,0,3110,0,1),(139324,13355,NULL,49535,0,3112,0,1),(139325,13361,NULL,54953,0,4728,0,1),(139326,13362,NULL,54953,0,4729,0,1),(139327,13364,NULL,54953,0,4730,0,1),(139328,13365,NULL,68825,0,4731,0,1),(139329,13366,NULL,46949,0,3116,0,1),(139330,13367,NULL,70163,0,3116,0,1),(139331,13368,NULL,70164,0,3116,0,1),(139332,13368,NULL,14129,0,3116,1,2),(139333,13368,NULL,44168,0,3116,2,3),(139334,13368,NULL,14129,0,3116,3,4),(139335,13368,NULL,68739,0,3116,4,5),(139336,13373,NULL,70163,0,3116,0,1),(139337,13374,NULL,70119,0,3116,0,1),(139338,13376,NULL,46949,0,3117,0,1),(139339,13377,NULL,42907,0,3117,0,1),(139340,13377,NULL,44168,0,3117,1,2),(139341,13377,NULL,14129,0,3117,2,3),(139342,13377,NULL,68739,0,3117,3,4),(139343,13379,NULL,55957,0,3118,0,1),(139344,13381,NULL,42907,0,3118,0,1),(139345,13381,NULL,44168,0,3118,1,2),(139346,13381,NULL,14129,0,3118,2,3),(139347,13381,NULL,68739,0,3118,3,4),(139348,13382,NULL,70163,0,3119,0,1),(139349,13385,NULL,42907,0,3119,0,1),(139350,13385,NULL,14129,0,3119,1,2),(139351,13385,NULL,44168,0,3119,2,3),(139352,13385,NULL,14129,0,3119,3,4),(139353,13385,NULL,68739,0,3119,4,5),(139354,13387,NULL,54776,0,3120,0,1),(139355,13388,NULL,55249,0,3120,0,1),(139356,13389,NULL,70168,0,3120,0,1),(139357,13391,NULL,54907,0,4732,0,1),(139358,13394,NULL,68869,0,3121,0,1),(139359,13396,NULL,54987,0,3121,0,1),(139360,13399,NULL,54987,0,3121,0,1),(139361,13409,NULL,68766,0,3122,0,1),(139362,13416,NULL,54907,0,4733,0,1),(139363,13417,NULL,68815,0,4734,0,1),(139364,13419,NULL,46949,0,4734,0,1),(139365,13420,NULL,46949,0,4734,0,1),(139366,13421,NULL,46949,0,4735,0,1),(139367,13422,NULL,46949,0,4735,0,1),(139368,13423,NULL,46949,0,4735,0,1),(139369,13424,NULL,46949,0,4735,0,1),(139370,13425,NULL,54907,0,4735,0,1),(139371,13426,NULL,54907,0,4736,0,1),(139372,13440,NULL,54987,0,4737,0,1),(139373,13441,NULL,70169,0,4737,0,1),(139374,13442,NULL,70107,0,4737,0,1),(139375,13443,NULL,54907,0,4738,0,1),(139376,13447,NULL,70169,0,4739,0,1),(139377,13449,NULL,55697,0,3127,0,1),(139378,13453,NULL,68671,0,3128,0,1),(139379,13457,NULL,54907,0,3128,0,1),(139380,13458,NULL,54987,0,3129,0,1),(139381,13470,NULL,54987,0,4740,0,1),(139382,13472,NULL,54987,0,3130,0,1),(139383,13475,NULL,54987,0,3130,0,1),(139384,13477,NULL,54987,0,3131,0,1),(139385,13479,NULL,54907,0,4741,0,1),(139386,13480,NULL,54987,0,4742,0,1),(139387,13505,NULL,54778,0,4743,0,1),(139388,13509,NULL,54907,0,4744,0,1),(139389,13510,NULL,68680,0,4744,0,1),(139390,13512,NULL,54907,0,4745,0,1),(139391,13513,NULL,54784,0,4745,0,1),(139392,13514,NULL,54778,0,4745,0,1),(139393,13515,NULL,54907,0,4745,0,1),(139394,13516,NULL,54778,0,4746,0,1),(139395,13517,NULL,54907,0,4746,0,1),(139396,13518,NULL,54907,0,4747,0,1),(139397,13519,NULL,54784,0,4747,0,1),(139398,13520,NULL,54907,0,4748,0,1),(139399,13527,NULL,54907,0,4749,0,1),(139400,13532,NULL,54900,0,3140,0,1),(139401,13537,NULL,54900,0,3140,0,1),(139402,13544,NULL,54987,0,3142,0,1),(139403,13552,NULL,54907,0,4750,0,1),(139404,13559,NULL,68848,0,3146,0,1),(139405,13577,NULL,46949,0,4751,0,1),(139406,13579,NULL,46949,0,3150,0,1),(139407,13581,NULL,49781,0,3150,0,1),(139408,13582,NULL,55024,0,3150,0,1),(139409,13582,NULL,44356,0,3150,1,2),(139410,13583,NULL,46949,0,3150,0,1),(139411,13584,NULL,54766,0,3150,0,1),(139412,13585,NULL,49781,0,3150,0,1),(139413,13586,NULL,54766,0,3150,0,1),(139414,13587,NULL,68773,0,3150,0,1),(139415,13587,NULL,55253,0,3150,1,2),(139416,13588,NULL,46949,0,3150,0,1),(139417,13589,NULL,68894,0,3150,0,1),(139418,13590,NULL,49184,0,3150,0,1),(139419,13592,NULL,46949,0,4752,0,1),(139420,13594,NULL,70171,0,3151,0,1),(139421,13595,NULL,68699,0,3151,0,1),(139422,13597,NULL,70171,0,4753,0,1),(139423,13598,NULL,46949,0,4754,0,1),(139424,13599,NULL,70171,0,4755,0,1),(139425,13600,NULL,69245,0,4756,0,1),(139426,13600,NULL,43194,0,4756,1,2),(139427,13600,NULL,69246,0,4756,2,3),(139428,13601,NULL,68663,0,4757,0,1),(139429,13602,NULL,69203,0,4757,0,1),(139430,13602,NULL,69204,0,4757,1,2),(139431,13603,NULL,68759,0,4757,0,1),(139432,13604,NULL,70173,0,4757,0,1),(139433,13604,NULL,70174,0,4757,1,2),(139434,13609,NULL,46949,0,3152,0,1),(139435,13613,NULL,48309,0,4758,0,1),(139436,13615,NULL,48309,0,4758,0,1),(139437,13616,NULL,48309,0,4758,0,1),(139438,13617,NULL,55834,0,4758,0,1),(139439,13619,NULL,55734,0,3154,0,1),(139440,13619,NULL,55954,0,3154,1,2),(139441,13620,NULL,55457,0,3154,0,1),(139442,13622,NULL,70177,0,3154,0,1),(139443,13623,NULL,48309,0,3154,0,1),(139444,13624,NULL,54953,0,3154,0,1),(139445,13625,NULL,54953,0,3154,0,1),(139446,13626,NULL,54778,0,4759,0,1),(139447,13631,NULL,55354,0,3156,0,1),(139448,13634,NULL,70178,0,3156,0,1),(139449,13637,NULL,55354,0,3156,0,1),(139450,13639,NULL,70178,0,3156,0,1),(139451,13642,NULL,60849,0,3156,0,1),(139452,13646,NULL,54784,0,4760,0,1),(139453,13647,NULL,54907,0,4760,0,1),(139454,13650,NULL,70179,0,4761,0,1),(139455,13651,NULL,70180,0,4761,0,1),(139456,13652,NULL,70181,0,4761,0,1),(139457,13653,NULL,69588,0,4761,0,1),(139458,13655,NULL,70182,0,4761,0,1),(139459,13656,NULL,70183,0,4761,0,1),(139460,13657,NULL,49781,0,4761,0,1),(139461,13658,NULL,14594,0,4761,0,1),(139462,13662,NULL,46949,0,3157,0,1),(139463,13664,NULL,54953,0,3157,0,1),(139464,13666,NULL,42128,0,4762,0,1),(139465,13669,NULL,42128,0,3158,0,1),(139466,13671,NULL,55354,0,4763,0,1),(139467,13672,NULL,54778,0,4764,0,1),(139468,13675,NULL,55355,0,3159,0,1),(139469,13679,NULL,55355,0,3161,0,1),(139470,13683,NULL,70184,0,3162,0,1),(139471,13684,NULL,55355,0,4765,0,1),(139472,13685,NULL,68762,0,3163,0,1),(139473,13688,NULL,55355,0,3163,0,1),(139474,13689,NULL,55354,0,3163,0,1),(139475,13690,NULL,55354,0,3164,0,1),(139476,13692,NULL,55354,0,4766,0,1),(139477,13693,NULL,54907,0,4766,0,1),(139478,13696,NULL,70180,0,3165,0,1),(139479,13697,NULL,54907,0,4767,0,1),(139480,13699,NULL,54987,0,3166,0,1),(139481,13700,NULL,54796,0,3166,0,1),(139482,13701,NULL,54987,0,3166,0,1),(139483,13704,NULL,54987,0,3166,0,1),(139484,13706,NULL,54987,0,3166,0,1),(139485,13708,NULL,54907,0,3167,0,1),(139486,13715,NULL,54987,0,4768,0,1),(139487,13716,NULL,49781,0,3168,0,1),(139488,13718,NULL,55354,0,3168,0,1),(139489,13719,NULL,68690,0,3168,0,1),(139490,13721,NULL,69342,0,4769,0,1),(139491,13722,NULL,70185,0,4770,0,1),(139492,13723,NULL,70186,0,4770,0,1),(139493,13724,NULL,70187,0,4770,0,1),(139494,13725,NULL,54778,0,4771,0,1),(139495,13726,NULL,55355,0,3169,0,1),(139496,13728,NULL,54773,0,3169,0,1),(139497,13729,NULL,70188,0,3169,0,1),(139498,13730,NULL,54780,0,3169,0,1),(139499,13731,NULL,54870,0,3169,0,1),(139500,13732,NULL,55355,0,3169,0,1),(139501,13734,NULL,55120,0,3169,0,1),(139502,13742,NULL,68959,0,3169,0,1),(139503,13742,NULL,14129,0,3169,1,2),(139504,13742,NULL,55390,0,3169,2,3),(139505,13743,NULL,69004,0,3169,0,1),(139506,13744,NULL,55758,0,3169,0,1),(139507,13747,NULL,54778,0,3170,0,1),(139508,13751,NULL,69004,0,3170,0,1),(139509,13752,NULL,69004,0,3170,0,1),(139510,13755,NULL,69004,0,3170,0,1),(139511,13758,NULL,68959,0,3170,0,1),(139512,13758,NULL,14129,0,3170,1,2),(139513,13758,NULL,55390,0,3170,2,3),(139514,13761,NULL,54778,0,4772,0,1),(139515,13762,NULL,70190,0,4773,0,1),(139516,13763,NULL,69607,0,4773,0,1),(139517,13764,NULL,54778,0,4773,0,1),(139518,13766,NULL,54953,0,3171,0,1),(139519,13768,NULL,54784,0,3172,0,1),(139520,13770,NULL,54953,0,3172,0,1),(139521,13776,NULL,54784,0,3176,0,1),(139522,13781,NULL,48590,0,3178,0,1),(139523,13790,NULL,60949,0,3178,0,1),(139524,13792,NULL,54966,0,4774,0,1),(139525,13794,NULL,68927,0,3179,0,1),(139526,13795,NULL,54966,0,3179,0,1),(139527,13796,NULL,70191,0,4775,0,1),(139528,13797,NULL,70192,0,4775,0,1),(139529,13798,NULL,70193,0,4775,0,1),(139530,13799,NULL,68714,0,4775,0,1),(139531,13802,NULL,70105,0,4775,0,1),(139532,13803,NULL,70194,0,4775,0,1),(139533,13804,NULL,70105,0,4775,0,1),(139534,13805,NULL,70105,0,4775,0,1),(139535,13806,NULL,70195,0,4775,0,1),(139536,13807,NULL,70196,0,4775,0,1),(139537,13808,NULL,68714,0,4775,0,1),(139538,13809,NULL,70105,0,4775,0,1),(139539,13810,NULL,70197,0,4776,0,1),(139540,13811,NULL,70198,0,4776,0,1),(139541,13825,NULL,47433,0,3184,0,1),(139542,13825,NULL,14129,0,3184,1,2),(139543,13825,NULL,68992,0,3184,2,3),(139544,13826,NULL,70200,0,3184,0,1),(139545,13828,NULL,70201,0,3184,0,1),(139546,13833,NULL,54778,0,4777,0,1),(139547,13835,NULL,54852,0,3185,0,1),(139548,13845,NULL,70202,0,3186,0,1),(139549,13846,NULL,69678,0,3186,0,1),(139550,13850,NULL,69233,0,3187,0,1),(139551,13851,NULL,55758,0,3187,0,1),(139552,13852,NULL,69004,0,3187,0,1),(139553,13853,NULL,55355,0,3187,0,1),(139554,13854,NULL,55758,0,3188,0,1),(139555,13857,NULL,70203,0,3188,0,1),(139556,13859,NULL,69004,0,4778,0,1),(139557,13860,NULL,70204,0,4778,0,1),(139558,13861,NULL,70206,0,4778,0,1),(139559,13862,NULL,69403,0,4778,0,1),(139560,13863,NULL,55758,0,3189,0,1),(139561,13864,NULL,69004,0,3189,0,1),(139562,13865,NULL,69233,0,3189,0,1),(139563,13866,NULL,69004,0,3189,0,1),(139564,13869,NULL,55120,0,3189,0,1),(139565,13870,NULL,55758,0,3189,0,1),(139566,13872,NULL,55354,0,3190,0,1),(139567,13873,NULL,14594,0,3190,0,1),(139568,13874,NULL,68684,0,3190,0,1),(139569,13875,NULL,55354,0,3190,0,1),(139570,13876,NULL,54778,0,4779,0,1),(139571,13877,NULL,55390,0,3191,0,1),(139572,13879,NULL,70207,0,3191,0,1),(139573,13880,NULL,54784,0,3191,0,1),(139574,13881,NULL,55758,0,3192,0,1),(139575,13882,NULL,55120,0,3192,0,1),(139576,13884,NULL,55120,0,3192,0,1),(139577,13885,NULL,69004,0,3192,0,1),(139578,13886,NULL,70190,0,3192,0,1),(139579,13887,NULL,55120,0,3192,0,1),(139580,13890,NULL,70190,0,3192,0,1),(139581,13892,NULL,70208,0,3192,0,1),(139582,13893,NULL,70209,0,3192,0,1),(139583,13898,NULL,69004,0,3192,0,1),(139584,13903,NULL,69004,0,3192,0,1),(139585,13904,NULL,55852,0,3192,0,1),(139586,13904,NULL,14129,0,3192,1,2),(139587,13904,NULL,69052,0,3192,2,3),(139588,13905,NULL,68892,0,3192,0,1),(139589,13906,NULL,70211,0,3192,0,1),(139590,13907,NULL,70211,0,3192,0,1),(139591,13908,NULL,55151,0,3192,0,1),(139592,13910,NULL,55120,0,3192,0,1),(139593,13911,NULL,54987,0,3192,0,1),(139594,13914,NULL,68893,0,3192,0,1),(139595,13915,NULL,70129,0,3192,0,1),(139596,13916,NULL,49781,0,3192,0,1),(139597,13920,NULL,42128,0,3194,0,1),(139598,13927,NULL,61180,0,4780,0,1),(139599,13942,NULL,55834,0,3198,0,1),(139600,13943,NULL,54852,0,3198,0,1),(139601,13945,NULL,61180,0,4781,0,1),(139602,13946,NULL,48741,0,4782,0,1),(139603,13949,NULL,54953,0,4783,0,1),(139604,13952,NULL,69004,0,3201,0,1),(139605,13955,NULL,54778,0,4784,0,1),(139606,13957,NULL,68762,0,3203,0,1),(139607,13959,NULL,55354,0,3203,0,1),(139608,13960,NULL,49781,0,3203,0,1),(139609,13962,NULL,49781,0,3203,0,1),(139610,13963,NULL,46949,0,3203,0,1),(139611,13964,NULL,54907,0,3203,0,1),(139612,13965,NULL,14594,0,3203,0,1),(139613,13966,NULL,55354,0,3203,0,1),(139614,13968,NULL,49781,0,3203,0,1),(139615,13969,NULL,54852,0,3203,0,1),(139616,13970,NULL,55355,0,3203,0,1),(139617,13972,NULL,55355,0,3203,0,1),(139618,13973,NULL,55417,0,3203,0,1),(139619,13974,NULL,49781,0,3203,0,1),(139620,13975,NULL,54852,0,3203,0,1),(139621,13977,NULL,55354,0,4785,0,1),(139622,13978,NULL,55355,0,4785,0,1),(139623,13979,NULL,55354,0,4786,0,1),(139624,13980,NULL,49781,0,4787,0,1),(139625,13981,NULL,55354,0,3204,0,1),(139626,13983,NULL,14594,0,3204,0,1),(139627,13985,NULL,49781,0,3204,0,1),(139628,13987,NULL,49781,0,3205,0,1),(139629,13989,NULL,49781,0,3205,0,1),(139630,13990,NULL,14594,0,3205,0,1),(139631,13992,NULL,55354,0,3206,0,1),(139632,13994,NULL,55354,0,3206,0,1),(139633,14004,NULL,48741,0,3211,0,1),(139634,14011,NULL,46949,0,4788,0,1),(139635,14022,NULL,70212,0,3215,0,1),(139636,14028,NULL,60862,0,3217,0,1),(139637,14030,NULL,55697,0,3217,0,1),(139638,14031,NULL,55697,0,3217,0,1),(139639,14033,NULL,55027,0,3217,0,1),(139640,14033,NULL,44356,0,3217,1,2),(139641,14039,NULL,54907,0,4789,0,1),(139642,14044,NULL,54907,0,3218,0,1),(139643,14045,NULL,46949,0,3218,0,1),(139644,14046,NULL,68664,0,3218,0,1),(139645,14047,NULL,68691,0,3218,0,1),(139646,14049,NULL,54907,0,3219,0,1),(139647,14050,NULL,54987,0,3219,0,1),(139648,14052,NULL,43029,0,3219,0,1),(139649,14053,NULL,54987,0,3219,0,1),(139650,14057,NULL,70213,0,3220,0,1),(139651,14058,NULL,70213,0,3220,0,1),(139652,14059,NULL,70213,0,3220,0,1),(139653,14062,NULL,55697,0,3220,0,1),(139654,14063,NULL,70214,0,3220,0,1),(139655,14064,NULL,68671,0,3220,0,1),(139656,14068,NULL,55791,0,3222,0,1),(139657,14073,NULL,54892,0,4790,0,1),(139658,14075,NULL,42206,0,4791,0,1),(139659,14075,NULL,44585,0,4791,1,2),(139660,14096,NULL,46949,0,3228,0,1),(139661,14097,NULL,54907,0,3228,0,1),(139662,14098,NULL,44545,0,3229,0,1),(139663,14098,NULL,14129,0,3229,1,2),(139664,14098,NULL,55460,0,3229,2,3),(139665,14099,NULL,44164,0,3229,0,1),(139666,14099,NULL,14129,0,3229,1,2),(139667,14099,NULL,54957,0,3229,2,3),(139668,14104,NULL,55024,0,3230,0,1),(139669,14104,NULL,54773,0,3230,1,2),(139670,14106,NULL,46949,0,3230,0,1),(139671,14107,NULL,54907,0,3230,0,1),(139672,14110,NULL,70215,0,3231,0,1),(139673,14110,NULL,60949,0,3231,1,2),(139674,14117,NULL,45825,0,3232,0,1),(139675,14119,NULL,60949,0,3232,0,1),(139676,14121,NULL,44574,0,3232,0,1),(139677,14122,NULL,70217,0,3232,0,1),(139678,14123,NULL,60949,0,3232,0,1),(139679,14129,NULL,60949,0,3233,0,1),(139680,14131,NULL,55765,0,4792,0,1),(139681,14141,NULL,55666,0,4793,0,1),(139682,14142,NULL,55666,0,4793,0,1),(139683,14144,NULL,68937,0,3236,0,1),(139684,14145,NULL,55666,0,3236,0,1),(139685,14147,NULL,70218,0,3236,0,1),(139686,14147,NULL,55954,0,3236,1,2),(139687,14149,NULL,54984,0,3237,0,1),(139688,14150,NULL,54984,0,4794,0,1),(139689,14153,NULL,68938,0,3238,0,1),(139690,14154,NULL,55666,0,3238,0,1),(139691,14156,NULL,54984,0,4795,0,1),(139692,14160,NULL,54984,0,3239,0,1),(139693,14162,NULL,55666,0,3239,0,1),(139694,14164,NULL,68937,0,4796,0,1),(139695,14166,NULL,55666,0,3241,0,1),(139696,14169,NULL,46949,0,4797,0,1),(139697,14172,NULL,55444,0,3242,0,1),(139698,14172,NULL,43761,0,3242,1,2),(139699,14173,NULL,49781,0,3242,0,1),(139700,14174,NULL,55298,0,3242,0,1),(139701,14176,NULL,46949,0,3242,0,1),(139702,14177,NULL,49781,0,3242,0,1),(139703,14178,NULL,68685,0,3242,0,1),(139704,14179,NULL,55444,0,3242,0,1),(139705,14179,NULL,43761,0,3242,1,2),(139706,14181,NULL,55563,0,3242,0,1),(139707,14182,NULL,61243,0,3242,0,1),(139708,14183,NULL,54984,0,3242,0,1),(139709,14184,NULL,54796,0,3242,0,1),(139710,14188,NULL,14594,0,3245,0,1),(139711,14189,NULL,54784,0,3245,0,1),(139712,14190,NULL,70220,0,3245,0,1),(139713,14191,NULL,55438,0,3245,0,1),(139714,14193,NULL,70221,0,3246,0,1),(139715,14193,NULL,70222,0,3246,1,2),(139716,14197,NULL,68779,0,3247,0,1),(139717,14198,NULL,54984,0,4798,0,1),(139718,14199,NULL,55666,0,3248,0,1),(139719,14202,NULL,55666,0,3248,0,1),(139720,14205,NULL,55666,0,3248,0,1),(139721,14206,NULL,70224,0,3248,0,1),(139722,14207,NULL,70225,0,4799,0,1),(139723,14209,NULL,55666,0,3249,0,1),(139724,14211,NULL,60949,0,3249,0,1),(139725,14215,NULL,55666,0,4800,0,1),(139726,14217,NULL,55666,0,3250,0,1),(139727,14220,NULL,54984,0,3252,0,1),(139728,14221,NULL,54983,0,3252,0,1),(139729,14223,NULL,54983,0,3252,0,1),(139730,14224,NULL,61180,0,4801,0,1),(139731,14238,NULL,68804,0,4802,0,1),(139732,14238,NULL,44356,0,4802,1,2),(139733,14238,NULL,14193,0,4802,2,3),(139734,14238,NULL,44164,0,4802,3,4),(139735,14238,NULL,14129,0,4802,4,5),(139736,14238,NULL,54766,0,4802,5,6),(139737,14242,NULL,54796,0,3256,0,1),(139738,14243,NULL,68804,0,3256,0,1),(139739,14243,NULL,44356,0,3256,1,2),(139740,14245,NULL,68804,0,3256,0,1),(139741,14245,NULL,44356,0,3256,1,2),(139742,14247,NULL,68804,0,3256,0,1),(139743,14247,NULL,44356,0,3256,1,2),(139744,14248,NULL,14594,0,3256,0,1),(139745,14249,NULL,54784,0,3256,0,1),(139746,14250,NULL,54766,0,3256,0,1),(139747,14251,NULL,54852,0,3256,0,1),(139748,14252,NULL,68804,0,3256,0,1),(139749,14252,NULL,44356,0,3256,1,2),(139750,14253,NULL,68804,0,3256,0,1),(139751,14253,NULL,44356,0,3256,1,2),(139752,14254,NULL,68804,0,3256,0,1),(139753,14254,NULL,44356,0,3256,1,2),(139754,14255,NULL,44545,0,3256,0,1),(139755,14255,NULL,14129,0,3256,1,2),(139756,14255,NULL,55460,0,3256,2,3),(139757,14257,NULL,54907,0,3256,0,1),(139758,14260,NULL,54907,0,3256,0,1),(139759,14262,NULL,69538,0,3256,0,1),(139760,14262,NULL,70226,0,3256,1,2),(139761,14266,NULL,54984,0,3256,0,1),(139762,14267,NULL,68804,0,3256,0,1),(139763,14267,NULL,44356,0,3256,1,2),(139764,14268,NULL,68804,0,3256,0,1),(139765,14268,NULL,44356,0,3256,1,2),(139766,14269,NULL,54761,0,3256,0,1),(139767,14270,NULL,46949,0,4803,0,1),(139768,14271,NULL,54796,0,3257,0,1),(139769,14277,NULL,54907,0,3258,0,1),(139770,14279,NULL,54907,0,3258,0,1),(139771,14292,NULL,54907,0,3261,0,1),(139772,14293,NULL,46949,0,3261,0,1),(139773,14295,NULL,68699,0,3262,0,1),(139774,14297,NULL,54784,0,3262,0,1),(139775,14298,NULL,44164,0,3262,0,1),(139776,14298,NULL,14129,0,3262,1,2),(139777,14298,NULL,54766,0,3262,2,3),(139778,14299,NULL,68707,0,3262,0,1),(139779,14299,NULL,14129,0,3262,1,2),(139780,14299,NULL,60922,0,3262,2,3),(139781,14302,NULL,69349,0,3262,0,1),(139782,14313,NULL,42104,0,3264,0,1),(139783,14313,NULL,42246,0,3264,1,2),(139784,14333,NULL,54796,0,3269,0,1),(139785,14336,NULL,70228,0,3269,0,1),(139786,14336,NULL,70229,0,3269,1,2),(139787,14339,NULL,54987,0,3269,0,1),(139788,14340,NULL,70231,0,3269,0,1),(139789,14341,NULL,70232,0,3269,0,1),(139790,14349,NULL,54784,0,3269,0,1),(139791,14350,NULL,68684,0,3269,0,1),(139792,14351,NULL,14594,0,3269,0,1),(139793,14355,NULL,68684,0,3269,0,1),(139794,14356,NULL,14594,0,3269,0,1),(139795,14358,NULL,68684,0,3270,0,1),(139796,14360,NULL,68690,0,3270,0,1),(139797,14362,NULL,68684,0,3270,0,1),(139798,14363,NULL,14594,0,3270,0,1),(139799,14364,NULL,14594,0,4804,0,1),(139800,14366,NULL,54784,0,4804,0,1),(139801,14368,NULL,68690,0,4804,0,1),(139802,14369,NULL,69099,0,4805,0,1),(139803,14370,NULL,61272,0,4805,0,1),(139804,14371,NULL,46949,0,4805,0,1),(139805,14372,NULL,61272,0,4805,0,1),(139806,14373,NULL,61272,0,4805,0,1),(139807,14374,NULL,54987,0,3271,0,1),(139808,14378,NULL,69064,0,3272,0,1),(139809,14383,NULL,70233,0,3273,0,1),(139810,14384,NULL,54907,0,3273,0,1),(139811,14385,NULL,46949,0,3273,0,1),(139812,14386,NULL,68684,0,3273,0,1),(139813,14387,NULL,68690,0,3273,0,1),(139814,14393,NULL,14594,0,3274,0,1),(139815,14394,NULL,46949,0,3274,0,1),(139816,14395,NULL,70234,0,3275,0,1),(139817,14396,NULL,49587,0,3275,0,1),(139818,14397,NULL,69000,0,3275,0,1),(139819,14398,NULL,55438,0,3275,0,1),(139820,14399,NULL,69000,0,3275,0,1),(139821,14400,NULL,55354,0,3275,0,1),(139822,14401,NULL,55355,0,3275,0,1),(139823,14402,NULL,49781,0,3275,0,1),(139824,14403,NULL,54852,0,3275,0,1),(139825,14407,NULL,55355,0,3275,0,1),(139826,14408,NULL,55354,0,3275,0,1),(139827,14409,NULL,49781,0,3275,0,1),(139828,14410,NULL,54778,0,3275,0,1),(139829,14412,NULL,46949,0,3276,0,1),(139830,14413,NULL,61243,0,3276,0,1),(139831,14414,NULL,55666,0,3277,0,1),(139832,14416,NULL,44545,0,3277,0,1),(139833,14416,NULL,14129,0,3277,1,2),(139834,14416,NULL,55460,0,3277,2,3),(139835,14417,NULL,54907,0,3277,0,1),(139836,14420,NULL,61243,0,4806,0,1),(139837,14421,NULL,61243,0,4807,0,1),(139838,14422,NULL,68762,0,4808,0,1),(139839,14423,NULL,54852,0,3280,0,1),(139840,14424,NULL,49781,0,3280,0,1),(139841,14426,NULL,14594,0,3281,0,1),(139842,14428,NULL,54852,0,3281,0,1),(139843,14429,NULL,49781,0,3281,0,1),(139844,14432,NULL,54835,0,3281,0,1),(139845,14433,NULL,54987,0,4809,0,1),(139846,14435,NULL,70235,0,4809,0,1),(139847,14438,NULL,68877,0,3283,0,1),(139848,14439,NULL,49781,0,3283,0,1),(139849,14441,NULL,55354,0,3283,0,1),(139850,14442,NULL,14050,0,3283,0,1),(139851,14442,NULL,54870,0,3283,1,2),(139852,14443,NULL,49781,0,3283,0,1),(139853,14444,NULL,70236,0,3283,0,1),(139854,14445,NULL,14594,0,3283,0,1),(139855,14450,NULL,68690,0,4810,0,1),(139856,14454,NULL,68975,0,4811,0,1),(139857,14456,NULL,14594,0,4811,0,1),(139858,14458,NULL,55558,0,3284,0,1),(139859,14461,NULL,55558,0,3285,0,1),(139860,14462,NULL,54987,0,3286,0,1),(139861,14463,NULL,54852,0,3286,0,1),(139862,14464,NULL,14594,0,3286,0,1),(139863,14466,NULL,54852,0,3286,0,1),(139864,14467,NULL,54907,0,3287,0,1),(139865,14468,NULL,46949,0,3287,0,1),(139866,14469,NULL,54852,0,3287,0,1),(139867,14470,NULL,54778,0,3287,0,1),(139868,14472,NULL,55558,0,3288,0,1),(139869,14474,NULL,68691,0,4812,0,1),(139870,14475,NULL,68685,0,4812,0,1),(139871,14480,NULL,68684,0,4812,0,1),(139872,14484,NULL,46949,0,3289,0,1),(139873,14485,NULL,54907,0,3289,0,1),(139874,14487,NULL,14050,0,3289,0,1),(139875,14487,NULL,54870,0,3289,1,2),(139876,14488,NULL,54871,0,3289,0,1),(139877,14507,NULL,54953,0,3297,0,1),(139878,14508,NULL,54784,0,3297,0,1),(139879,14509,NULL,54953,0,3297,0,1),(139880,14515,NULL,54953,0,4813,0,1),(139881,14517,NULL,46949,0,3300,0,1),(139882,14518,NULL,54766,0,3300,0,1),(139883,14519,NULL,69403,0,4814,0,1),(139884,14521,NULL,69403,0,3301,0,1),(139885,14524,NULL,47988,0,3302,0,1),(139886,14529,NULL,46949,0,4815,0,1),(139887,14530,NULL,46949,0,4815,0,1),(139888,14545,NULL,54784,0,3308,0,1),(139889,14546,NULL,70237,0,3308,0,1),(139890,14594,NULL,47133,0,3314,0,1),(139891,14595,NULL,47988,0,3314,0,1),(139892,14596,NULL,48165,0,3314,0,1),(139893,14597,NULL,70238,0,3314,0,1),(139894,14608,NULL,60993,0,4816,0,1),(139895,14609,NULL,55354,0,4817,0,1),(139896,14610,NULL,55120,0,4817,0,1),(139897,14611,NULL,55851,0,4818,0,1),(139898,14612,NULL,49781,0,3317,0,1),(139899,14613,NULL,61025,0,3317,0,1),(139900,14614,NULL,49781,0,3317,0,1),(139901,14616,NULL,61025,0,3317,0,1),(139902,14618,NULL,68857,0,3317,0,1),(139903,14619,NULL,68854,0,3317,0,1),(139904,14620,NULL,49781,0,3317,0,1),(139905,14621,NULL,68857,0,3318,0,1),(139906,14623,NULL,55354,0,3318,0,1),(139907,14624,NULL,55120,0,3318,0,1),(139908,14625,NULL,61023,0,3318,0,1),(139909,14626,NULL,55120,0,3318,0,1),(139910,14627,NULL,61023,0,3318,0,1),(139911,14628,NULL,61024,0,3318,0,1),(139912,14631,NULL,61022,0,3318,0,1),(139913,14632,NULL,54890,0,3319,0,1),(139914,14633,NULL,54907,0,3319,0,1),(139915,14636,NULL,69012,0,3319,0,1),(139916,14637,NULL,54763,0,3319,0,1),(139917,14638,NULL,54987,0,3319,0,1),(139918,14639,NULL,69012,0,3319,0,1),(139919,14641,NULL,69012,0,3319,0,1),(139920,14642,NULL,61032,0,3319,0,1),(139921,14644,NULL,54784,0,3319,0,1),(139922,14645,NULL,46949,0,3319,0,1),(139923,14646,NULL,54907,0,3319,0,1),(139924,14647,NULL,55494,0,3319,0,1),(139925,14649,NULL,68850,0,3319,0,1),(139926,14704,NULL,60993,0,4819,0,1),(139927,14705,NULL,55851,0,3320,0,1),(139928,14710,NULL,55851,0,3320,0,1),(139929,14711,NULL,55851,0,3320,0,1),(139930,14712,NULL,49781,0,3320,0,1),(139931,14713,NULL,60940,0,3320,0,1),(139932,14714,NULL,55851,0,3320,0,1),(139933,14715,NULL,54784,0,3320,0,1),(139934,14716,NULL,55851,0,3320,0,1),(139935,14717,NULL,55851,0,3320,0,1),(139936,14718,NULL,49781,0,3320,0,1),(139937,14719,NULL,60940,0,4820,0,1),(139938,14720,NULL,55851,0,4820,0,1),(139939,14721,NULL,49781,0,4820,0,1),(139940,14722,NULL,55032,0,3321,0,1),(139941,14723,NULL,55120,0,3321,0,1),(139942,14725,NULL,55120,0,3321,0,1),(139943,14726,NULL,69012,0,3322,0,1),(139944,14727,NULL,55120,0,3322,0,1),(139945,14728,NULL,55354,0,3322,0,1),(139946,14730,NULL,68854,0,3322,0,1),(139947,14731,NULL,49781,0,3322,0,1),(139948,14732,NULL,55120,0,3322,0,1),(139949,14735,NULL,61084,0,3322,0,1),(139950,14736,NULL,54796,0,3322,0,1),(139951,14738,NULL,60993,0,4821,0,1),(139952,14739,NULL,54763,0,3323,0,1),(139953,14743,NULL,55851,0,3323,0,1),(139954,14745,NULL,54763,0,3323,0,1),(139955,14748,NULL,69012,0,3323,0,1),(139956,14753,NULL,44168,0,4822,0,1),(139957,14753,NULL,14129,0,4822,1,2),(139958,14753,NULL,55851,0,4822,2,3),(139959,14754,NULL,55032,0,4822,0,1),(139960,14756,NULL,55851,0,4822,0,1),(139961,14757,NULL,14430,0,4822,0,1),(139962,14758,NULL,70239,0,4822,0,1),(139963,14761,NULL,54763,0,4822,0,1),(139964,14763,NULL,68852,0,4822,0,1),(139965,14766,NULL,70240,0,4822,0,1),(139966,14767,NULL,55120,0,4823,0,1),(139967,14768,NULL,69729,0,4824,0,1),(139968,14769,NULL,46183,0,3324,0,1),(139969,14771,NULL,42206,0,3324,0,1),(139970,14771,NULL,69050,0,3324,1,2),(139971,14775,NULL,54953,0,3324,0,1),(139972,14776,NULL,55834,0,3324,0,1),(139973,14780,NULL,55775,0,3324,0,1),(139974,14780,NULL,14129,0,3324,1,2),(139975,14780,NULL,60949,0,3324,2,3),(139976,14783,NULL,70242,0,3325,0,1),(139977,14784,NULL,54892,0,3326,0,1),(139978,14787,NULL,42128,0,3326,0,1),(139979,14792,NULL,54892,0,3326,0,1),(139980,14793,NULL,54892,0,3326,0,1),(139981,14794,NULL,42128,0,3326,0,1),(139982,14797,NULL,54778,0,3327,0,1),(139983,14798,NULL,61153,0,3327,0,1),(139984,14799,NULL,70243,0,3327,0,1),(139985,14807,NULL,14184,0,3328,0,1),(139986,14811,NULL,70244,0,3328,0,1),(139987,14812,NULL,14184,0,3328,0,1),(139988,14814,NULL,70246,0,3328,0,1),(139989,14815,NULL,45791,0,3328,0,1),(139990,14816,NULL,44164,0,3328,0,1),(139991,14816,NULL,14129,0,3328,1,2),(139992,14816,NULL,54892,0,3328,2,3),(139993,14817,NULL,70247,0,3328,0,1),(139994,14818,NULL,14184,0,3328,0,1),(139995,14819,NULL,70246,0,3328,0,1),(139996,14820,NULL,45791,0,3328,0,1),(139997,14821,NULL,70248,0,3328,0,1),(139998,14822,NULL,69081,0,3328,0,1),(139999,14823,NULL,45791,0,3328,0,1),(140000,14824,NULL,69081,0,3328,0,1),(140001,14825,NULL,45791,0,3328,0,1),(140002,14826,NULL,42128,0,3328,0,1),(140003,14827,NULL,55248,0,3328,0,1),(140004,14828,NULL,42128,0,3328,0,1),(140005,14832,NULL,44164,0,3329,0,1),(140006,14832,NULL,14129,0,3329,1,2),(140007,14832,NULL,54892,0,3329,2,3),(140008,14840,NULL,70249,0,4825,0,1),(140009,14840,NULL,61196,0,4825,1,2),(140010,14841,NULL,61004,0,4826,0,1),(140011,14843,NULL,14229,0,4826,0,1),(140012,14843,NULL,55061,0,4826,1,2),(140013,14844,NULL,70251,0,4826,0,1),(140014,14845,NULL,55061,0,4826,0,1),(140015,14847,NULL,55338,0,4826,0,1),(140016,14849,NULL,70004,0,4826,0,1),(140017,14849,NULL,14193,0,4826,1,2),(140018,14849,NULL,70252,0,4826,2,3),(140019,14850,NULL,70254,0,4826,0,1),(140020,14850,NULL,70255,0,4826,1,2),(140021,14852,NULL,70257,0,4826,0,1),(140022,14853,NULL,70258,0,4826,0,1),(140023,14853,NULL,14129,0,4826,1,2),(140024,14853,NULL,70259,0,4826,2,3),(140025,14854,NULL,55256,0,4826,0,1),(140026,14856,NULL,70258,0,4826,0,1),(140027,14857,NULL,55061,0,4826,0,1),(140028,14858,NULL,70261,0,4826,0,1),(140029,14859,NULL,60844,0,4826,0,1),(140030,14860,NULL,70261,0,4826,0,1),(140031,14861,NULL,61089,0,4827,0,1),(140032,14862,NULL,69383,0,3330,0,1),(140033,14863,NULL,54763,0,3330,0,1),(140034,14864,NULL,55438,0,3330,0,1),(140035,14866,NULL,55354,0,3330,0,1),(140036,14868,NULL,54759,0,3330,0,1),(140037,14869,NULL,54991,0,3330,0,1),(140038,14870,NULL,70262,0,3330,0,1),(140039,14872,NULL,55147,0,3330,0,1),(140040,14873,NULL,54778,0,3330,0,1),(140041,14874,NULL,54852,0,3330,0,1),(140042,14875,NULL,54778,0,3330,0,1),(140043,14876,NULL,54799,0,3330,0,1),(140044,14877,NULL,54784,0,3330,0,1),(140045,14878,NULL,69184,0,3330,0,1),(140046,14879,NULL,54870,0,3330,0,1),(140047,14880,NULL,55354,0,3330,0,1),(140048,14881,NULL,54759,0,3330,0,1),(140049,14882,NULL,54778,0,3330,0,1),(140050,14884,NULL,70263,0,3330,0,1),(140051,14886,NULL,55001,0,3330,0,1),(140052,14887,NULL,54886,0,3330,0,1),(140053,14888,NULL,70264,0,3330,0,1),(140054,14889,NULL,55354,0,3330,0,1),(140055,14890,NULL,54766,0,3330,0,1),(140056,14891,NULL,54886,0,3330,0,1),(140057,14892,NULL,54778,0,3330,0,1),(140058,14894,NULL,14726,0,3330,0,1),(140059,14894,NULL,70265,0,3330,1,2),(140060,14895,NULL,14726,0,3330,0,1),(140061,14895,NULL,70267,0,3330,1,2),(140062,14896,NULL,69130,0,4828,0,1),(140063,14896,NULL,61196,0,4828,1,2),(140064,14897,NULL,69023,0,3331,0,1),(140065,14899,NULL,55256,0,3331,0,1),(140066,14900,NULL,68691,0,3331,0,1),(140067,14902,NULL,46814,0,3331,0,1),(140068,14902,NULL,69162,0,3331,1,2),(140069,14903,NULL,70270,0,3331,0,1),(140070,14905,NULL,46814,0,3331,0,1),(140071,14905,NULL,69162,0,3331,1,2),(140072,14909,NULL,54800,0,3331,0,1),(140073,14911,NULL,69069,0,3331,0,1),(140074,14912,NULL,14260,0,3331,0,1),(140075,14912,NULL,54893,0,3331,1,2),(140076,14916,NULL,46949,0,3331,0,1),(140077,14917,NULL,54778,0,3331,0,1),(140078,14918,NULL,70271,0,3331,0,1),(140079,14919,NULL,54886,0,3331,0,1),(140080,14921,NULL,54886,0,3331,0,1),(140081,14923,NULL,14726,0,3331,0,1),(140082,14923,NULL,70272,0,3331,1,2),(140083,14926,NULL,46949,0,3331,0,1),(140084,14931,NULL,55354,0,3331,0,1),(140085,14933,NULL,54799,0,3331,0,1),(140086,14934,NULL,46949,0,3331,0,1),(140087,14936,NULL,55147,0,3331,0,1),(140088,14937,NULL,54799,0,3331,0,1),(140089,14938,NULL,54886,0,3331,0,1),(140090,14939,NULL,54778,0,3331,0,1),(140091,14940,NULL,54784,0,3331,0,1),(140092,14942,NULL,46949,0,3331,0,1),(140093,14944,NULL,70270,0,3331,0,1),(140094,14945,NULL,60862,0,3331,0,1),(140095,14946,NULL,60844,0,3331,0,1),(140096,14955,NULL,69254,0,4829,0,1),(140097,14957,NULL,60922,0,4829,0,1),(140098,14959,NULL,43155,0,4829,0,1),(140099,14960,NULL,42084,0,4829,0,1),(140100,14962,NULL,60922,0,4829,0,1),(140101,14966,NULL,69129,0,4830,0,1),(140102,14967,NULL,68815,0,4831,0,1),(140103,14971,NULL,55024,0,3334,0,1),(140104,14971,NULL,54765,0,3334,1,2),(140105,14971,NULL,14193,0,3334,2,3),(140106,14971,NULL,44164,0,3334,3,4),(140107,14971,NULL,14129,0,3334,4,5),(140108,14971,NULL,54957,0,3334,5,6),(140109,14972,NULL,70275,0,3334,0,1),(140110,14973,NULL,54852,0,3334,0,1),(140111,14974,NULL,69261,0,3334,0,1),(140112,14975,NULL,54892,0,3334,0,1),(140113,14976,NULL,69111,0,3334,0,1),(140114,14977,NULL,70276,0,3334,0,1),(140115,14978,NULL,70277,0,3334,0,1),(140116,14978,NULL,61153,0,3334,1,2),(140117,14978,NULL,44653,0,3334,2,3),(140118,14979,NULL,44545,0,3334,0,1),(140119,14979,NULL,14129,0,3334,1,2),(140120,14979,NULL,69255,0,3334,2,3),(140121,14980,NULL,54892,0,3334,0,1),(140122,14982,NULL,60922,0,3334,0,1),(140123,14983,NULL,54892,0,3334,0,1),(140124,14984,NULL,54892,0,3334,0,1),(140125,14985,NULL,44545,0,3334,0,1),(140126,14985,NULL,14129,0,3334,1,2),(140127,14985,NULL,69255,0,3334,2,3),(140128,14988,NULL,46949,0,3335,0,1),(140129,14990,NULL,54800,0,3335,0,1),(140130,14993,NULL,54759,0,3335,0,1),(140131,14994,NULL,54852,0,3335,0,1),(140132,14995,NULL,54799,0,3335,0,1),(140133,14996,NULL,54778,0,3335,0,1),(140134,14997,NULL,54800,0,3335,0,1),(140135,14998,NULL,55354,0,3335,0,1),(140136,14999,NULL,54892,0,4832,0,1),(140137,15014,NULL,55061,0,3336,0,1),(140138,15028,NULL,69130,0,4833,0,1),(140139,15028,NULL,61196,0,4833,1,2),(140140,15030,NULL,69023,0,3337,0,1),(140141,15031,NULL,60940,0,3337,0,1),(140142,15032,NULL,54799,0,3337,0,1),(140143,15034,NULL,60940,0,3337,0,1),(140144,15039,NULL,69181,0,3337,0,1),(140145,15039,NULL,55061,0,3337,1,2),(140146,15042,NULL,54799,0,3337,0,1),(140147,15043,NULL,70279,0,3337,0,1),(140148,15043,NULL,55241,0,3337,1,2),(140149,15044,NULL,55405,0,3337,0,1),(140150,15044,NULL,70281,0,3337,1,2),(140151,15045,NULL,42054,0,3337,0,1),(140152,15046,NULL,54799,0,3337,0,1),(140153,15048,NULL,54800,0,3337,0,1),(140154,15053,NULL,54974,0,3337,0,1),(140155,15054,NULL,69459,0,3337,0,1),(140156,15055,NULL,69257,0,3337,0,1),(140157,15055,NULL,69437,0,3337,1,2),(140158,15056,NULL,61153,0,3337,0,1),(140159,15057,NULL,69105,0,3338,0,1),(140160,15059,NULL,55003,0,3338,0,1),(140161,15060,NULL,54800,0,3338,0,1),(140162,15061,NULL,54800,0,3338,0,1),(140163,15062,NULL,55003,0,3338,0,1),(140164,15063,NULL,54800,0,3338,0,1),(140165,15064,NULL,69345,0,3338,0,1),(140166,15065,NULL,54800,0,3338,0,1),(140167,15067,NULL,55003,0,3338,0,1),(140168,15068,NULL,70283,0,3338,0,1),(140169,15070,NULL,55063,0,3338,0,1),(140170,15073,NULL,46494,0,3338,0,1),(140171,15074,NULL,46494,0,3338,0,1),(140172,15075,NULL,46298,0,3338,0,1),(140173,15077,NULL,70284,0,3338,0,1),(140174,15079,NULL,69130,0,4834,0,1),(140175,15079,NULL,61196,0,4834,1,2),(140176,15080,NULL,69023,0,3339,0,1),(140177,15081,NULL,70285,0,3339,0,1),(140178,15081,NULL,55304,0,3339,1,2),(140179,15081,NULL,70286,0,3339,2,3),(140180,15082,NULL,70288,0,3339,0,1),(140181,15082,NULL,14042,0,3339,1,2),(140182,15082,NULL,70289,0,3339,2,3),(140183,15083,NULL,45245,0,3339,0,1),(140184,15083,NULL,14193,0,3339,1,2),(140185,15083,NULL,55878,0,3339,2,3),(140186,15086,NULL,69166,0,3339,0,1),(140187,15089,NULL,69133,0,3339,0,1),(140188,15091,NULL,69133,0,3339,0,1),(140189,15094,NULL,69133,0,3339,0,1),(140190,15099,NULL,69181,0,3339,0,1),(140191,15099,NULL,55061,0,3339,1,2),(140192,15100,NULL,68679,0,3340,0,1),(140193,15100,NULL,55061,0,3340,1,2),(140194,15103,NULL,55061,0,3340,0,1),(140195,15106,NULL,69192,0,3340,0,1),(140196,15106,NULL,69193,0,3340,1,2),(140197,15107,NULL,70292,0,3340,0,1),(140198,15107,NULL,42104,0,3340,1,2),(140199,15107,NULL,68830,0,3340,2,3),(140200,15110,NULL,69192,0,3340,0,1),(140201,15110,NULL,69193,0,3340,1,2),(140202,15112,NULL,69245,0,4835,0,1),(140203,15112,NULL,43194,0,4835,1,2),(140204,15112,NULL,69246,0,4835,2,3),(140205,15113,NULL,69129,0,4836,0,1),(140206,15114,NULL,68815,0,4837,0,1),(140207,15115,NULL,54799,0,4837,0,1),(140208,15117,NULL,14260,0,4837,0,1),(140209,15117,NULL,54893,0,4837,1,2),(140210,15119,NULL,54799,0,4837,0,1),(140211,15120,NULL,68679,0,4837,0,1),(140212,15120,NULL,55061,0,4837,1,2),(140213,15122,NULL,55543,0,4837,0,1),(140214,15125,NULL,55543,0,4837,0,1),(140215,15126,NULL,69156,0,4837,0,1),(140216,15127,NULL,68679,0,4837,0,1),(140217,15127,NULL,55061,0,4837,1,2),(140218,15128,NULL,55543,0,4837,0,1),(140219,15131,NULL,54826,0,3341,0,1),(140220,15132,NULL,54957,0,3341,0,1),(140221,15134,NULL,54826,0,3341,0,1),(140222,15136,NULL,69072,0,3341,0,1),(140223,15138,NULL,69192,0,3341,0,1),(140224,15138,NULL,69193,0,3341,1,2),(140225,15139,NULL,69072,0,3341,0,1),(140226,15142,NULL,69072,0,4838,0,1),(140227,15143,NULL,69072,0,4838,0,1),(140228,15144,NULL,14309,0,4838,0,1),(140229,15144,NULL,55312,0,4838,1,2),(140230,15145,NULL,69072,0,4838,0,1),(140231,15146,NULL,69150,0,4839,0,1),(140232,15146,NULL,69251,0,4839,1,2),(140233,15147,NULL,69253,0,4840,0,1),(140234,15149,NULL,70295,0,3342,0,1),(140235,15150,NULL,47988,0,3342,0,1),(140236,15155,NULL,42184,0,3342,0,1),(140237,15158,NULL,55061,0,4841,0,1),(140238,15159,NULL,69294,0,4842,0,1),(140239,15159,NULL,61196,0,4842,1,2),(140240,15161,NULL,69181,0,3343,0,1),(140241,15161,NULL,55061,0,3343,1,2),(140242,15162,NULL,69301,0,3343,0,1),(140243,15163,NULL,70296,0,3343,0,1),(140244,15166,NULL,14378,0,3344,0,1),(140245,15166,NULL,14193,0,3344,1,2),(140246,15166,NULL,69302,0,3344,2,3),(140247,15167,NULL,14378,0,3345,0,1),(140248,15167,NULL,14193,0,3345,1,2),(140249,15167,NULL,69302,0,3345,2,3),(140250,15169,NULL,54799,0,3345,0,1),(140251,15171,NULL,69181,0,3345,0,1),(140252,15171,NULL,55061,0,3345,1,2),(140253,15175,NULL,55354,0,3345,0,1),(140254,15185,NULL,55003,0,3347,0,1),(140255,15186,NULL,55061,0,3347,0,1),(140256,15187,NULL,55061,0,3347,0,1),(140257,15194,NULL,69150,0,3349,0,1),(140258,15194,NULL,61196,0,3349,1,2),(140259,15196,NULL,69218,0,3349,0,1),(140260,15196,NULL,54959,0,3349,1,2),(140261,15199,NULL,54784,0,3350,0,1),(140262,15201,NULL,70297,0,3350,0,1),(140263,15205,NULL,14260,0,3351,0,1),(140264,15205,NULL,54893,0,3351,1,2),(140265,15209,NULL,69129,0,4843,0,1),(140266,15210,NULL,68815,0,3352,0,1),(140267,15212,NULL,69064,0,3352,0,1),(140268,15213,NULL,69192,0,3352,0,1),(140269,15213,NULL,69193,0,3352,1,2),(140270,15214,NULL,70298,0,3352,0,1),(140271,15215,NULL,68918,0,3352,0,1),(140272,15217,NULL,70299,0,3352,0,1),(140273,15218,NULL,55185,0,3352,0,1),(140274,15220,NULL,42372,0,3352,0,1),(140275,15220,NULL,14129,0,3352,1,2),(140276,15220,NULL,54821,0,3352,2,3),(140277,15223,NULL,70300,0,3352,0,1),(140278,15224,NULL,68918,0,3352,0,1),(140279,15226,NULL,61050,0,3352,0,1),(140280,15228,NULL,55255,0,3352,0,1),(140281,15230,NULL,70301,0,3352,0,1),(140282,15230,NULL,14129,0,3352,1,2),(140283,15230,NULL,69289,0,3352,2,3),(140284,15231,NULL,55252,0,3352,0,1),(140285,15231,NULL,43761,0,3352,1,2),(140286,15232,NULL,68663,0,3352,0,1),(140287,15234,NULL,61089,0,4844,0,1),(140288,15235,NULL,69221,0,3353,0,1),(140289,15239,NULL,54800,0,3353,0,1),(140290,15241,NULL,54799,0,3353,0,1),(140291,15242,NULL,14229,0,3353,0,1),(140292,15242,NULL,55061,0,3353,1,2),(140293,15243,NULL,68679,0,3353,0,1),(140294,15243,NULL,55061,0,3353,1,2),(140295,15243,NULL,69243,0,3353,0,1),(140296,15243,NULL,70303,0,3353,0,1),(140297,15243,NULL,70304,0,3353,1,2),(140298,15245,NULL,69121,0,3353,0,1),(140299,15246,NULL,69340,0,3353,0,1),(140300,15248,NULL,61022,0,3353,0,1),(140301,15249,NULL,55354,0,3353,0,1),(140302,15252,NULL,70306,0,3353,0,1),(140303,15253,NULL,70307,0,3353,0,1),(140304,15254,NULL,70308,0,3353,0,1),(140305,15255,NULL,55438,0,3353,0,1),(140306,15256,NULL,70309,0,3353,0,1),(140307,15257,NULL,70310,0,3353,0,1),(140308,15258,NULL,61168,0,3353,0,1),(140309,15259,NULL,61094,0,3353,0,1),(140310,15260,NULL,69698,0,3353,0,1),(140311,15263,NULL,70311,0,3353,0,1),(140312,15264,NULL,55354,0,3353,0,1),(140313,15265,NULL,55003,0,3353,0,1),(140314,15266,NULL,54870,0,3353,0,1),(140315,15267,NULL,54975,0,3353,0,1),(140316,15268,NULL,69340,0,3353,0,1),(140317,15269,NULL,61113,0,3353,0,1),(140318,15270,NULL,61120,0,3353,0,1),(140319,15271,NULL,61110,0,3353,0,1),(140320,15272,NULL,60937,0,3353,0,1),(140321,15273,NULL,70312,0,3353,0,1),(140322,15274,NULL,61113,0,3353,0,1),(140323,15275,NULL,61120,0,3353,0,1),(140324,15276,NULL,61168,0,3353,0,1),(140325,15277,NULL,61110,0,3353,0,1),(140326,15279,NULL,69233,0,3353,0,1),(140327,15280,NULL,70313,0,3353,0,1),(140328,15280,NULL,69329,0,3353,1,2),(140329,15281,NULL,70315,0,3353,0,1),(140330,15284,NULL,60937,0,3353,0,1),(140331,15286,NULL,55354,0,3353,0,1),(140332,15287,NULL,54799,0,3353,0,1),(140333,15289,NULL,54800,0,3353,0,1),(140334,15290,NULL,54799,0,3353,0,1),(140335,15292,NULL,70315,0,3353,0,1),(140336,15294,NULL,70316,0,3353,0,1),(140337,15295,NULL,70315,0,3353,0,1),(140338,15298,NULL,54800,0,3353,0,1),(140339,15301,NULL,70315,0,3353,0,1),(140340,15302,NULL,70317,0,3353,0,1),(140341,15303,NULL,69465,0,3353,0,1),(140342,15305,NULL,54796,0,3353,0,1),(140343,15306,NULL,46949,0,3353,0,1),(140344,15308,NULL,69130,0,4845,0,1),(140345,15308,NULL,61196,0,4845,1,2),(140346,15310,NULL,69023,0,3354,0,1),(140347,15311,NULL,68767,0,3354,0,1),(140348,15316,NULL,68767,0,3354,0,1),(140349,15320,NULL,54800,0,3354,0,1),(140350,15322,NULL,70318,0,3354,0,1),(140351,15323,NULL,54857,0,3354,0,1),(140352,15329,NULL,54857,0,3354,0,1),(140353,15330,NULL,69387,0,3354,0,1),(140354,15331,NULL,55154,0,3354,0,1),(140355,15334,NULL,70319,0,3354,0,1),(140356,15335,NULL,55061,0,3354,0,1),(140357,15338,NULL,70319,0,3355,0,1),(140358,15339,NULL,55424,0,3355,0,1),(140359,15340,NULL,70320,0,3355,0,1),(140360,15342,NULL,55154,0,3355,0,1),(140361,15343,NULL,70321,0,3355,0,1),(140362,15344,NULL,61104,0,3355,0,1),(140363,15345,NULL,70322,0,3355,0,1),(140364,15346,NULL,69294,0,4846,0,1),(140365,15346,NULL,61196,0,4846,1,2),(140366,15347,NULL,69301,0,3356,0,1),(140367,15349,NULL,54800,0,3356,0,1),(140368,15356,NULL,54799,0,3356,0,1),(140369,15358,NULL,61155,0,3357,0,1),(140370,15364,NULL,55061,0,3357,0,1),(140371,15366,NULL,70323,0,3357,0,1),(140372,15367,NULL,69516,0,3357,0,1),(140373,15368,NULL,69112,0,3357,0,1),(140374,15370,NULL,61089,0,4847,0,1),(140375,15371,NULL,69221,0,4848,0,1),(140376,15372,NULL,14594,0,4848,0,1),(140377,15374,NULL,70324,0,4848,0,1),(140378,15375,NULL,54886,0,4848,0,1),(140379,15376,NULL,54778,0,4848,0,1),(140380,15383,NULL,70325,0,3358,0,1),(140381,15384,NULL,70311,0,4849,0,1),(140382,15385,NULL,70326,0,3359,0,1),(140383,15386,NULL,54800,0,3359,0,1),(140384,15387,NULL,55003,0,3359,0,1),(140385,15391,NULL,70327,0,3359,0,1),(140386,15392,NULL,70328,0,4850,0,1),(140387,15393,NULL,70329,0,4850,0,1),(140388,15394,NULL,70330,0,4850,0,1),(140389,15395,NULL,70331,0,4850,0,1),(140390,15396,NULL,55779,0,4850,0,1),(140391,15397,NULL,48854,0,4850,0,1),(140392,15398,NULL,61098,0,4850,0,1),(140393,15399,NULL,69129,0,4851,0,1),(140394,15400,NULL,68815,0,3360,0,1),(140395,15411,NULL,54864,0,3360,0,1),(140396,15413,NULL,70006,0,3361,0,1),(140397,15413,NULL,14193,0,3361,1,2),(140398,15413,NULL,14050,0,3361,2,3),(140399,15413,NULL,70332,0,3361,3,4),(140400,15414,NULL,70334,0,3361,0,1),(140401,15415,NULL,54872,0,3361,0,1),(140402,15415,NULL,14042,0,3361,1,2),(140403,15415,NULL,54873,0,3361,2,3),(140404,15415,NULL,54874,0,3361,3,4),(140405,15416,NULL,70335,0,3361,0,1),(140406,15419,NULL,70336,0,3361,0,1),(140407,15420,NULL,60922,0,3361,0,1),(140408,15422,NULL,70337,0,3361,0,1),(140409,15423,NULL,69129,0,4852,0,1),(140410,15424,NULL,68815,0,3362,0,1),(140411,15427,NULL,69412,0,3362,0,1),(140412,15428,NULL,69847,0,3362,0,1),(140413,15430,NULL,70338,0,3362,0,1),(140414,15431,NULL,69214,0,3362,0,1),(140415,15436,NULL,70339,0,3362,0,1),(140416,15436,NULL,70340,0,3362,1,2),(140417,15437,NULL,70340,0,3362,0,1),(140418,15441,NULL,69364,0,3362,0,1),(140419,15442,NULL,68707,0,3362,0,1),(140420,15442,NULL,14129,0,3362,1,2),(140421,15442,NULL,60922,0,3362,2,3),(140422,15443,NULL,69064,0,3362,0,1),(140423,15444,NULL,69192,0,3362,0,1),(140424,15444,NULL,69193,0,3362,1,2),(140425,15445,NULL,68846,0,3362,0,1),(140426,15446,NULL,69364,0,3362,0,1),(140427,15447,NULL,69364,0,3362,0,1),(140428,15449,NULL,68846,0,3362,0,1),(140429,15454,NULL,69308,0,3362,0,1),(140430,15456,NULL,54857,0,3362,0,1),(140431,15457,NULL,42369,0,3362,0,1),(140432,15457,NULL,14129,0,3362,1,2),(140433,15457,NULL,55335,0,3362,2,3),(140434,15463,NULL,68707,0,3362,0,1),(140435,15463,NULL,14129,0,3362,1,2),(140436,15463,NULL,60922,0,3362,2,3),(140437,15464,NULL,69192,0,3362,0,1),(140438,15464,NULL,69193,0,3362,1,2),(140439,15466,NULL,54872,0,3362,0,1),(140440,15466,NULL,70342,0,3362,1,2),(140441,15468,NULL,69245,0,3362,0,1),(140442,15468,NULL,14042,0,3362,1,2),(140443,15468,NULL,70344,0,3362,2,3),(140444,15469,NULL,69150,0,3362,0,1),(140445,15469,NULL,61196,0,3362,1,2),(140446,15470,NULL,14260,0,3362,0,1),(140447,15470,NULL,54893,0,3362,1,2),(140448,15471,NULL,69129,0,4853,0,1),(140449,15472,NULL,68815,0,3363,0,1),(140450,15477,NULL,54799,0,3363,0,1),(140451,15482,NULL,69172,0,3363,0,1),(140452,15483,NULL,68767,0,3363,0,1),(140453,15484,NULL,69172,0,3363,0,1),(140454,15487,NULL,54800,0,3363,0,1),(140455,15489,NULL,46949,0,3363,0,1),(140456,15491,NULL,55062,0,3363,0,1),(140457,15493,NULL,46949,0,3363,0,1),(140458,15494,NULL,69172,0,3363,0,1),(140459,15496,NULL,54800,0,3363,0,1),(140460,15498,NULL,54957,0,3363,0,1),(140461,15499,NULL,42369,0,3363,0,1),(140462,15499,NULL,14129,0,3363,1,2),(140463,15499,NULL,54821,0,3363,2,3),(140464,15500,NULL,69172,0,3363,0,1),(140465,15501,NULL,69192,0,3363,0,1),(140466,15501,NULL,69193,0,3363,1,2),(140467,15503,NULL,54799,0,3363,0,1),(140468,15504,NULL,55592,0,3363,0,1),(140469,15506,NULL,46949,0,3363,0,1),(140470,15507,NULL,69130,0,4854,0,1),(140471,15507,NULL,61196,0,4854,1,2),(140472,15508,NULL,69023,0,3364,0,1),(140473,15520,NULL,55061,0,3364,0,1),(140474,15521,NULL,54870,0,3364,0,1),(140475,15523,NULL,69064,0,3364,0,1),(140476,15524,NULL,69064,0,3364,0,1),(140477,15526,NULL,69192,0,3364,0,1),(140478,15526,NULL,69193,0,3364,1,2),(140479,15530,NULL,54872,0,3364,0,1),(140480,15530,NULL,70342,0,3364,1,2),(140481,15532,NULL,69192,0,3364,0,1),(140482,15532,NULL,69193,0,3364,1,2),(140483,15537,NULL,69196,0,3364,0,1),(140484,15537,NULL,70342,0,3364,1,2),(140485,15541,NULL,55061,0,3364,0,1),(140486,15542,NULL,69192,0,3364,0,1),(140487,15542,NULL,69193,0,3364,1,2),(140488,15544,NULL,69196,0,3364,0,1),(140489,15544,NULL,70342,0,3364,1,2),(140490,15549,NULL,54784,0,3364,0,1),(140491,15552,NULL,55592,0,3364,0,1),(140492,15553,NULL,54796,0,3364,0,1),(140493,15554,NULL,44545,0,3364,0,1),(140494,15554,NULL,14129,0,3364,1,2),(140495,15554,NULL,69255,0,3364,2,3),(140496,15555,NULL,54799,0,3364,0,1),(140497,15556,NULL,54799,0,3364,0,1),(140498,15561,NULL,69113,0,3364,0,1),(140499,15563,NULL,54799,0,3364,0,1),(140500,15565,NULL,61050,0,3364,0,1),(140501,15567,NULL,60844,0,3364,0,1),(140502,15568,NULL,70347,0,3365,0,1),(140503,15570,NULL,54796,0,3365,0,1),(140504,15571,NULL,70348,0,3365,0,1),(140505,15571,NULL,14129,0,3365,1,2),(140506,15571,NULL,70349,0,3365,2,3),(140507,15572,NULL,55592,0,3365,0,1),(140508,15573,NULL,69130,0,4855,0,1),(140509,15573,NULL,61196,0,4855,1,2),(140510,15574,NULL,69023,0,3366,0,1),(140511,15576,NULL,70351,0,3366,0,1),(140512,15577,NULL,70352,0,3366,0,1),(140513,15579,NULL,55153,0,3366,0,1),(140514,15580,NULL,60937,0,3366,0,1),(140515,15585,NULL,70351,0,3366,0,1),(140516,15587,NULL,54799,0,3366,0,1),(140517,15589,NULL,55061,0,3366,0,1),(140518,15591,NULL,55061,0,3366,0,1),(140519,15596,NULL,69276,0,3366,0,1),(140520,15598,NULL,54772,0,3366,0,1),(140521,15598,NULL,54773,0,3366,1,2),(140522,15599,NULL,54778,0,3366,0,1),(140523,15602,NULL,55354,0,3366,0,1),(140524,15605,NULL,69111,0,3366,0,1),(140525,15606,NULL,54870,0,3366,0,1),(140526,15607,NULL,55354,0,3366,0,1),(140527,15608,NULL,70353,0,3366,0,1),(140528,15609,NULL,69272,0,3366,0,1),(140529,15611,NULL,69105,0,3366,0,1),(140530,15613,NULL,55354,0,3366,0,1),(140531,15615,NULL,55354,0,3367,0,1),(140532,15616,NULL,55003,0,3367,0,1),(140533,15617,NULL,54800,0,3367,0,1),(140534,15618,NULL,70347,0,3367,0,1),(140535,15619,NULL,54800,0,3367,0,1),(140536,15620,NULL,69130,0,4856,0,1),(140537,15620,NULL,61196,0,4856,1,2),(140538,15621,NULL,69023,0,3368,0,1),(140539,15622,NULL,69172,0,3368,0,1),(140540,15623,NULL,69172,0,3368,0,1),(140541,15625,NULL,69192,0,3368,0,1),(140542,15625,NULL,69193,0,3368,1,2),(140543,15627,NULL,54872,0,3368,0,1),(140544,15627,NULL,70354,0,3368,1,2),(140545,15628,NULL,68846,0,3368,0,1),(140546,15630,NULL,69192,0,3368,0,1),(140547,15630,NULL,69193,0,3368,1,2),(140548,15631,NULL,43704,0,3368,0,1),(140549,15631,NULL,69965,0,3368,1,2),(140550,15634,NULL,69245,0,3368,0,1),(140551,15634,NULL,70357,0,3368,1,2),(140552,15635,NULL,69245,0,3368,0,1),(140553,15635,NULL,14042,0,3368,1,2),(140554,15635,NULL,43704,0,3368,2,3),(140555,15635,NULL,70359,0,3368,3,4),(140556,15637,NULL,69196,0,3368,0,1),(140557,15637,NULL,70342,0,3368,1,2),(140558,15638,NULL,69245,0,3368,0,1),(140559,15638,NULL,14042,0,3368,1,2),(140560,15638,NULL,43704,0,3368,2,3),(140561,15638,NULL,70359,0,3368,3,4),(140562,15640,NULL,69196,0,3368,0,1),(140563,15640,NULL,70342,0,3368,1,2),(140564,15647,NULL,69192,0,3369,0,1),(140565,15647,NULL,69193,0,3369,1,2),(140566,15655,NULL,70361,0,3370,0,1),(140567,15657,NULL,46023,0,3370,0,1),(140568,15660,NULL,55061,0,3370,0,1),(140569,15661,NULL,70362,0,3370,0,1),(140570,15669,NULL,55095,0,3371,0,1),(140571,15670,NULL,55396,0,3371,0,1),(140572,15671,NULL,46023,0,3371,0,1),(140573,15674,NULL,69130,0,4857,0,1),(140574,15674,NULL,61196,0,4857,1,2),(140575,15675,NULL,69023,0,3372,0,1),(140576,15678,NULL,55061,0,3372,0,1),(140577,15691,NULL,69192,0,3372,0,1),(140578,15691,NULL,69193,0,3372,1,2),(140579,15692,NULL,69196,0,3372,0,1),(140580,15692,NULL,70342,0,3372,1,2),(140581,15697,NULL,69294,0,4858,0,1),(140582,15697,NULL,61196,0,4858,1,2),(140583,15699,NULL,69301,0,3373,0,1),(140584,15700,NULL,69243,0,3373,0,1),(140585,15700,NULL,55061,0,3373,1,2),(140586,15717,NULL,54800,0,3373,0,1),(140587,15719,NULL,55758,0,3373,0,1),(140588,15720,NULL,54800,0,3373,0,1),(140589,15722,NULL,54799,0,3373,0,1),(140590,15723,NULL,42568,0,3373,0,1),(140591,15725,NULL,70363,0,4859,0,1),(140592,15726,NULL,61155,0,4859,0,1),(140593,15727,NULL,69296,0,4860,0,1),(140594,15728,NULL,70364,0,4860,0,1),(140595,15729,NULL,69300,0,4860,0,1),(140596,15731,NULL,70365,0,4860,0,1),(140597,15732,NULL,69304,0,4860,0,1),(140598,15733,NULL,61089,0,4861,0,1),(140599,15734,NULL,69221,0,3374,0,1),(140600,15738,NULL,54763,0,3374,0,1),(140601,15739,NULL,54763,0,3374,0,1),(140602,15740,NULL,69072,0,3374,0,1),(140603,15743,NULL,69157,0,3374,0,1),(140604,15745,NULL,70366,0,3374,0,1),(140605,15747,NULL,70367,0,3374,0,1),(140606,15748,NULL,55438,0,3374,0,1),(140607,15750,NULL,70368,0,3374,0,1),(140608,15753,NULL,70369,0,3375,0,1),(140609,15756,NULL,69852,0,3375,0,1),(140610,15756,NULL,70370,0,3375,1,2),(140611,15757,NULL,69722,0,3375,0,1),(140612,15758,NULL,70372,0,3375,0,1),(140613,15759,NULL,69722,0,3375,0,1),(140614,15760,NULL,69427,0,3375,0,1),(140615,15761,NULL,54971,0,3375,0,1),(140616,15763,NULL,69852,0,3375,0,1),(140617,15763,NULL,70370,0,3375,1,2),(140618,15764,NULL,70373,0,3375,0,1),(140619,15765,NULL,69722,0,3375,0,1),(140620,15766,NULL,69382,0,3376,0,1),(140621,15768,NULL,69463,0,3376,0,1),(140622,15770,NULL,61118,0,3376,0,1),(140623,15771,NULL,69726,0,3376,0,1),(140624,15773,NULL,61118,0,3376,0,1),(140625,15774,NULL,69234,0,3377,0,1),(140626,15775,NULL,54800,0,3377,0,1),(140627,15777,NULL,14229,0,3377,0,1),(140628,15777,NULL,55061,0,3377,1,2),(140629,15779,NULL,54800,0,3377,0,1),(140630,15780,NULL,69141,0,3377,0,1),(140631,15781,NULL,61109,0,3377,0,1),(140632,15781,NULL,14129,0,3377,1,2),(140633,15781,NULL,69763,0,3377,2,3),(140634,15783,NULL,54800,0,3377,0,1),(140635,15785,NULL,54870,0,3377,0,1),(140636,15787,NULL,54800,0,3377,0,1),(140637,15791,NULL,54800,0,3377,0,1),(140638,15794,NULL,60970,0,4862,0,1),(140639,15794,NULL,60971,0,4862,1,2),(140640,15794,NULL,60972,0,4862,2,3),(140641,15794,NULL,60973,0,4862,3,4),(140642,15796,NULL,54872,0,3378,0,1),(140643,15796,NULL,14042,0,3378,1,2),(140644,15796,NULL,54873,0,3378,2,3),(140645,15796,NULL,54874,0,3378,3,4),(140646,15799,NULL,70374,0,3378,0,1),(140647,15802,NULL,54872,0,3378,0,1),(140648,15812,NULL,55061,0,3380,0,1),(140649,15821,NULL,54857,0,3380,0,1),(140650,15822,NULL,55328,0,3380,0,1),(140651,15823,NULL,70375,0,3380,0,1),(140652,15823,NULL,55304,0,3380,1,2),(140653,15823,NULL,70376,0,3380,2,3),(140654,15824,NULL,70378,0,3380,0,1),(140655,15826,NULL,44929,0,3380,0,1),(140656,15826,NULL,14129,0,3380,1,2),(140657,15826,NULL,54857,0,3380,2,3),(140658,15827,NULL,54857,0,3380,0,1),(140659,15829,NULL,54857,0,3380,0,1),(140660,15830,NULL,70380,0,3380,0,1),(140661,15832,NULL,70380,0,3380,0,1),(140662,15833,NULL,70380,0,3380,0,1),(140663,15842,NULL,69363,0,4863,0,1),(140664,15843,NULL,70381,0,4863,0,1),(140665,15844,NULL,61112,0,4863,0,1),(140666,15846,NULL,55866,0,4863,0,1),(140667,15846,NULL,54969,0,4863,1,2),(140668,15847,NULL,54800,0,4863,0,1),(140669,15848,NULL,54778,0,4863,0,1),(140670,15850,NULL,54870,0,4863,0,1),(140671,15853,NULL,55354,0,4863,0,1),(140672,15854,NULL,70382,0,4863,0,1),(140673,15855,NULL,69167,0,3382,0,1),(140674,15858,NULL,69233,0,3382,0,1),(140675,15860,NULL,70383,0,3382,0,1),(140676,15864,NULL,54800,0,3384,0,1),(140677,15865,NULL,55592,0,3384,0,1),(140678,15874,NULL,68679,0,3384,0,1),(140679,15874,NULL,55061,0,3384,1,2),(140680,15876,NULL,69254,0,3384,0,1),(140681,15877,NULL,54800,0,3384,0,1),(140682,15878,NULL,54800,0,3384,0,1),(140683,15879,NULL,69199,0,3384,0,1),(140684,15880,NULL,70384,0,3384,0,1),(140685,15881,NULL,42128,0,3384,0,1),(140686,15883,NULL,46949,0,4864,0,1),(140687,15884,NULL,69141,0,4864,0,1),(140688,15885,NULL,54800,0,4864,0,1),(140689,15886,NULL,69294,0,4865,0,1),(140690,15886,NULL,61196,0,4865,1,2),(140691,15887,NULL,69301,0,3385,0,1),(140692,15917,NULL,69306,0,3385,0,1),(140693,15920,NULL,14378,0,3385,0,1),(140694,15920,NULL,14193,0,3385,1,2),(140695,15920,NULL,69302,0,3385,2,3),(140696,15922,NULL,42568,0,3385,0,1),(140697,15923,NULL,69304,0,3385,0,1),(140698,15929,NULL,69427,0,3385,0,1),(140699,15931,NULL,61155,0,3385,0,1),(140700,15933,NULL,14378,0,3385,0,1),(140701,15933,NULL,14193,0,3385,1,2),(140702,15933,NULL,69302,0,3385,2,3),(140703,15935,NULL,69300,0,3385,0,1),(140704,15936,NULL,61089,0,4866,0,1),(140705,15937,NULL,69221,0,4867,0,1),(140706,15938,NULL,43368,0,4867,0,1),(140707,15938,NULL,70367,0,4867,1,2),(140708,15939,NULL,70386,0,4867,0,1),(140709,15940,NULL,68884,0,4867,0,1),(140710,15941,NULL,68747,0,4867,0,1),(140711,15942,NULL,70387,0,4867,0,1),(140712,15943,NULL,14726,0,4867,0,1),(140713,15943,NULL,70388,0,4867,1,2),(140714,15944,NULL,54799,0,4867,0,1),(140715,15945,NULL,60845,0,4867,0,1),(140716,15946,NULL,70324,0,4867,0,1),(140717,15947,NULL,54799,0,4867,0,1),(140718,15948,NULL,55147,0,4867,0,1),(140719,15950,NULL,70390,0,3386,0,1),(140720,15952,NULL,54778,0,3386,0,1),(140721,15967,NULL,46949,0,4868,0,1),(140722,15968,NULL,54778,0,4868,0,1),(140723,15969,NULL,69130,0,4869,0,1),(140724,15969,NULL,61196,0,4869,1,2),(140725,15970,NULL,69023,0,4870,0,1),(140726,15972,NULL,54872,0,4870,0,1),(140727,15973,NULL,69192,0,4870,0,1),(140728,15973,NULL,70391,0,4870,1,2),(140729,15975,NULL,48998,0,4870,0,1),(140730,15976,NULL,68909,0,4870,0,1),(140731,15978,NULL,69192,0,4870,0,1),(140732,15978,NULL,69193,0,4870,1,2),(140733,15980,NULL,54872,0,4870,0,1),(140734,15981,NULL,54872,0,4870,0,1),(140735,15986,NULL,54799,0,3387,0,1),(140736,15988,NULL,54872,0,3387,0,1),(140737,15990,NULL,54799,0,3387,0,1),(140738,15991,NULL,70393,0,3387,0,1),(140739,15993,NULL,42104,0,3387,0,1),(140740,15993,NULL,46401,0,3387,1,2),(140741,15996,NULL,69130,0,4871,0,1),(140742,15996,NULL,61196,0,4871,1,2),(140743,15997,NULL,69023,0,3388,0,1),(140744,16001,NULL,70394,0,3389,0,1),(140745,16004,NULL,69276,0,3389,0,1),(140746,16006,NULL,70395,0,3389,0,1),(140747,16007,NULL,42956,0,3389,0,1),(140748,16008,NULL,43311,0,3389,0,1),(140749,16011,NULL,69105,0,3389,0,1),(140750,16012,NULL,69141,0,3389,0,1),(140751,16013,NULL,54796,0,3389,0,1),(140752,16014,NULL,70396,0,3389,0,1),(140753,16015,NULL,46949,0,3389,0,1),(140754,16016,NULL,54800,0,3389,0,1),(140755,16018,NULL,54778,0,3389,0,1),(140756,16019,NULL,43029,0,3389,0,1),(140757,16020,NULL,48375,0,3389,0,1),(140758,16021,NULL,70396,0,3389,0,1),(140759,16022,NULL,60922,0,3389,0,1),(140760,16023,NULL,54800,0,3389,0,1),(140761,16024,NULL,43029,0,3389,0,1),(140762,16025,NULL,48375,0,3389,0,1),(140763,16026,NULL,69618,0,3389,0,1),(140764,16027,NULL,69111,0,3389,0,1),(140765,16028,NULL,48375,0,3389,0,1),(140766,16029,NULL,69129,0,4872,0,1),(140767,16030,NULL,68815,0,4873,0,1),(140768,16031,NULL,54821,0,4873,0,1),(140769,16034,NULL,70336,0,4873,0,1),(140770,16037,NULL,70397,0,4873,0,1),(140771,16040,NULL,42372,0,4873,0,1),(140772,16040,NULL,14129,0,4873,1,2),(140773,16040,NULL,54821,0,4873,2,3),(140774,16041,NULL,70121,0,4873,0,1),(140775,16043,NULL,14594,0,4873,0,1),(140776,16044,NULL,54870,0,4873,0,1),(140777,16046,NULL,69129,0,4874,0,1),(140778,16047,NULL,68815,0,3390,0,1),(140779,16048,NULL,69532,0,3390,0,1),(140780,16049,NULL,70399,0,3390,0,1),(140781,16056,NULL,70399,0,3390,0,1),(140782,16057,NULL,70400,0,3390,0,1),(140783,16073,NULL,70401,0,3390,0,1),(140784,16080,NULL,70403,0,3390,0,1),(140785,16083,NULL,69532,0,3390,0,1),(140786,16084,NULL,55294,0,3390,0,1),(140787,16084,NULL,54969,0,3390,1,2),(140788,16085,NULL,70404,0,3390,0,1),(140789,16085,NULL,54969,0,3390,1,2),(140790,16088,NULL,55294,0,3391,0,1),(140791,16088,NULL,54969,0,3391,1,2),(140792,16090,NULL,68691,0,3391,0,1),(140793,16092,NULL,55294,0,3391,0,1),(140794,16092,NULL,54969,0,3391,1,2),(140795,16093,NULL,55280,0,3391,0,1),(140796,16093,NULL,43761,0,3391,1,2),(140797,16095,NULL,54799,0,3391,0,1),(140798,16097,NULL,55294,0,3391,0,1),(140799,16097,NULL,54969,0,3391,1,2),(140800,16098,NULL,14229,0,3391,0,1),(140801,16098,NULL,55061,0,3391,1,2),(140802,16099,NULL,68918,0,3391,0,1),(140803,16100,NULL,54957,0,4875,0,1),(140804,16101,NULL,70406,0,4875,0,1),(140805,16102,NULL,70407,0,4875,0,1),(140806,16103,NULL,44121,0,4875,0,1),(140807,16103,NULL,70408,0,4875,1,2),(140808,16104,NULL,54957,0,4875,0,1),(140809,16105,NULL,54957,0,4875,0,1),(140810,16106,NULL,61089,0,4876,0,1),(140811,16107,NULL,69221,0,3392,0,1),(140812,16112,NULL,54785,0,3392,0,1),(140813,16113,NULL,46949,0,3392,0,1),(140814,16116,NULL,54839,0,3392,0,1),(140815,16117,NULL,70410,0,3392,0,1),(140816,16121,NULL,70411,0,3392,0,1),(140817,16122,NULL,70326,0,3392,0,1),(140818,16123,NULL,70412,0,3392,0,1),(140819,16124,NULL,70413,0,3392,0,1),(140820,16125,NULL,68679,0,3392,0,1),(140821,16125,NULL,55061,0,3392,1,2),(140822,16126,NULL,70414,0,3392,0,1),(140823,16127,NULL,55061,0,3392,0,1),(140824,16128,NULL,70415,0,3392,0,1),(140825,16129,NULL,54852,0,3392,0,1),(140826,16130,NULL,54799,0,3392,0,1),(140827,16132,NULL,55061,0,3392,0,1),(140828,16133,NULL,55082,0,3392,0,1),(140829,16135,NULL,70416,0,3392,0,1),(140830,16136,NULL,69708,0,3392,0,1),(140831,16137,NULL,54852,0,3392,0,1),(140832,16139,NULL,69708,0,3392,0,1),(140833,16140,NULL,70416,0,3392,0,1),(140834,16141,NULL,69504,0,3392,0,1),(140835,16142,NULL,69150,0,4877,0,1),(140836,16142,NULL,61196,0,4877,1,2),(140837,16143,NULL,69253,0,4878,0,1),(140838,16144,NULL,70417,0,3393,0,1),(140839,16145,NULL,70418,0,3393,0,1),(140840,16146,NULL,70419,0,3393,0,1),(140841,16146,NULL,70420,0,3393,1,2),(140842,16148,NULL,69253,0,3393,0,1),(140843,16151,NULL,70422,0,3393,0,1),(140844,16152,NULL,70422,0,3393,0,1),(140845,16153,NULL,70423,0,3393,0,1),(140846,16154,NULL,55061,0,3393,0,1),(140847,16155,NULL,44633,0,3393,0,1),(140848,16157,NULL,14260,0,3393,0,1),(140849,16157,NULL,54893,0,3393,1,2),(140850,16173,NULL,55061,0,3393,0,1),(140851,16174,NULL,54800,0,3393,0,1),(140852,16175,NULL,54796,0,3393,0,1),(140853,16176,NULL,69129,0,4879,0,1),(140854,16177,NULL,68815,0,3394,0,1),(140855,16178,NULL,54800,0,3394,0,1),(140856,16179,NULL,55062,0,3394,0,1),(140857,16180,NULL,69078,0,3394,0,1),(140858,16181,NULL,54799,0,3394,0,1),(140859,16182,NULL,55062,0,3394,0,1),(140860,16186,NULL,54799,0,3394,0,1),(140861,16187,NULL,55176,0,3394,0,1),(140862,16187,NULL,54768,0,3394,1,2),(140863,16190,NULL,70425,0,3394,0,1),(140864,16192,NULL,42128,0,3394,0,1),(140865,16193,NULL,54872,0,3394,0,1),(140866,16193,NULL,14042,0,3394,1,2),(140867,16193,NULL,54873,0,3394,2,3),(140868,16193,NULL,54874,0,3394,3,4),(140869,16195,NULL,68679,0,3394,0,1),(140870,16195,NULL,55061,0,3394,1,2),(140871,16209,NULL,70426,0,4880,0,1),(140872,16210,NULL,69130,0,4881,0,1),(140873,16210,NULL,61196,0,4881,1,2),(140874,16211,NULL,69023,0,4882,0,1),(140875,16213,NULL,54796,0,4882,0,1),(140876,16214,NULL,14229,0,4882,0,1),(140877,16214,NULL,55061,0,4882,1,2),(140878,16216,NULL,55062,0,3395,0,1),(140879,16218,NULL,68679,0,3395,0,1),(140880,16218,NULL,55061,0,3395,1,2),(140881,16221,NULL,60991,0,3395,0,1),(140882,16223,NULL,70427,0,3395,0,1),(140883,16224,NULL,68666,0,3395,0,1),(140884,16225,NULL,68670,0,3395,0,1),(140885,16226,NULL,70427,0,3395,0,1),(140886,16231,NULL,70428,0,3395,0,1),(140887,16234,NULL,70429,0,3396,0,1),(140888,16235,NULL,70430,0,3396,0,1),(140889,16238,NULL,69319,0,3397,0,1),(140890,16238,NULL,43761,0,3397,1,2),(140891,16239,NULL,55494,0,3397,0,1),(140892,16241,NULL,69245,0,4883,0,1),(140893,16241,NULL,70431,0,4883,1,2),(140894,16243,NULL,70433,0,3398,0,1),(140895,16243,NULL,70434,0,3398,1,2),(140896,16245,NULL,69105,0,3398,0,1),(140897,16246,NULL,54800,0,3398,0,1),(140898,16247,NULL,69276,0,3398,0,1),(140899,16248,NULL,55075,0,3398,0,1),(140900,16252,NULL,69111,0,3398,0,1),(140901,16253,NULL,54778,0,3398,0,1),(140902,16254,NULL,69150,0,4884,0,1),(140903,16254,NULL,61196,0,4884,1,2),(140904,16255,NULL,14260,0,3399,0,1),(140905,16255,NULL,54893,0,3399,1,2),(140906,16256,NULL,14260,0,3399,0,1),(140907,16256,NULL,54893,0,3399,1,2),(140908,16257,NULL,14260,0,3399,0,1),(140909,16257,NULL,54893,0,3399,1,2),(140910,16261,NULL,54892,0,3399,0,1),(140911,16278,NULL,69254,0,3400,0,1),(140912,16279,NULL,42372,0,3400,0,1),(140913,16279,NULL,14129,0,3400,1,2),(140914,16279,NULL,55335,0,3400,2,3),(140915,16280,NULL,70436,0,3400,0,1),(140916,16281,NULL,46949,0,3400,0,1),(140917,16282,NULL,69130,0,4885,0,1),(140918,16282,NULL,61196,0,4885,1,2),(140919,16284,NULL,69023,0,3401,0,1),(140920,16286,NULL,68679,0,3401,0,1),(140921,16286,NULL,55061,0,3401,1,2),(140922,16300,NULL,68679,0,3401,0,1),(140923,16300,NULL,55061,0,3401,1,2),(140924,16301,NULL,14260,0,3401,0,1),(140925,16301,NULL,54893,0,3401,1,2),(140926,16305,NULL,69192,0,3401,0,1),(140927,16305,NULL,69193,0,3401,1,2),(140928,16307,NULL,68771,0,3401,0,1),(140929,16309,NULL,69362,0,3401,0,1),(140930,16310,NULL,69064,0,3401,0,1),(140931,16311,NULL,69362,0,3401,0,1),(140932,16313,NULL,54799,0,3401,0,1),(140933,16315,NULL,54799,0,3401,0,1),(140934,16316,NULL,70438,0,3401,0,1),(140935,16317,NULL,55061,0,3401,0,1),(140936,16318,NULL,46298,0,3401,0,1),(140937,16319,NULL,70439,0,3401,0,1),(140938,16320,NULL,68975,0,3401,0,1),(140939,16321,NULL,69150,0,4886,0,1),(140940,16321,NULL,61196,0,4886,1,2),(140941,16322,NULL,70440,0,3402,0,1),(140942,16326,NULL,14260,0,3403,0,1),(140943,16326,NULL,54893,0,3403,1,2),(140944,16328,NULL,55061,0,3403,0,1),(140945,16329,NULL,54973,0,3403,0,1),(140946,16330,NULL,54799,0,3403,0,1),(140947,16332,NULL,54983,0,3404,0,1),(140948,16333,NULL,54870,0,3404,0,1),(140949,16336,NULL,55061,0,3404,0,1),(140950,16337,NULL,55003,0,3404,0,1),(140951,16338,NULL,55061,0,3404,0,1),(140952,16339,NULL,69254,0,3405,0,1),(140953,16340,NULL,54796,0,3405,0,1),(140954,16349,NULL,46949,0,3405,0,1),(140955,16350,NULL,54796,0,3405,0,1),(140956,16354,NULL,54796,0,3405,0,1),(140957,16358,NULL,70441,0,3405,0,1),(140958,16358,NULL,69611,0,3405,1,2),(140959,16359,NULL,42104,0,3405,0,1),(140960,16359,NULL,70443,0,3405,1,2),(140961,16360,NULL,42372,0,3405,0,1),(140962,16360,NULL,14129,0,3405,1,2),(140963,16360,NULL,54821,0,3405,2,3),(140964,16361,NULL,69129,0,4887,0,1),(140965,16362,NULL,68815,0,3406,0,1),(140966,16363,NULL,42907,0,3406,0,1),(140967,16363,NULL,60922,0,3406,1,2),(140968,16364,NULL,69192,0,3406,0,1),(140969,16364,NULL,69193,0,3406,1,2),(140970,16365,NULL,54799,0,3406,0,1),(140971,16367,NULL,54799,0,3406,0,1),(140972,16368,NULL,54796,0,3406,0,1),(140973,16369,NULL,55024,0,3406,0,1),(140974,16369,NULL,54765,0,3406,1,2),(140975,16370,NULL,44545,0,3406,0,1),(140976,16370,NULL,14129,0,3406,1,2),(140977,16370,NULL,69255,0,3406,2,3),(140978,16371,NULL,70447,0,3406,0,1),(140979,16372,NULL,55024,0,3406,0,1),(140980,16372,NULL,54765,0,3406,1,2),(140981,16373,NULL,68665,0,3406,0,1),(140982,16375,NULL,54800,0,3406,0,1),(140983,16377,NULL,69078,0,3406,0,1),(140984,16378,NULL,55062,0,3406,0,1),(140985,16380,NULL,54796,0,3406,0,1),(140986,16382,NULL,54796,0,3406,0,1),(140987,16384,NULL,46949,0,3406,0,1),(140988,16388,NULL,69787,0,3406,0,1),(140989,16389,NULL,69414,0,3406,0,1),(140990,16390,NULL,69128,0,3406,0,1),(140991,16391,NULL,70448,0,3406,0,1),(140992,16406,NULL,54796,0,3406,0,1),(140993,16408,NULL,46949,0,3407,0,1),(140994,16409,NULL,69310,0,3407,0,1),(140995,16410,NULL,46949,0,3407,0,1),(140996,16411,NULL,70336,0,3407,0,1),(140997,16414,NULL,46949,0,3407,0,1),(140998,16415,NULL,69310,0,3407,0,1),(140999,16416,NULL,46949,0,3407,0,1),(141000,16417,NULL,70336,0,3407,0,1),(141001,16418,NULL,46949,0,3407,0,1),(141002,16419,NULL,70006,0,3407,0,1),(141003,16419,NULL,14042,0,3407,1,2),(141004,16419,NULL,70449,0,3407,2,3),(141005,16421,NULL,70451,0,3407,0,1),(141006,16423,NULL,69150,0,4888,0,1),(141007,16423,NULL,61196,0,4888,1,2),(141008,16424,NULL,60842,0,3408,0,1),(141009,16426,NULL,14047,0,3408,0,1),(141010,16426,NULL,14520,0,3408,1,2),(141011,16427,NULL,14260,0,3408,0,1),(141012,16427,NULL,54893,0,3408,1,2),(141013,16428,NULL,46949,0,3408,0,1),(141014,16429,NULL,55061,0,3408,0,1),(141015,16430,NULL,55061,0,3408,0,1),(141016,16439,NULL,55061,0,3408,0,1),(141017,16441,NULL,55061,0,3408,0,1),(141018,16444,NULL,55061,0,3408,0,1),(141019,16450,NULL,69294,0,4889,0,1),(141020,16450,NULL,61196,0,4889,1,2),(141021,16451,NULL,69301,0,3409,0,1),(141022,16452,NULL,61155,0,3409,0,1),(141023,16453,NULL,14378,0,3409,0,1),(141024,16453,NULL,14193,0,3409,1,2),(141025,16453,NULL,70452,0,3409,2,3),(141026,16455,NULL,61155,0,3409,0,1),(141027,16462,NULL,61159,0,3409,0,1),(141028,16463,NULL,61155,0,3409,0,1),(141029,16467,NULL,61159,0,3410,0,1),(141030,16469,NULL,61155,0,3410,0,1),(141031,16471,NULL,61155,0,3410,0,1),(141032,16472,NULL,61155,0,3410,0,1),(141033,16473,NULL,69516,0,3410,0,1),(141034,16474,NULL,61155,0,3410,0,1),(141035,16475,NULL,61155,0,3410,0,1),(141036,16476,NULL,69129,0,4890,0,1),(141037,16477,NULL,68815,0,3411,0,1),(141038,16481,NULL,70454,0,3411,0,1),(141039,16482,NULL,54880,0,3411,0,1),(141040,16483,NULL,54864,0,3411,0,1),(141041,16485,NULL,69078,0,3411,0,1),(141042,16486,NULL,68663,0,3411,0,1),(141043,16487,NULL,54796,0,3411,0,1),(141044,16489,NULL,46949,0,3411,0,1),(141045,16490,NULL,54892,0,3411,0,1),(141046,16493,NULL,54966,0,4891,0,1),(141047,16494,NULL,68663,0,4891,0,1),(141048,16495,NULL,70455,0,4891,0,1),(141049,16496,NULL,70456,0,3412,0,1),(141050,16499,NULL,70457,0,3412,0,1),(141051,16500,NULL,70458,0,3412,0,1),(141052,16503,NULL,70456,0,3413,0,1),(141053,16508,NULL,69130,0,4892,0,1),(141054,16508,NULL,61196,0,4892,1,2),(141055,16509,NULL,69023,0,3414,0,1),(141056,16521,NULL,54800,0,3414,0,1),(141057,16522,NULL,70459,0,3414,0,1),(141058,16522,NULL,70460,0,3414,1,2),(141059,16524,NULL,68923,0,3414,0,1),(141060,16524,NULL,55304,0,3414,1,2),(141061,16524,NULL,69488,0,3414,2,3),(141062,16525,NULL,70459,0,3414,0,1),(141063,16525,NULL,70460,0,3414,1,2),(141064,16526,NULL,61153,0,3414,0,1),(141065,16527,NULL,70463,0,3414,0,1),(141066,16528,NULL,70464,0,3414,0,1),(141067,16529,NULL,70465,0,3414,0,1),(141068,16530,NULL,70466,0,3414,0,1),(141069,16531,NULL,69723,0,3414,0,1),(141070,16532,NULL,55006,0,3414,0,1),(141071,16533,NULL,70467,0,3414,0,1),(141072,16534,NULL,68869,0,3414,0,1),(141073,16537,NULL,54800,0,3414,0,1),(141074,16543,NULL,54957,0,3414,0,1),(141075,16544,NULL,68691,0,3414,0,1),(141076,16545,NULL,54800,0,3414,0,1),(141077,16546,NULL,69105,0,3414,0,1),(141078,16548,NULL,61119,0,3414,0,1),(141079,16552,NULL,55866,0,3414,0,1),(141080,16552,NULL,54969,0,3414,1,2),(141081,16553,NULL,70468,0,3414,0,1),(141082,16553,NULL,69329,0,3414,1,2),(141083,16554,NULL,55082,0,3414,0,1),(141084,16556,NULL,54778,0,3414,0,1),(141085,16557,NULL,54800,0,3414,0,1),(141086,16558,NULL,43029,0,3414,0,1),(141087,16561,NULL,69147,0,3414,0,1),(141088,16562,NULL,55003,0,3414,0,1),(141089,16563,NULL,54800,0,3414,0,1),(141090,16564,NULL,55062,0,3414,0,1),(141091,16565,NULL,54870,0,3414,0,1),(141092,16566,NULL,69130,0,4893,0,1),(141093,16566,NULL,61196,0,4893,1,2),(141094,16568,NULL,69023,0,3415,0,1),(141095,16570,NULL,55061,0,3415,0,1),(141096,16571,NULL,69192,0,3415,0,1),(141097,16571,NULL,69193,0,3415,1,2),(141098,16573,NULL,69192,0,3415,0,1),(141099,16573,NULL,69193,0,3415,1,2),(141100,16575,NULL,69015,0,3415,0,1),(141101,16577,NULL,54799,0,3415,0,1),(141102,16581,NULL,54796,0,3415,0,1),(141103,16583,NULL,46949,0,3415,0,1),(141104,16584,NULL,54800,0,3415,0,1),(141105,16586,NULL,54796,0,3415,0,1),(141106,16587,NULL,55354,0,4894,0,1),(141107,16588,NULL,55147,0,4894,0,1),(141108,16589,NULL,61168,0,4894,0,1),(141109,16590,NULL,61153,0,4894,0,1),(141110,16594,NULL,69105,0,3417,0,1),(141111,16596,NULL,54773,0,3417,0,1),(141112,16599,NULL,46494,0,3418,0,1),(141113,16600,NULL,54799,0,3418,0,1),(141114,16601,NULL,69147,0,3418,0,1),(141115,16602,NULL,14378,0,3418,0,1),(141116,16602,NULL,14193,0,3418,1,2),(141117,16602,NULL,46298,0,3418,2,3),(141118,16604,NULL,43029,0,3418,0,1),(141119,16605,NULL,69130,0,4895,0,1),(141120,16605,NULL,61196,0,4895,1,2),(141121,16606,NULL,69023,0,3419,0,1),(141122,16608,NULL,55061,0,3419,0,1),(141123,16609,NULL,55061,0,3419,0,1),(141124,16611,NULL,54973,0,3419,0,1),(141125,16612,NULL,68679,0,3419,0,1),(141126,16612,NULL,55061,0,3419,1,2),(141127,16614,NULL,46949,0,3419,0,1),(141128,16615,NULL,54799,0,3419,0,1),(141129,16618,NULL,54799,0,3419,0,1),(141130,16622,NULL,44929,0,3419,0,1),(141131,16622,NULL,14129,0,3419,1,2),(141132,16622,NULL,61153,0,3419,2,3),(141133,16624,NULL,69306,0,3420,0,1),(141134,16625,NULL,55061,0,3420,0,1),(141135,16628,NULL,14229,0,3420,0,1),(141136,16628,NULL,55061,0,3420,1,2),(141137,16629,NULL,69181,0,3420,0,1),(141138,16629,NULL,55061,0,3420,1,2),(141139,16630,NULL,69243,0,3420,0,1),(141140,16630,NULL,55061,0,3420,1,2),(141141,16632,NULL,70472,0,3420,0,1),(141142,16634,NULL,69306,0,3421,0,1),(141143,16636,NULL,54799,0,3421,0,1),(141144,16639,NULL,42568,0,3421,0,1),(141145,16640,NULL,42568,0,3421,0,1),(141146,16641,NULL,42568,0,3421,0,1),(141147,16643,NULL,54800,0,3421,0,1),(141148,16644,NULL,54800,0,4896,0,1),(141149,16645,NULL,69306,0,4896,0,1),(141150,16646,NULL,69306,0,4896,0,1),(141151,16647,NULL,69306,0,4896,0,1),(141152,16648,NULL,55061,0,3422,0,1),(141153,16649,NULL,55061,0,3422,0,1),(141154,16652,NULL,54800,0,3422,0,1),(141155,16654,NULL,68767,0,3422,0,1),(141156,16655,NULL,46023,0,4897,0,1),(141157,16656,NULL,44846,0,4897,0,1),(141158,16657,NULL,48320,0,4897,0,1),(141159,16658,NULL,64517,0,4897,0,1),(141160,16659,NULL,44159,0,4897,0,1),(141161,16660,NULL,70473,0,4897,0,1),(141162,16661,NULL,49456,0,4897,0,1),(141163,16662,NULL,48415,0,4897,0,1),(141164,16663,NULL,14639,0,4897,0,1),(141165,16664,NULL,49520,0,4897,0,1),(141166,16665,NULL,45185,0,4897,0,1),(141167,16666,NULL,42112,0,4897,0,1),(141168,16667,NULL,48166,0,4897,0,1),(141169,16669,NULL,46023,0,4898,0,1),(141170,16672,NULL,69129,0,4899,0,1),(141171,16673,NULL,68815,0,3423,0,1),(141172,16675,NULL,68846,0,3423,0,1),(141173,16676,NULL,68707,0,3423,0,1),(141174,16676,NULL,14129,0,3423,1,2),(141175,16676,NULL,60922,0,3423,2,3),(141176,16677,NULL,54765,0,3423,0,1),(141177,16677,NULL,70474,0,3423,1,2),(141178,16678,NULL,69523,0,3423,0,1),(141179,16679,NULL,55027,0,3423,0,1),(141180,16679,NULL,54765,0,3423,1,2),(141181,16681,NULL,68846,0,3423,0,1),(141182,16682,NULL,70477,0,3423,0,1),(141183,16682,NULL,14129,0,3423,1,2),(141184,16682,NULL,43191,0,3423,2,3),(141185,16682,NULL,14129,0,3423,3,4),(141186,16682,NULL,70478,0,3423,4,5),(141187,16683,NULL,42390,0,3423,0,1),(141188,16683,NULL,14129,0,3423,1,2),(141189,16683,NULL,69771,0,3423,2,3),(141190,16687,NULL,54799,0,3423,0,1),(141191,16690,NULL,44545,0,3423,0,1),(141192,16690,NULL,14129,0,3423,1,2),(141193,16690,NULL,69255,0,3423,2,3),(141194,16692,NULL,54800,0,3423,0,1),(141195,16693,NULL,54800,0,3423,0,1),(141196,16695,NULL,61119,0,3423,0,1),(141197,16698,NULL,61119,0,3423,0,1),(141198,16699,NULL,54799,0,3423,0,1),(141199,16700,NULL,14594,0,3423,0,1),(141200,16704,NULL,69130,0,4900,0,1),(141201,16704,NULL,61196,0,4900,1,2),(141202,16705,NULL,69023,0,4901,0,1),(141203,16706,NULL,69309,0,4901,0,1),(141204,16707,NULL,46949,0,4901,0,1),(141205,16708,NULL,54886,0,4901,0,1),(141206,16709,NULL,69112,0,3424,0,1),(141207,16711,NULL,70481,0,3424,0,1),(141208,16712,NULL,69452,0,3424,0,1),(141209,16715,NULL,69304,0,3424,0,1),(141210,16716,NULL,69304,0,3424,0,1),(141211,16718,NULL,42568,0,3424,0,1),(141212,16719,NULL,69112,0,3424,0,1),(141213,16721,NULL,68788,0,3424,0,1),(141214,16721,NULL,54970,0,3424,1,2),(141215,16722,NULL,61103,0,3424,0,1),(141216,16726,NULL,68752,0,3424,0,1),(141217,16727,NULL,54785,0,3424,0,1),(141218,16731,NULL,69338,0,3424,0,1),(141219,16733,NULL,54852,0,3424,0,1),(141220,16738,NULL,54983,0,3424,0,1),(141221,16740,NULL,61168,0,3424,0,1),(141222,16742,NULL,55464,0,3424,0,1),(141223,16744,NULL,14229,0,3424,0,1),(141224,16744,NULL,55061,0,3424,1,2),(141225,16745,NULL,69072,0,3424,0,1),(141226,16746,NULL,69105,0,4902,0,1),(141227,16747,NULL,69192,0,4902,0,1),(141228,16747,NULL,69193,0,4902,1,2),(141229,16748,NULL,69015,0,4902,0,1),(141230,16749,NULL,69192,0,4902,0,1),(141231,16749,NULL,69193,0,4902,1,2),(141232,16750,NULL,61089,0,4903,0,1),(141233,16751,NULL,69221,0,3425,0,1),(141234,16753,NULL,54849,0,3425,0,1),(141235,16755,NULL,54799,0,3425,0,1),(141236,16760,NULL,54799,0,3425,0,1),(141237,16762,NULL,54870,0,3425,0,1),(141238,16763,NULL,68788,0,3425,0,1),(141239,16763,NULL,54970,0,3425,1,2),(141240,16764,NULL,70367,0,3425,0,1),(141241,16766,NULL,49587,0,3425,0,1),(141242,16768,NULL,55466,0,3425,0,1),(141243,16769,NULL,54853,0,3425,0,1),(141244,16772,NULL,70483,0,3426,0,1),(141245,16775,NULL,54852,0,3426,0,1),(141246,16777,NULL,70484,0,3426,0,1),(141247,16778,NULL,42319,0,3426,0,1),(141248,16778,NULL,14129,0,3426,1,2),(141249,16778,NULL,70486,0,3426,2,3),(141250,16779,NULL,70488,0,3426,0,1),(141251,16780,NULL,68762,0,4904,0,1),(141252,16781,NULL,70489,0,4904,0,1),(141253,16782,NULL,47976,0,4904,0,1),(141254,16783,NULL,70490,0,4904,0,1),(141255,16783,NULL,43760,0,4904,1,2),(141256,16783,NULL,14260,0,4904,2,3),(141257,16783,NULL,61153,0,4904,3,4),(141258,16784,NULL,69150,0,4905,0,1),(141259,16784,NULL,61196,0,4905,1,2),(141260,16785,NULL,14260,0,3427,0,1),(141261,16785,NULL,54893,0,3427,1,2),(141262,16786,NULL,68679,0,3427,0,1),(141263,16786,NULL,55061,0,3427,1,2),(141264,16792,NULL,55061,0,3427,0,1),(141265,16800,NULL,55061,0,3427,0,1),(141266,16804,NULL,70492,0,3428,0,1),(141267,16806,NULL,70493,0,3428,0,1),(141268,16807,NULL,55509,0,3428,0,1),(141269,16808,NULL,70494,0,3428,0,1),(141270,16810,NULL,68770,0,4906,0,1),(141271,16811,NULL,14229,0,4906,0,1),(141272,16811,NULL,55061,0,4906,1,2),(141273,16813,NULL,69023,0,4907,0,1),(141274,16814,NULL,54799,0,4907,0,1),(141275,16815,NULL,70495,0,4907,0,1),(141276,16816,NULL,69069,0,4907,0,1),(141277,16817,NULL,70496,0,4907,0,1),(141278,16818,NULL,68869,0,4907,0,1),(141279,16819,NULL,69130,0,4908,0,1),(141280,16819,NULL,61196,0,4908,1,2),(141281,16820,NULL,69023,0,3429,0,1),(141282,16822,NULL,55354,0,3429,0,1),(141283,16826,NULL,55354,0,3429,0,1),(141284,16827,NULL,54778,0,3429,0,1),(141285,16828,NULL,55197,0,3429,0,1),(141286,16829,NULL,54778,0,3429,0,1),(141287,16831,NULL,54870,0,3429,0,1),(141288,16832,NULL,14594,0,3429,0,1),(141289,16833,NULL,54784,0,3429,0,1),(141290,16836,NULL,61106,0,3430,0,1),(141291,16840,NULL,54800,0,3430,0,1),(141292,16844,NULL,54800,0,3430,0,1),(141293,16847,NULL,69130,0,4909,0,1),(141294,16847,NULL,61196,0,4909,1,2),(141295,16848,NULL,69023,0,3431,0,1),(141296,16851,NULL,70497,0,3431,0,1),(141297,16852,NULL,69112,0,3431,0,1),(141298,16853,NULL,55459,0,3431,0,1),(141299,16854,NULL,54857,0,3431,0,1),(141300,16855,NULL,70214,0,3431,0,1),(141301,16856,NULL,69192,0,3431,0,1),(141302,16856,NULL,69193,0,3431,1,2),(141303,16857,NULL,70498,0,3431,0,1),(141304,16858,NULL,69400,0,3431,0,1),(141305,16859,NULL,70499,0,3431,0,1),(141306,16863,NULL,68846,0,3432,0,1),(141307,16865,NULL,42390,0,3432,0,1),(141308,16865,NULL,14129,0,3432,1,2),(141309,16865,NULL,69771,0,3432,2,3),(141310,16867,NULL,69306,0,3432,0,1),(141311,16870,NULL,42568,0,3432,0,1),(141312,16872,NULL,55001,0,3432,0,1),(141313,16873,NULL,69243,0,3432,0,1),(141314,16873,NULL,55061,0,3432,1,2),(141315,16874,NULL,54784,0,3432,0,1),(141316,16875,NULL,54784,0,3432,0,1),(141317,16876,NULL,54784,0,3432,0,1),(141318,16879,NULL,61119,0,3432,0,1),(141319,16880,NULL,54870,0,3432,0,1),(141320,16881,NULL,55354,0,3432,0,1),(141321,16882,NULL,61119,0,3432,0,1),(141322,16883,NULL,69387,0,4910,0,1),(141323,16884,NULL,54799,0,4910,0,1),(141324,16885,NULL,55061,0,4910,0,1),(141325,16886,NULL,69112,0,4910,0,1),(141326,16888,NULL,69426,0,4910,0,1),(141327,16889,NULL,69427,0,4910,0,1),(141328,16890,NULL,46608,0,4910,0,1),(141329,16891,NULL,69429,0,4910,0,1),(141330,16892,NULL,60998,0,4910,0,1),(141331,16893,NULL,69105,0,3433,0,1),(141332,16896,NULL,69130,0,4911,0,1),(141333,16896,NULL,61196,0,4911,1,2),(141334,16897,NULL,69023,0,3434,0,1),(141335,16901,NULL,46949,0,3434,0,1),(141336,16902,NULL,54796,0,3434,0,1),(141337,16904,NULL,54799,0,3434,0,1),(141338,16905,NULL,68959,0,3434,0,1),(141339,16905,NULL,14129,0,3434,1,2),(141340,16905,NULL,61153,0,3434,2,3),(141341,16906,NULL,69112,0,3434,0,1),(141342,16907,NULL,55424,0,3434,0,1),(141343,16908,NULL,70320,0,3434,0,1),(141344,16909,NULL,69306,0,3434,0,1),(141345,16913,NULL,61168,0,3434,0,1),(141346,16914,NULL,69112,0,3434,0,1),(141347,16915,NULL,69243,0,3434,0,1),(141348,16915,NULL,55061,0,3434,1,2),(141349,16916,NULL,69181,0,3434,0,1),(141350,16916,NULL,55061,0,3434,1,2),(141351,16917,NULL,69112,0,3434,0,1),(141352,16918,NULL,69500,0,3434,0,1),(141353,16919,NULL,70500,0,3434,0,1),(141354,16919,NULL,55799,0,3434,1,2),(141355,16919,NULL,70501,0,3434,2,3),(141356,16921,NULL,42104,0,3434,0,1),(141357,16921,NULL,70503,0,3434,1,2),(141358,16922,NULL,70505,0,3434,0,1),(141359,16923,NULL,70506,0,3434,0,1),(141360,16924,NULL,70507,0,3434,0,1),(141361,16925,NULL,69105,0,3434,0,1),(141362,16926,NULL,69111,0,3434,0,1),(141363,16929,NULL,43029,0,3434,0,1),(141364,16931,NULL,44305,0,3434,0,1),(141365,16935,NULL,70508,0,3434,0,1),(141366,16937,NULL,43311,0,3434,0,1),(141367,16939,NULL,54870,0,3434,0,1),(141368,16940,NULL,54800,0,3434,0,1),(141369,16941,NULL,69130,0,4912,0,1),(141370,16941,NULL,61196,0,4912,1,2),(141371,16942,NULL,69023,0,3435,0,1),(141372,16943,NULL,54857,0,3435,0,1),(141373,16946,NULL,54857,0,3436,0,1),(141374,16948,NULL,70509,0,3436,0,1),(141375,16949,NULL,69072,0,3436,0,1),(141376,16950,NULL,54800,0,3436,0,1),(141377,16951,NULL,55666,0,3436,0,1),(141378,16952,NULL,55326,0,3436,0,1),(141379,16954,NULL,44168,0,3436,0,1),(141380,16954,NULL,14129,0,3436,1,2),(141381,16954,NULL,54957,0,3436,2,3),(141382,16955,NULL,69072,0,3436,0,1),(141383,16959,NULL,70510,0,3436,0,1),(141384,16960,NULL,55487,0,3436,0,1),(141385,16963,NULL,61119,0,3436,0,1),(141386,16964,NULL,55354,0,3436,0,1),(141387,16965,NULL,54800,0,3436,0,1),(141388,16966,NULL,69105,0,4913,0,1),(141389,16967,NULL,46151,0,4913,0,1),(141390,16968,NULL,55354,0,4913,0,1),(141391,16969,NULL,55147,0,4913,0,1),(141392,16970,NULL,54773,0,4913,0,1),(141393,16971,NULL,61089,0,4914,0,1),(141394,16972,NULL,69382,0,4915,0,1),(141395,16973,NULL,70511,0,4915,0,1),(141396,16973,NULL,14129,0,4915,1,2),(141397,16973,NULL,55466,0,4915,2,3),(141398,16975,NULL,70511,0,4915,0,1),(141399,16975,NULL,14129,0,4915,1,2),(141400,16975,NULL,55466,0,4915,2,3),(141401,16976,NULL,54799,0,4915,0,1),(141402,16977,NULL,70513,0,4915,0,1),(141403,16978,NULL,54800,0,4915,0,1),(141404,16979,NULL,70514,0,3437,0,1),(141405,16982,NULL,54778,0,3437,0,1),(141406,16983,NULL,54784,0,3437,0,1),(141407,16989,NULL,69129,0,4916,0,1),(141408,16990,NULL,68815,0,3438,0,1),(141409,16992,NULL,69078,0,3438,0,1),(141410,16994,NULL,69078,0,3438,0,1),(141411,16996,NULL,54800,0,3438,0,1),(141412,17003,NULL,70130,0,3439,0,1),(141413,17005,NULL,68663,0,3439,0,1),(141414,17006,NULL,69319,0,3439,0,1),(141415,17006,NULL,43761,0,3439,1,2),(141416,17010,NULL,70515,0,3439,0,1),(141417,17010,NULL,14129,0,3439,1,2),(141418,17010,NULL,70516,0,3439,2,3),(141419,17013,NULL,69130,0,4917,0,1),(141420,17013,NULL,61196,0,4917,1,2),(141421,17014,NULL,69023,0,3440,0,1),(141422,17017,NULL,69064,0,3440,0,1),(141423,17018,NULL,54957,0,3440,0,1),(141424,17020,NULL,54957,0,3440,0,1),(141425,17023,NULL,69192,0,3440,0,1),(141426,17023,NULL,69193,0,3440,1,2),(141427,17025,NULL,69771,0,3440,0,1),(141428,17025,NULL,14129,0,3440,1,2),(141429,17025,NULL,44724,0,3440,2,3),(141430,17026,NULL,69158,0,3440,0,1),(141431,17027,NULL,70519,0,3440,0,1),(141432,17028,NULL,70520,0,3440,0,1),(141433,17029,NULL,70521,0,3440,0,1),(141434,17030,NULL,70522,0,3440,0,1),(141435,17031,NULL,68909,0,3440,0,1),(141436,17032,NULL,70523,0,3440,0,1),(141437,17033,NULL,70524,0,3440,0,1),(141438,17034,NULL,68844,0,3440,0,1),(141439,17035,NULL,43356,0,3440,0,1),(141440,17035,NULL,69457,0,3440,1,2),(141441,17036,NULL,69112,0,3440,0,1),(141442,17039,NULL,43029,0,3440,0,1),(141443,17042,NULL,54796,0,3440,0,1),(141444,17043,NULL,70526,0,3440,0,1),(141445,17044,NULL,70527,0,3440,0,1),(141446,17045,NULL,70528,0,3440,0,1),(141447,17046,NULL,61089,0,4918,0,1),(141448,17047,NULL,69221,0,3441,0,1),(141449,17051,NULL,70529,0,3442,0,1),(141450,17052,NULL,55758,0,3442,0,1),(141451,17054,NULL,54784,0,3442,0,1),(141452,17055,NULL,42319,0,3442,0,1),(141453,17055,NULL,14129,0,3442,1,2),(141454,17055,NULL,70486,0,3442,2,3),(141455,17056,NULL,70530,0,3442,0,1),(141456,17057,NULL,70531,0,3442,0,1),(141457,17058,NULL,42319,0,3442,0,1),(141458,17059,NULL,70532,0,3442,0,1),(141459,17059,NULL,14129,0,3442,1,2),(141460,17059,NULL,70533,0,3442,2,3),(141461,17060,NULL,70535,0,3442,0,1),(141462,17062,NULL,70536,0,3442,0,1),(141463,17063,NULL,70532,0,3442,0,1),(141464,17063,NULL,14129,0,3442,1,2),(141465,17063,NULL,70533,0,3442,2,3),(141466,17064,NULL,69234,0,4919,0,1),(141467,17066,NULL,69294,0,4920,0,1),(141468,17066,NULL,61196,0,4920,1,2),(141469,17067,NULL,42568,0,3443,0,1),(141470,17073,NULL,54800,0,3443,0,1),(141471,17076,NULL,61119,0,3443,0,1),(141472,17077,NULL,69112,0,3443,0,1),(141473,17078,NULL,54778,0,3443,0,1),(141474,17079,NULL,69427,0,3444,0,1),(141475,17080,NULL,69446,0,3444,0,1),(141476,17081,NULL,69445,0,3444,0,1),(141477,17082,NULL,70537,0,3444,0,1),(141478,17083,NULL,69454,0,3444,0,1),(141479,17084,NULL,61159,0,3444,0,1),(141480,17085,NULL,61163,0,3444,0,1),(141481,17086,NULL,61156,0,3444,0,1),(141482,17089,NULL,70538,0,3444,0,1),(141483,17090,NULL,14050,0,3444,0,1),(141484,17090,NULL,70539,0,3444,1,2),(141485,17092,NULL,61161,0,3444,0,1),(141486,17093,NULL,69517,0,3444,0,1),(141487,17095,NULL,69516,0,3444,0,1),(141488,17096,NULL,69516,0,3444,0,1),(141489,17097,NULL,61161,0,3444,0,1),(141490,17098,NULL,69517,0,3444,0,1),(141491,17100,NULL,61161,0,3444,0,1),(141492,17101,NULL,61155,0,3445,0,1),(141493,17103,NULL,54800,0,3445,0,1),(141494,17107,NULL,61161,0,3445,0,1),(141495,17109,NULL,69112,0,3446,0,1),(141496,17110,NULL,61156,0,3446,0,1),(141497,17111,NULL,61161,0,3446,0,1),(141498,17112,NULL,61155,0,3446,0,1),(141499,17114,NULL,61155,0,3446,0,1),(141500,17115,NULL,61089,0,4921,0,1),(141501,17116,NULL,69221,0,4922,0,1),(141502,17118,NULL,54870,0,4922,0,1),(141503,17120,NULL,69233,0,4922,0,1),(141504,17121,NULL,42104,0,4922,0,1),(141505,17121,NULL,70541,0,4922,1,2),(141506,17122,NULL,70543,0,4922,0,1),(141507,17123,NULL,55464,0,4922,0,1),(141508,17123,NULL,14129,0,4922,1,2),(141509,17123,NULL,69637,0,4922,2,3),(141510,17124,NULL,69507,0,4922,0,1),(141511,17126,NULL,54870,0,4922,0,1),(141512,17129,NULL,70545,0,4922,0,1),(141513,17130,NULL,69782,0,4922,0,1),(141514,17131,NULL,54800,0,4922,0,1),(141515,17133,NULL,69382,0,4923,0,1),(141516,17134,NULL,54800,0,4923,0,1),(141517,17136,NULL,70546,0,3447,0,1),(141518,17140,NULL,70547,0,3447,0,1),(141519,17149,NULL,61100,0,3448,0,1),(141520,17152,NULL,60922,0,3448,0,1),(141521,17153,NULL,44545,0,3448,0,1),(141522,17153,NULL,14129,0,3448,1,2),(141523,17153,NULL,69255,0,3448,2,3),(141524,17154,NULL,61100,0,3448,0,1),(141525,17155,NULL,61100,0,3448,0,1),(141526,17156,NULL,61128,0,3448,0,1),(141527,17156,NULL,14129,0,3448,1,2),(141528,17156,NULL,70548,0,3448,2,3),(141529,17157,NULL,69129,0,4924,0,1),(141530,17158,NULL,68815,0,3449,0,1),(141531,17159,NULL,14050,0,3449,0,1),(141532,17159,NULL,69088,0,3449,1,2),(141533,17164,NULL,44545,0,3449,0,1),(141534,17164,NULL,14129,0,3449,1,2),(141535,17164,NULL,69255,0,3449,2,3),(141536,17165,NULL,55185,0,3449,0,1),(141537,17175,NULL,54784,0,3449,0,1),(141538,17180,NULL,54784,0,3449,0,1),(141539,17181,NULL,54799,0,3449,0,1),(141540,17183,NULL,70550,0,3449,0,1),(141541,17189,NULL,54800,0,3449,0,1),(141542,17191,NULL,68836,0,3449,0,1),(141543,17192,NULL,54828,0,3449,0,1),(141544,17194,NULL,55252,0,3449,0,1),(141545,17194,NULL,43761,0,3449,1,2),(141546,17195,NULL,68836,0,3449,0,1),(141547,17196,NULL,54828,0,3449,0,1),(141548,17198,NULL,68836,0,3449,0,1),(141549,17200,NULL,68740,0,3449,0,1),(141550,17200,NULL,54969,0,3449,1,2),(141551,17203,NULL,69526,0,3449,0,1),(141552,17203,NULL,44763,0,3449,1,2),(141553,17208,NULL,70552,0,3449,0,1),(141554,17210,NULL,69331,0,3449,0,1),(141555,17218,NULL,42104,0,3449,0,1),(141556,17218,NULL,70553,0,3449,1,2),(141557,17218,NULL,70554,0,3449,2,3),(141558,17219,NULL,70556,0,3449,0,1),(141559,17224,NULL,69254,0,3450,0,1),(141560,17253,NULL,70557,0,3450,0,1),(141561,17259,NULL,46023,0,3450,0,1),(141562,17261,NULL,46023,0,3451,0,1),(141563,17268,NULL,44545,0,3453,0,1),(141564,17268,NULL,14129,0,3453,1,2),(141565,17268,NULL,69255,0,3453,2,3),(141566,17269,NULL,55185,0,3453,0,1),(141567,17270,NULL,70558,0,3453,0,1),(141568,17270,NULL,70559,0,3453,1,2),(141569,17274,NULL,69312,0,3453,0,1),(141570,17276,NULL,69331,0,3453,0,1),(141571,17280,NULL,69331,0,3454,0,1),(141572,17282,NULL,54799,0,3454,0,1),(141573,17283,NULL,55185,0,3454,0,1),(141574,17284,NULL,44545,0,3454,0,1),(141575,17284,NULL,14129,0,3454,1,2),(141576,17284,NULL,55398,0,3454,2,3),(141577,17286,NULL,69192,0,3454,0,1),(141578,17286,NULL,69193,0,3454,1,2),(141579,17290,NULL,69130,0,4925,0,1),(141580,17290,NULL,61196,0,4925,1,2),(141581,17291,NULL,69023,0,3455,0,1),(141582,17292,NULL,69192,0,3455,0,1),(141583,17292,NULL,69193,0,3455,1,2),(141584,17294,NULL,54784,0,3455,0,1),(141585,17295,NULL,69196,0,3455,0,1),(141586,17295,NULL,70561,0,3455,1,2),(141587,17296,NULL,68836,0,3455,0,1),(141588,17297,NULL,69319,0,3455,0,1),(141589,17297,NULL,43761,0,3455,1,2),(141590,17298,NULL,68836,0,3455,0,1),(141591,17299,NULL,55354,0,3455,0,1),(141592,17300,NULL,61119,0,3455,0,1),(141593,17301,NULL,54870,0,3455,0,1),(141594,17302,NULL,54778,0,3455,0,1),(141595,17303,NULL,54870,0,3455,0,1),(141596,17304,NULL,55354,0,3455,0,1),(141597,17306,NULL,70427,0,3455,0,1),(141598,17307,NULL,70563,0,3455,0,1),(141599,17308,NULL,55061,0,3455,0,1),(141600,17309,NULL,69364,0,3455,0,1),(141601,17310,NULL,55061,0,3455,0,1),(141602,17311,NULL,68664,0,3455,0,1),(141603,17313,NULL,42104,0,3455,0,1),(141604,17313,NULL,70564,0,3455,1,2),(141605,17316,NULL,55061,0,3455,0,1),(141606,17317,NULL,69192,0,3455,0,1),(141607,17317,NULL,69193,0,3455,1,2),(141608,17318,NULL,55571,0,3455,0,1),(141609,17319,NULL,69387,0,3455,0,1),(141610,17320,NULL,61153,0,3455,0,1),(141611,17322,NULL,54784,0,3455,0,1),(141612,17323,NULL,61153,0,3455,0,1),(141613,17324,NULL,70566,0,3455,0,1),(141614,17325,NULL,68679,0,3455,0,1),(141615,17325,NULL,55061,0,3455,1,2),(141616,17326,NULL,69459,0,3455,0,1),(141617,17327,NULL,69112,0,3455,0,1),(141618,17328,NULL,61104,0,3455,0,1),(141619,17329,NULL,61103,0,3455,0,1),(141620,17330,NULL,54799,0,3455,0,1),(141621,17332,NULL,69427,0,3455,0,1),(141622,17334,NULL,69112,0,3455,0,1),(141623,17335,NULL,69250,0,3455,0,1),(141624,17336,NULL,55062,0,3455,0,1),(141625,17337,NULL,54800,0,3455,0,1),(141626,17341,NULL,69105,0,3455,0,1),(141627,17342,NULL,55354,0,3455,0,1),(141628,17345,NULL,54773,0,3455,0,1),(141629,17347,NULL,54778,0,3455,0,1),(141630,17348,NULL,69112,0,3455,0,1),(141631,17351,NULL,70567,0,4926,0,1),(141632,17352,NULL,61012,0,3456,0,1),(141633,17354,NULL,61109,0,3456,0,1),(141634,17354,NULL,14129,0,3456,1,2),(141635,17354,NULL,70568,0,3456,2,3),(141636,17358,NULL,69118,0,3456,0,1),(141637,17361,NULL,61021,0,3456,0,1),(141638,17366,NULL,61021,0,3456,0,1),(141639,17368,NULL,69181,0,3456,0,1),(141640,17368,NULL,55061,0,3456,1,2),(141641,17369,NULL,55061,0,3456,0,1),(141642,17370,NULL,55061,0,3456,0,1),(141643,17372,NULL,61089,0,4927,0,1),(141644,17373,NULL,69221,0,3457,0,1),(141645,17377,NULL,60848,0,3457,0,1),(141646,17379,NULL,69123,0,3457,0,1),(141647,17381,NULL,54857,0,3457,0,1),(141648,17382,NULL,54857,0,3457,0,1),(141649,17383,NULL,60944,0,3457,0,1),(141650,17384,NULL,69576,0,3457,0,1),(141651,17385,NULL,69685,0,3457,0,1),(141652,17385,NULL,14129,0,3457,1,2),(141653,17385,NULL,55423,0,3457,2,3),(141654,17386,NULL,61128,0,3457,0,1),(141655,17386,NULL,14129,0,3457,1,2),(141656,17386,NULL,70571,0,3457,2,3),(141657,17388,NULL,69382,0,3458,0,1),(141658,17389,NULL,54799,0,3458,0,1),(141659,17390,NULL,14594,0,3458,0,1),(141660,17391,NULL,69463,0,3458,0,1),(141661,17392,NULL,14229,0,3458,0,1),(141662,17392,NULL,55061,0,3458,1,2),(141663,17393,NULL,55866,0,3458,0,1),(141664,17393,NULL,54969,0,3458,1,2),(141665,17394,NULL,70573,0,3458,0,1),(141666,17395,NULL,55147,0,3458,0,1),(141667,17396,NULL,54800,0,3458,0,1),(141668,17397,NULL,61119,0,3458,0,1),(141669,17399,NULL,68788,0,3458,0,1),(141670,17399,NULL,54970,0,3458,1,2),(141671,17400,NULL,61119,0,3458,0,1),(141672,17403,NULL,69130,0,4928,0,1),(141673,17403,NULL,61196,0,4928,1,2),(141674,17404,NULL,69023,0,3459,0,1),(141675,17407,NULL,55256,0,3459,0,1),(141676,17411,NULL,55457,0,3459,0,1),(141677,17412,NULL,68679,0,3459,0,1),(141678,17412,NULL,55061,0,3459,1,2),(141679,17413,NULL,55457,0,3459,0,1),(141680,17414,NULL,48854,0,3459,0,1),(141681,17418,NULL,54966,0,3459,0,1),(141682,17420,NULL,69093,0,3459,0,1),(141683,17420,NULL,14042,0,3459,1,2),(141684,17420,NULL,43704,0,3459,2,3),(141685,17420,NULL,70574,0,3459,3,4),(141686,17421,NULL,70576,0,3459,0,1),(141687,17423,NULL,68714,0,3459,0,1),(141688,17425,NULL,54900,0,3459,0,1),(141689,17430,NULL,42128,0,3459,0,1),(141690,17431,NULL,46949,0,3459,0,1),(141691,17433,NULL,54799,0,3459,0,1),(141692,17435,NULL,46949,0,4929,0,1),(141693,17443,NULL,69552,0,4930,0,1),(141694,17445,NULL,70577,0,4931,0,1),(141695,17446,NULL,55459,0,4931,0,1),(141696,17449,NULL,70578,0,4932,0,1),(141697,17451,NULL,55459,0,4932,0,1),(141698,17453,NULL,68752,0,4932,0,1),(141699,17454,NULL,69719,0,4932,0,1),(141700,17456,NULL,69557,0,4932,0,1),(141701,17458,NULL,69558,0,4932,0,1),(141702,17461,NULL,69554,0,4932,0,1),(141703,17462,NULL,69554,0,4932,0,1),(141704,17463,NULL,69654,0,4932,0,1),(141705,17465,NULL,69272,0,4932,0,1),(141706,17467,NULL,55459,0,4933,0,1),(141707,17468,NULL,55466,0,4933,0,1),(141708,17472,NULL,70242,0,3460,0,1),(141709,17477,NULL,54892,0,3461,0,1),(141710,17480,NULL,54892,0,3461,0,1),(141711,17483,NULL,54892,0,3462,0,1),(141712,17484,NULL,42128,0,3462,0,1),(141713,17487,NULL,61131,0,3463,0,1),(141714,17488,NULL,70579,0,3463,0,1),(141715,17490,NULL,70580,0,3463,0,1),(141716,17491,NULL,70581,0,3463,0,1),(141717,17493,NULL,69556,0,3463,0,1),(141718,17494,NULL,70582,0,3463,0,1),(141719,17496,NULL,70583,0,3463,0,1),(141720,17499,NULL,70584,0,3463,0,1),(141721,17501,NULL,69562,0,3463,0,1),(141722,17502,NULL,70585,0,3463,0,1),(141723,17503,NULL,70580,0,3463,0,1),(141724,17506,NULL,70584,0,3463,0,1),(141725,17507,NULL,70586,0,3463,0,1),(141726,17508,NULL,69610,0,3463,0,1),(141727,17510,NULL,70587,0,3463,0,1),(141728,17511,NULL,70580,0,3463,0,1),(141729,17512,NULL,68752,0,3463,0,1),(141730,17514,NULL,69558,0,3463,0,1),(141731,17515,NULL,69554,0,3463,0,1),(141732,17518,NULL,69574,0,3463,0,1),(141733,17519,NULL,70588,0,3463,0,1),(141734,17520,NULL,70188,0,3463,0,1),(141735,17522,NULL,70589,0,3463,0,1),(141736,17527,NULL,55921,0,4934,0,1),(141737,17528,NULL,69023,0,3464,0,1),(141738,17538,NULL,70590,0,3464,0,1),(141739,17539,NULL,69004,0,3464,0,1),(141740,17542,NULL,68758,0,3464,0,1),(141741,17549,NULL,55378,0,3464,0,1),(141742,17550,NULL,69159,0,3464,0,1),(141743,17554,NULL,54800,0,3464,0,1),(141744,17555,NULL,61089,0,4935,0,1),(141745,17556,NULL,69221,0,3465,0,1),(141746,17558,NULL,54860,0,3465,0,1),(141747,17559,NULL,54851,0,3465,0,1),(141748,17560,NULL,54849,0,3465,0,1),(141749,17561,NULL,54870,0,3465,0,1),(141750,17563,NULL,70591,0,3465,0,1),(141751,17564,NULL,70592,0,3465,0,1),(141752,17564,NULL,14129,0,3465,1,2),(141753,17564,NULL,70593,0,3465,2,3),(141754,17566,NULL,70595,0,3465,0,1),(141755,17568,NULL,54861,0,3465,0,1),(141756,17569,NULL,69687,0,3465,0,1),(141757,17571,NULL,70596,0,3465,0,1),(141758,17572,NULL,69664,0,3465,0,1),(141759,17573,NULL,54761,0,3465,0,1),(141760,17578,NULL,55200,0,3465,0,1),(141761,17580,NULL,48622,0,3465,0,1),(141762,17581,NULL,54851,0,3465,0,1),(141763,17582,NULL,55200,0,3465,0,1),(141764,17583,NULL,55200,0,3465,0,1),(141765,17584,NULL,54851,0,3465,0,1),(141766,17585,NULL,55200,0,3465,0,1),(141767,17586,NULL,70597,0,3465,0,1),(141768,17587,NULL,69504,0,3465,0,1),(141769,17588,NULL,70597,0,3465,0,1),(141770,17589,NULL,55200,0,3465,0,1),(141771,17590,NULL,70597,0,3465,0,1),(141772,17591,NULL,54852,0,3465,0,1),(141773,17592,NULL,55921,0,4936,0,1),(141774,17593,NULL,69023,0,3466,0,1),(141775,17598,NULL,54870,0,3466,0,1),(141776,17599,NULL,70598,0,3466,0,1),(141777,17601,NULL,55488,0,3466,0,1),(141778,17603,NULL,69199,0,3467,0,1),(141779,17605,NULL,55488,0,3467,0,1),(141780,17607,NULL,69199,0,3467,0,1),(141781,17611,NULL,70599,0,3467,0,1),(141782,17615,NULL,70600,0,3467,0,1),(141783,17619,NULL,54851,0,3467,0,1),(141784,17620,NULL,55464,0,3467,0,1),(141785,17621,NULL,68704,0,4937,0,1),(141786,17621,NULL,14129,0,4937,1,2),(141787,17621,NULL,69152,0,4937,2,3),(141788,17622,NULL,69737,0,3468,0,1),(141789,17643,NULL,42104,0,3470,0,1),(141790,17643,NULL,43129,0,3470,1,2),(141791,17646,NULL,68691,0,3470,0,1),(141792,17652,NULL,69756,0,3470,0,1),(141793,17653,NULL,70601,0,3470,0,1),(141794,17653,NULL,55241,0,3470,1,2),(141795,17654,NULL,44164,0,3470,0,1),(141796,17654,NULL,14129,0,3470,1,2),(141797,17654,NULL,54957,0,3470,2,3),(141798,17655,NULL,69729,0,4938,0,1),(141799,17656,NULL,69105,0,4939,0,1),(141800,17658,NULL,55075,0,4939,0,1),(141801,17660,NULL,46636,0,4940,0,1),(141802,17661,NULL,48259,0,4940,0,1),(141803,17662,NULL,46636,0,4940,0,1),(141804,17663,NULL,48260,0,4940,0,1),(141805,17664,NULL,70603,0,4940,0,1),(141806,17665,NULL,55029,0,4940,0,1),(141807,17666,NULL,46636,0,4941,0,1),(141808,17667,NULL,55029,0,4941,0,1),(141809,17668,NULL,70604,0,4941,0,1),(141810,17669,NULL,49592,0,4941,0,1),(141811,17670,NULL,42184,0,4941,0,1),(141812,17671,NULL,46131,0,4941,0,1),(141813,17672,NULL,46636,0,4941,0,1),(141814,17673,NULL,46131,0,4941,0,1),(141815,17674,NULL,42184,0,4941,0,1),(141816,17675,NULL,43029,0,4941,0,1),(141817,17679,NULL,70605,0,4941,0,1),(141818,17681,NULL,69616,0,4942,0,1),(141819,17682,NULL,69617,0,3471,0,1),(141820,17683,NULL,69268,0,3471,0,1),(141821,17685,NULL,54761,0,3472,0,1),(141822,17690,NULL,54975,0,3472,0,1),(141823,17692,NULL,70606,0,3472,0,1),(141824,17694,NULL,69625,0,3472,0,1),(141825,17697,NULL,69574,0,3472,0,1),(141826,17698,NULL,70607,0,3472,0,1),(141827,17699,NULL,70608,0,3472,0,1),(141828,17701,NULL,69613,0,3472,0,1),(141829,17703,NULL,69382,0,3472,0,1),(141830,17704,NULL,54759,0,3472,0,1),(141831,17705,NULL,69678,0,3472,0,1),(141832,17706,NULL,55464,0,4943,0,1),(141833,17708,NULL,55770,0,4943,0,1),(141834,17709,NULL,69616,0,4944,0,1),(141835,17710,NULL,70609,0,4945,0,1),(141836,17711,NULL,54759,0,4945,0,1),(141837,17712,NULL,69695,0,4945,0,1),(141838,17713,NULL,54870,0,4945,0,1),(141839,17714,NULL,61084,0,4945,0,1),(141840,17715,NULL,54861,0,4945,0,1),(141841,17716,NULL,14594,0,4945,0,1),(141842,17717,NULL,70610,0,4945,0,1),(141843,17718,NULL,55201,0,4945,0,1),(141844,17720,NULL,54861,0,4945,0,1),(141845,17721,NULL,70611,0,4946,0,1),(141846,17722,NULL,54870,0,4946,0,1),(141847,17723,NULL,55003,0,4946,0,1),(141848,17724,NULL,69665,0,4946,0,1),(141849,17725,NULL,70612,0,4946,0,1),(141850,17726,NULL,54861,0,4946,0,1),(141851,17728,NULL,70411,0,4946,0,1),(141852,17729,NULL,55779,0,4946,0,1),(141853,17730,NULL,69687,0,4946,0,1),(141854,17731,NULL,55464,0,4946,0,1),(141855,17732,NULL,69664,0,4947,0,1),(141856,17733,NULL,69678,0,4947,0,1),(141857,17735,NULL,14594,0,4947,0,1),(141858,17736,NULL,54870,0,4947,0,1),(141859,17737,NULL,54852,0,4947,0,1),(141860,17738,NULL,70613,0,4948,0,1),(141861,17739,NULL,69616,0,4949,0,1),(141862,17740,NULL,69617,0,4950,0,1),(141863,17744,NULL,61107,0,3473,0,1),(141864,17749,NULL,69382,0,4951,0,1),(141865,17751,NULL,70614,0,4951,0,1),(141866,17751,NULL,14129,0,4951,1,2),(141867,17751,NULL,69757,0,4951,2,3),(141868,17753,NULL,70616,0,4952,0,1),(141869,17754,NULL,69654,0,4952,0,1),(141870,17755,NULL,54861,0,4952,0,1),(141871,17756,NULL,70617,0,4953,0,1),(141872,17757,NULL,70618,0,4953,0,1),(141873,17759,NULL,70619,0,4953,0,1),(141874,17760,NULL,69004,0,4953,0,1),(141875,17763,NULL,70620,0,4953,0,1),(141876,17765,NULL,69558,0,4953,0,1),(141877,17766,NULL,69236,0,4953,0,1),(141878,17767,NULL,54980,0,4953,0,1),(141879,17768,NULL,69623,0,4953,0,1),(141880,17771,NULL,69721,0,3474,0,1),(141881,17773,NULL,46949,0,4954,0,1),(141882,17774,NULL,47276,0,4954,0,1),(141883,17775,NULL,55111,0,4954,0,1),(141884,17776,NULL,54772,0,4954,0,1),(141885,17776,NULL,54773,0,4954,1,2),(141886,17777,NULL,55464,0,4955,0,1),(141887,17777,NULL,69757,0,4955,1,2),(141888,17778,NULL,70614,0,4955,0,1),(141889,17778,NULL,14129,0,4955,1,2),(141890,17778,NULL,69757,0,4955,2,3),(141891,17779,NULL,55464,0,4955,0,1),(141892,17780,NULL,54861,0,4955,0,1),(141893,17781,NULL,68822,0,3475,0,1),(141894,17784,NULL,55466,0,3475,0,1),(141895,17785,NULL,55464,0,3475,0,1),(141896,17786,NULL,70621,0,3475,0,1),(141897,17787,NULL,69695,0,4956,0,1),(141898,17788,NULL,70622,0,4957,0,1),(141899,17789,NULL,70623,0,4957,0,1),(141900,17790,NULL,61127,0,4957,0,1),(141901,17791,NULL,70624,0,4957,0,1),(141902,17792,NULL,61127,0,4957,0,1),(141903,17793,NULL,61127,0,4957,0,1),(141904,17794,NULL,69791,0,4958,0,1),(141905,17795,NULL,69023,0,4959,0,1),(141906,17796,NULL,54861,0,4959,0,1),(141907,17797,NULL,54980,0,4959,0,1),(141908,17798,NULL,54852,0,4959,0,1),(141909,17799,NULL,54861,0,4959,0,1),(141910,17800,NULL,54851,0,4959,0,1),(141911,17801,NULL,55464,0,4959,0,1),(141912,17802,NULL,54852,0,3476,0,1),(141913,17803,NULL,69273,0,3476,0,1),(141914,17804,NULL,54796,0,3476,0,1),(141915,17806,NULL,60939,0,3476,0,1),(141916,17807,NULL,46949,0,3476,0,1),(141917,17808,NULL,69616,0,4960,0,1),(141918,17809,NULL,69617,0,3477,0,1),(141919,17810,NULL,54849,0,3477,0,1),(141920,17811,NULL,69618,0,3477,0,1),(141921,17812,NULL,69634,0,3477,0,1),(141922,17813,NULL,69724,0,3477,0,1),(141923,17816,NULL,68816,0,3477,0,1),(141924,17817,NULL,55003,0,3478,0,1),(141925,17818,NULL,69382,0,3478,0,1),(141926,17820,NULL,55145,0,3478,0,1),(141927,17821,NULL,69619,0,3478,0,1),(141928,17823,NULL,61103,0,3478,0,1),(141929,17824,NULL,70625,0,3478,0,1),(141930,17828,NULL,70626,0,3478,0,1),(141931,17830,NULL,70627,0,3478,0,1),(141932,17830,NULL,70628,0,3478,1,2),(141933,17831,NULL,69236,0,3478,0,1),(141934,17833,NULL,61153,0,3478,0,1),(141935,17834,NULL,61153,0,3478,0,1),(141936,17835,NULL,70630,0,3478,0,1),(141937,17836,NULL,70202,0,3478,0,1),(141938,17841,NULL,69664,0,3478,0,1),(141939,17842,NULL,61063,0,3478,0,1),(141940,17843,NULL,54852,0,3478,0,1),(141941,17844,NULL,44545,0,3478,0,1),(141942,17844,NULL,14129,0,3478,1,2),(141943,17844,NULL,70631,0,3478,2,3),(141944,17847,NULL,55459,0,3478,0,1),(141945,17848,NULL,69666,0,3478,0,1),(141946,17849,NULL,70633,0,3478,0,1),(141947,17850,NULL,54785,0,3478,0,1),(141948,17851,NULL,55459,0,4961,0,1),(141949,17852,NULL,68704,0,4962,0,1),(141950,17852,NULL,14129,0,4962,1,2),(141951,17852,NULL,69735,0,4962,2,3),(141952,17853,NULL,69737,0,3479,0,1),(141953,17854,NULL,68954,0,3479,0,1),(141954,17857,NULL,68923,0,3479,0,1),(141955,17857,NULL,14193,0,3479,1,2),(141956,17857,NULL,68954,0,3479,2,3),(141957,17860,NULL,69078,0,3479,0,1),(141958,17864,NULL,54852,0,3479,0,1),(141959,17865,NULL,70635,0,3479,0,1),(141960,17866,NULL,55070,0,3479,0,1),(141961,17867,NULL,70636,0,3479,0,1),(141962,17869,NULL,55417,0,3479,0,1),(141963,17871,NULL,55417,0,3479,0,1),(141964,17872,NULL,70121,0,3479,0,1),(141965,17874,NULL,69141,0,3479,0,1),(141966,17875,NULL,68663,0,3479,0,1),(141967,17877,NULL,68918,0,3479,0,1),(141968,17878,NULL,69771,0,3479,0,1),(141969,17878,NULL,44724,0,3479,1,2),(141970,17879,NULL,70637,0,3479,0,1),(141971,17879,NULL,14129,0,3479,1,2),(141972,17879,NULL,60922,0,3479,2,3),(141973,17880,NULL,55563,0,3479,0,1),(141974,17882,NULL,69773,0,3479,0,1),(141975,17882,NULL,70639,0,3479,1,2),(141976,17883,NULL,55943,0,4963,0,1),(141977,17884,NULL,70641,0,4964,0,1),(141978,17885,NULL,70642,0,4964,0,1),(141979,17886,NULL,69618,0,4964,0,1),(141980,17887,NULL,69184,0,4964,0,1),(141981,17889,NULL,69184,0,4964,0,1),(141982,17893,NULL,55352,0,4964,0,1),(141983,17893,NULL,54969,0,4964,1,2),(141984,17898,NULL,14050,0,4964,0,1),(141985,17898,NULL,54870,0,4964,1,2),(141986,17899,NULL,61089,0,4965,0,1),(141987,17900,NULL,69617,0,4966,0,1),(141988,17901,NULL,69268,0,4966,0,1),(141989,17902,NULL,69687,0,4966,0,1),(141990,17903,NULL,55070,0,4966,0,1),(141991,17904,NULL,54778,0,4966,0,1),(141992,17905,NULL,55866,0,4966,0,1),(141993,17905,NULL,54969,0,4966,1,2),(141994,17906,NULL,55779,0,4966,0,1),(141995,17907,NULL,55070,0,3480,0,1),(141996,17908,NULL,46949,0,3480,0,1),(141997,17909,NULL,54778,0,3480,0,1),(141998,17910,NULL,54870,0,3480,0,1),(141999,17911,NULL,54852,0,3480,0,1),(142000,17912,NULL,55464,0,3480,0,1),(142001,17913,NULL,69664,0,3480,0,1),(142002,17915,NULL,70327,0,3480,0,1),(142003,17916,NULL,54761,0,3480,0,1),(142004,17918,NULL,54852,0,3480,0,1),(142005,17919,NULL,55464,0,3480,0,1),(142006,17920,NULL,70644,0,3480,0,1),(142007,17921,NULL,54852,0,3480,0,1),(142008,17922,NULL,55070,0,3480,0,1),(142009,17924,NULL,55464,0,3480,0,1),(142010,17925,NULL,69236,0,3480,0,1),(142011,17926,NULL,70645,0,3480,0,1),(142012,17927,NULL,70646,0,3480,0,1),(142013,17928,NULL,43851,0,3480,0,1),(142014,17931,NULL,54773,0,3480,0,1),(142015,17932,NULL,70647,0,3480,0,1),(142016,17933,NULL,70648,0,3480,0,1),(142017,17934,NULL,54997,0,3480,0,1),(142018,17935,NULL,48883,0,3480,0,1),(142019,17936,NULL,55070,0,3480,0,1),(142020,17937,NULL,44929,0,3480,0,1),(142021,17937,NULL,14129,0,3480,1,2),(142022,17937,NULL,61153,0,3480,2,3),(142023,17938,NULL,54852,0,3480,0,1),(142024,17939,NULL,54852,0,3480,0,1),(142025,17940,NULL,61119,0,3480,0,1),(142026,17941,NULL,68765,0,4967,0,1),(142027,17942,NULL,61105,0,4967,0,1),(142028,17943,NULL,61098,0,4967,0,1),(142029,17944,NULL,70649,0,4967,0,1),(142030,17945,NULL,69721,0,4967,0,1),(142031,17946,NULL,42516,0,4967,0,1),(142032,17947,NULL,54852,0,4967,0,1),(142033,17950,NULL,70650,0,4968,0,1),(142034,17951,NULL,55466,0,4968,0,1),(142035,17952,NULL,69681,0,4968,0,1),(142036,17953,NULL,70651,0,4968,0,1),(142037,17954,NULL,70652,0,4968,0,1),(142038,17955,NULL,54975,0,4968,0,1),(142039,17956,NULL,70653,0,4968,0,1),(142040,17957,NULL,54975,0,4968,0,1),(142041,17958,NULL,69383,0,4968,0,1),(142042,17962,NULL,69236,0,4968,0,1),(142043,17963,NULL,70654,0,4968,0,1),(142044,17964,NULL,61105,0,4968,0,1),(142045,17965,NULL,55147,0,4969,0,1),(142046,17966,NULL,44761,0,3481,0,1),(142047,17967,NULL,46131,0,3481,0,1),(142048,17968,NULL,54773,0,3481,0,1),(142049,17969,NULL,54778,0,3481,0,1),(142050,17970,NULL,55466,0,3481,0,1),(142051,17971,NULL,70655,0,3481,0,1),(142052,17972,NULL,69664,0,3481,0,1),(142053,17973,NULL,54776,0,3481,0,1),(142054,17974,NULL,54852,0,3481,0,1),(142055,17976,NULL,54761,0,3481,0,1),(142056,17977,NULL,54852,0,3481,0,1),(142057,17978,NULL,55070,0,3481,0,1),(142058,17979,NULL,54776,0,3481,0,1),(142059,17980,NULL,55070,0,3481,0,1),(142060,17981,NULL,54892,0,3481,0,1),(142061,17982,NULL,68770,0,3481,0,1),(142062,17985,NULL,70327,0,3481,0,1),(142063,17986,NULL,55417,0,4970,0,1),(142064,17987,NULL,61089,0,4971,0,1),(142065,17988,NULL,69617,0,4972,0,1),(142066,17993,NULL,69382,0,3482,0,1),(142067,17995,NULL,70656,0,3482,0,1),(142068,17996,NULL,55464,0,3482,0,1),(142069,17998,NULL,70656,0,3482,0,1),(142070,17999,NULL,55464,0,3482,0,1),(142071,18000,NULL,55464,0,3482,0,1),(142072,18000,NULL,69085,0,3482,1,2),(142073,18000,NULL,14129,0,3482,2,3),(142074,18000,NULL,69757,0,3482,3,4),(142075,18001,NULL,70658,0,3482,0,1),(142076,18003,NULL,55464,0,3482,0,1),(142077,18003,NULL,14129,0,3482,1,2),(142078,18003,NULL,70656,0,3482,2,3),(142079,18006,NULL,69359,0,3482,0,1),(142080,18008,NULL,70656,0,3482,0,1),(142081,18009,NULL,55464,0,3482,0,1),(142082,18010,NULL,70656,0,3482,0,1),(142083,18011,NULL,70656,0,3482,0,1),(142084,18012,NULL,55464,0,3482,0,1),(142085,18014,NULL,55070,0,3482,0,1),(142086,18018,NULL,69700,0,4973,0,1),(142087,18022,NULL,70650,0,4973,0,1),(142088,18024,NULL,61128,0,4973,0,1),(142089,18026,NULL,69236,0,4974,0,1),(142090,18027,NULL,46298,0,4974,0,1),(142091,18028,NULL,55070,0,4974,0,1),(142092,18029,NULL,55464,0,4974,0,1),(142093,18030,NULL,68765,0,4974,0,1),(142094,18032,NULL,69711,0,4974,0,1),(142095,18033,NULL,69711,0,4974,0,1),(142096,18034,NULL,69711,0,4974,0,1),(142097,18035,NULL,54861,0,4974,0,1),(142098,18036,NULL,70613,0,4974,0,1),(142099,18037,NULL,54852,0,4974,0,1),(142100,18038,NULL,55466,0,4974,0,1),(142101,18040,NULL,54861,0,4974,0,1),(142102,18041,NULL,54759,0,4974,0,1),(142103,18042,NULL,61089,0,4975,0,1),(142104,18043,NULL,69664,0,4976,0,1),(142105,18044,NULL,55070,0,4976,0,1),(142106,18045,NULL,55070,0,4976,0,1),(142107,18046,NULL,70660,0,4976,0,1),(142108,18047,NULL,55070,0,4976,0,1),(142109,18048,NULL,54892,0,4976,0,1),(142110,18049,NULL,54759,0,4977,0,1),(142111,18050,NULL,54861,0,4977,0,1),(142112,18051,NULL,54852,0,4977,0,1),(142113,18052,NULL,55466,0,4977,0,1),(142114,18053,NULL,54861,0,4977,0,1),(142115,18055,NULL,54851,0,4977,0,1),(142116,18056,NULL,69618,0,4977,0,1),(142117,18058,NULL,55464,0,4977,0,1),(142118,18059,NULL,54861,0,4978,0,1),(142119,18060,NULL,54852,0,4978,0,1),(142120,18061,NULL,55147,0,4978,0,1),(142121,18062,NULL,55070,0,4978,0,1),(142122,18063,NULL,69236,0,4979,0,1),(142123,18065,NULL,55464,0,4979,0,1),(142124,18066,NULL,46298,0,4979,0,1),(142125,18068,NULL,54861,0,4979,0,1),(142126,18069,NULL,54777,0,4979,0,1),(142127,18070,NULL,69728,0,4979,0,1),(142128,18071,NULL,46298,0,4979,0,1),(142129,18072,NULL,55257,0,4979,0,1),(142130,18073,NULL,55082,0,4979,0,1),(142131,18074,NULL,68704,0,4980,0,1),(142132,18074,NULL,14129,0,4980,1,2),(142133,18074,NULL,69735,0,4980,2,3),(142134,18075,NULL,69737,0,4981,0,1),(142135,18077,NULL,54851,0,4981,0,1),(142136,18078,NULL,55464,0,4981,0,1),(142137,18079,NULL,55866,0,4981,0,1),(142138,18079,NULL,54969,0,4981,1,2),(142139,18082,NULL,54861,0,4981,0,1),(142140,18083,NULL,69687,0,4981,0,1),(142141,18085,NULL,55147,0,4982,0,1),(142142,18086,NULL,61109,0,4982,0,1),(142143,18086,NULL,14129,0,4982,1,2),(142144,18086,NULL,69763,0,4982,2,3),(142145,18087,NULL,70661,0,4982,0,1),(142146,18088,NULL,54800,0,4982,0,1),(142147,18089,NULL,55111,0,4982,0,1),(142148,18090,NULL,69268,0,4982,0,1),(142149,18091,NULL,69687,0,4982,0,1),(142150,18092,NULL,44164,0,4982,0,1),(142151,18092,NULL,14129,0,4982,1,2),(142152,18092,NULL,54957,0,4982,2,3),(142153,18093,NULL,70662,0,4982,0,1),(142154,18094,NULL,69072,0,4983,0,1),(142155,18095,NULL,46949,0,4983,0,1),(142156,18096,NULL,69072,0,4983,0,1),(142157,18097,NULL,70663,0,4983,0,1),(142158,18099,NULL,70403,0,3484,0,1),(142159,18102,NULL,68704,0,4984,0,1),(142160,18102,NULL,14129,0,4984,1,2),(142161,18102,NULL,69735,0,4984,2,3),(142162,18103,NULL,69737,0,4985,0,1),(142163,18104,NULL,70664,0,4985,0,1),(142164,18105,NULL,69103,0,4985,0,1),(142165,18106,NULL,46949,0,4985,0,1),(142166,18107,NULL,69072,0,4985,0,1),(142167,18108,NULL,46949,0,4985,0,1),(142168,18109,NULL,55070,0,4985,0,1),(142169,18110,NULL,54983,0,4985,0,1),(142170,18111,NULL,70102,0,4985,0,1),(142171,18112,NULL,55185,0,4985,0,1),(142172,18113,NULL,55070,0,4985,0,1),(142173,18114,NULL,70665,0,4985,0,1),(142174,18114,NULL,14129,0,4985,1,2),(142175,18114,NULL,70666,0,4985,2,3),(142176,18115,NULL,68663,0,4985,0,1),(142177,18116,NULL,69746,0,4985,0,1),(142178,18117,NULL,61272,0,3485,0,1),(142179,18118,NULL,69410,0,3485,0,1),(142180,18119,NULL,68915,0,3485,0,1),(142181,18120,NULL,55070,0,3485,0,1),(142182,18121,NULL,70635,0,3485,0,1),(142183,18122,NULL,54980,0,3485,0,1),(142184,18123,NULL,14260,0,3485,0,1),(142185,18123,NULL,54893,0,3485,1,2),(142186,18126,NULL,70567,0,4986,0,1),(142187,18127,NULL,70668,0,4987,0,1),(142188,18128,NULL,68917,0,4987,0,1),(142189,18131,NULL,70669,0,4988,0,1),(142190,18133,NULL,55070,0,4988,0,1),(142191,18134,NULL,54861,0,3486,0,1),(142192,18135,NULL,70670,0,3486,0,1),(142193,18138,NULL,61004,0,3486,0,1),(142194,18139,NULL,61007,0,3486,0,1),(142195,18140,NULL,70671,0,3486,0,1),(142196,18141,NULL,70672,0,3486,0,1),(142197,18143,NULL,70673,0,3486,0,1),(142198,18145,NULL,70674,0,4989,0,1),(142199,18146,NULL,70675,0,4989,0,1),(142200,18147,NULL,60991,0,4989,0,1),(142201,18149,NULL,54983,0,4989,0,1),(142202,18150,NULL,69268,0,4989,0,1),(142203,18152,NULL,68704,0,4990,0,1),(142204,18152,NULL,14129,0,4990,1,2),(142205,18152,NULL,69735,0,4990,2,3),(142206,18153,NULL,69737,0,4991,0,1),(142207,18154,NULL,70676,0,3487,0,1),(142208,18155,NULL,70451,0,3487,0,1),(142209,18158,NULL,69687,0,3487,0,1),(142210,18159,NULL,70451,0,3487,0,1),(142211,18165,NULL,54800,0,3487,0,1),(142212,18166,NULL,69687,0,3487,0,1),(142213,18167,NULL,55070,0,3487,0,1),(142214,18171,NULL,69183,0,3487,0,1),(142215,18172,NULL,54886,0,3487,0,1),(142216,18173,NULL,68923,0,3488,0,1),(142217,18173,NULL,14193,0,3488,1,2),(142218,18173,NULL,14050,0,3488,2,3),(142219,18173,NULL,69088,0,3488,3,4),(142220,18175,NULL,68891,0,3488,0,1),(142221,18178,NULL,47988,0,3488,0,1),(142222,18179,NULL,70121,0,3488,0,1),(142223,18182,NULL,55203,0,3488,0,1),(142224,18185,NULL,48998,0,3489,0,1),(142225,18186,NULL,48998,0,3489,0,1),(142226,18188,NULL,48998,0,3489,0,1),(142227,18189,NULL,46636,0,3489,0,1),(142228,18192,NULL,44652,0,3489,0,1),(142229,18192,NULL,70678,0,3489,1,2),(142230,18195,NULL,70680,0,3489,0,1),(142231,18197,NULL,55366,0,3489,0,1),(142232,18198,NULL,46636,0,3489,0,1),(142233,18200,NULL,70681,0,3489,0,1),(142234,18201,NULL,69791,0,4992,0,1),(142235,18202,NULL,69023,0,3490,0,1),(142236,18204,NULL,45245,0,3490,0,1),(142237,18204,NULL,14193,0,3490,1,2),(142238,18204,NULL,55878,0,3490,2,3),(142239,18214,NULL,55070,0,3491,0,1),(142240,18219,NULL,70683,0,3491,0,1),(142241,18220,NULL,54852,0,3491,0,1),(142242,18222,NULL,70684,0,3491,0,1),(142243,18223,NULL,69678,0,3491,0,1),(142244,18224,NULL,68704,0,4993,0,1),(142245,18224,NULL,14129,0,4993,1,2),(142246,18224,NULL,69735,0,4993,2,3),(142247,18225,NULL,69737,0,3492,0,1),(142248,18226,NULL,70655,0,3492,0,1),(142249,18227,NULL,70404,0,3492,0,1),(142250,18227,NULL,54969,0,3492,1,2),(142251,18230,NULL,14050,0,3492,0,1),(142252,18230,NULL,69088,0,3492,1,2),(142253,18231,NULL,54778,0,3492,0,1),(142254,18232,NULL,14050,0,3492,0,1),(142255,18232,NULL,69088,0,3492,1,2),(142256,18233,NULL,54778,0,3492,0,1),(142257,18234,NULL,54784,0,3492,0,1),(142258,18235,NULL,70685,0,3492,0,1),(142259,18236,NULL,44545,0,3492,0,1),(142260,18236,NULL,14129,0,3492,1,2),(142261,18236,NULL,69705,0,3492,2,3),(142262,18237,NULL,54861,0,3492,0,1),(142263,18239,NULL,55417,0,3492,0,1),(142264,18242,NULL,68752,0,3492,0,1),(142265,18243,NULL,54851,0,3492,0,1),(142266,18244,NULL,55464,0,3492,0,1),(142267,18246,NULL,70686,0,3492,0,1),(142268,18246,NULL,70687,0,3492,1,2),(142269,18247,NULL,54778,0,3492,0,1),(142270,18250,NULL,61119,0,3492,0,1),(142271,18251,NULL,69760,0,3493,0,1),(142272,18254,NULL,68704,0,4994,0,1),(142273,18254,NULL,14129,0,4994,1,2),(142274,18254,NULL,69735,0,4994,2,3),(142275,18255,NULL,69737,0,3494,0,1),(142276,18256,NULL,68739,0,3494,0,1),(142277,18257,NULL,70661,0,3494,0,1),(142278,18258,NULL,54800,0,3494,0,1),(142279,18260,NULL,55185,0,3494,0,1),(142280,18261,NULL,54826,0,3494,0,1),(142281,18262,NULL,55241,0,3494,0,1),(142282,18262,NULL,14193,0,3494,1,2),(142283,18262,NULL,14260,0,3494,2,3),(142284,18262,NULL,70689,0,3494,3,4),(142285,18265,NULL,69315,0,3494,0,1),(142286,18266,NULL,55241,0,3494,0,1),(142287,18266,NULL,70691,0,3494,1,2),(142288,18266,NULL,14260,0,3494,2,3),(142289,18266,NULL,70689,0,3494,3,4),(142290,18269,NULL,44164,0,3495,0,1),(142291,18269,NULL,70693,0,3495,1,2),(142292,18269,NULL,54957,0,3495,2,3),(142293,18272,NULL,54854,0,3495,0,1),(142294,18272,NULL,43761,0,3495,1,2),(142295,18277,NULL,42369,0,3495,0,1),(142296,18277,NULL,14129,0,3495,1,2),(142297,18277,NULL,55335,0,3495,2,3),(142298,18278,NULL,54957,0,3495,0,1),(142299,18279,NULL,44164,0,3495,0,1),(142300,18279,NULL,14129,0,3495,1,2),(142301,18279,NULL,54957,0,3495,2,3),(142302,18280,NULL,54957,0,3495,0,1),(142303,18281,NULL,61089,0,4995,0,1),(142304,18282,NULL,69664,0,3496,0,1),(142305,18284,NULL,70327,0,3496,0,1),(142306,18285,NULL,54759,0,3496,0,1),(142307,18286,NULL,61063,0,3496,0,1),(142308,18288,NULL,70694,0,3496,0,1),(142309,18290,NULL,70694,0,3496,0,1),(142310,18291,NULL,69818,0,3496,0,1),(142311,18292,NULL,54870,0,3496,0,1),(142312,18293,NULL,70234,0,3496,0,1),(142313,18294,NULL,68932,0,3496,0,1),(142314,18295,NULL,42372,0,3496,0,1),(142315,18295,NULL,14129,0,3496,1,2),(142316,18295,NULL,55335,0,3496,2,3),(142317,18296,NULL,54759,0,3496,0,1),(142318,18297,NULL,54852,0,3496,0,1),(142319,18298,NULL,68704,0,4996,0,1),(142320,18298,NULL,14129,0,4996,1,2),(142321,18298,NULL,69735,0,4996,2,3),(142322,18299,NULL,69737,0,4997,0,1),(142323,18300,NULL,69771,0,4997,0,1),(142324,18300,NULL,44724,0,4997,1,2),(142325,18301,NULL,68891,0,3497,0,1),(142326,18305,NULL,69739,0,3497,0,1),(142327,18306,NULL,69072,0,3497,0,1),(142328,18307,NULL,55666,0,3497,0,1),(142329,18308,NULL,69072,0,3497,0,1),(142330,18309,NULL,70695,0,3497,0,1),(142331,18310,NULL,54800,0,3497,0,1),(142332,18313,NULL,54957,0,3497,0,1),(142333,18314,NULL,55185,0,3497,0,1),(142334,18315,NULL,68891,0,3497,0,1),(142335,18317,NULL,55070,0,3497,0,1),(142336,18318,NULL,68891,0,3497,0,1),(142337,18322,NULL,55185,0,3497,0,1),(142338,18323,NULL,44164,0,3497,0,1),(142339,18323,NULL,14129,0,3497,1,2),(142340,18323,NULL,54957,0,3497,2,3),(142341,18324,NULL,70696,0,3497,0,1),(142342,18325,NULL,70697,0,3497,0,1),(142343,18327,NULL,69074,0,4998,0,1),(142344,18328,NULL,68726,0,4998,0,1),(142345,18329,NULL,14050,0,4998,0,1),(142346,18329,NULL,69200,0,4998,1,2),(142347,18330,NULL,46949,0,4998,0,1),(142348,18331,NULL,14050,0,4998,0,1),(142349,18331,NULL,69088,0,4998,1,2),(142350,18332,NULL,69687,0,4998,0,1),(142351,18333,NULL,70403,0,4998,0,1),(142352,18334,NULL,49535,0,3498,0,1),(142353,18336,NULL,70698,0,3498,0,1),(142354,18336,NULL,70699,0,3498,1,2),(142355,18339,NULL,46636,0,3498,0,1),(142356,18341,NULL,46636,0,3498,0,1),(142357,18342,NULL,49560,0,3498,0,1),(142358,18344,NULL,44168,0,3498,0,1),(142359,18344,NULL,70701,0,3498,1,2),(142360,18346,NULL,46636,0,3498,0,1),(142361,18348,NULL,46636,0,3498,0,1),(142362,18349,NULL,42956,0,3498,0,1),(142363,18351,NULL,46636,0,3498,0,1),(142364,18352,NULL,49560,0,3498,0,1),(142365,18354,NULL,48998,0,3498,0,1),(142366,18357,NULL,68704,0,4999,0,1),(142367,18357,NULL,14129,0,4999,1,2),(142368,18357,NULL,69735,0,4999,2,3),(142369,18358,NULL,69737,0,3499,0,1),(142370,18361,NULL,70686,0,3499,0,1),(142371,18361,NULL,14129,0,3499,1,2),(142372,18361,NULL,70703,0,3499,2,3),(142373,18362,NULL,70686,0,3499,0,1),(142374,18362,NULL,14129,0,3499,1,2),(142375,18362,NULL,70687,0,3499,2,3),(142376,18364,NULL,44545,0,3500,0,1),(142377,18364,NULL,14129,0,3500,1,2),(142378,18364,NULL,69705,0,3500,2,3),(142379,18366,NULL,70676,0,5000,0,1),(142380,18367,NULL,54784,0,5000,0,1),(142381,18371,NULL,14050,0,5001,0,1),(142382,18371,NULL,69088,0,5001,1,2),(142383,18372,NULL,46949,0,5001,0,1),(142384,18373,NULL,46949,0,5001,0,1),(142385,18374,NULL,55185,0,5001,0,1),(142386,18376,NULL,70706,0,5001,0,1),(142387,18377,NULL,69531,0,5001,0,1),(142388,18378,NULL,54778,0,5001,0,1),(142389,18379,NULL,54851,0,5001,0,1),(142390,18381,NULL,69737,0,5002,0,1),(142391,18382,NULL,68923,0,5002,0,1),(142392,18382,NULL,14193,0,5002,1,2),(142393,18382,NULL,14050,0,5002,2,3),(142394,18382,NULL,69088,0,5002,3,4),(142395,18383,NULL,70097,0,5002,0,1),(142396,18384,NULL,70636,0,5002,0,1),(142397,18387,NULL,68663,0,5002,0,1),(142398,18388,NULL,55563,0,5002,0,1),(142399,18389,NULL,44164,0,5002,0,1),(142400,18389,NULL,54957,0,5002,1,2),(142401,18390,NULL,68910,0,5002,0,1),(142402,18390,NULL,55241,0,5002,1,2),(142403,18392,NULL,42372,0,5002,0,1),(142404,18392,NULL,14129,0,5002,1,2),(142405,18392,NULL,55335,0,5002,2,3),(142406,18396,NULL,14050,0,5002,0,1),(142407,18396,NULL,69088,0,5002,1,2),(142408,18397,NULL,69791,0,5003,0,1),(142409,18398,NULL,69023,0,3501,0,1),(142410,18399,NULL,55889,0,3501,0,1),(142411,18400,NULL,69268,0,3501,0,1),(142412,18402,NULL,69072,0,3501,0,1),(142413,18405,NULL,70709,0,3501,0,1),(142414,18406,NULL,47915,0,3502,0,1),(142415,18407,NULL,69364,0,3502,0,1),(142416,18408,NULL,55070,0,3502,0,1),(142417,18410,NULL,70709,0,3502,0,1),(142418,18411,NULL,70709,0,3502,0,1),(142419,18413,NULL,55070,0,3502,0,1),(142420,18414,NULL,55943,0,5004,0,1),(142421,18415,NULL,70641,0,5005,0,1),(142422,18418,NULL,54870,0,5005,0,1),(142423,18419,NULL,70710,0,5005,0,1),(142424,18420,NULL,70711,0,5005,0,1),(142425,18425,NULL,54957,0,3503,0,1),(142426,18426,NULL,54800,0,3503,0,1),(142427,18427,NULL,54957,0,3503,0,1),(142428,18430,NULL,44545,0,3503,0,1),(142429,18430,NULL,70693,0,3503,1,2),(142430,18430,NULL,69705,0,3503,2,3),(142431,18431,NULL,69099,0,3503,0,1),(142432,18432,NULL,42369,0,3503,0,1),(142433,18432,NULL,14129,0,3503,1,2),(142434,18432,NULL,61256,0,3503,2,3),(142435,18433,NULL,42372,0,3503,0,1),(142436,18433,NULL,14129,0,3503,1,2),(142437,18433,NULL,61256,0,3503,2,3),(142438,18434,NULL,69766,0,3503,0,1),(142439,18436,NULL,69099,0,3503,0,1),(142440,18437,NULL,69769,0,3503,0,1),(142441,18440,NULL,70713,0,3503,0,1),(142442,18442,NULL,46508,0,3503,0,1),(142443,18442,NULL,70714,0,3503,1,2),(142444,18444,NULL,69289,0,3503,0,1),(142445,18444,NULL,70716,0,3503,1,2),(142446,18444,NULL,70717,0,3503,2,3),(142447,18445,NULL,70004,0,3503,0,1),(142448,18445,NULL,14193,0,3503,1,2),(142449,18445,NULL,42104,0,3503,2,3),(142450,18445,NULL,70719,0,3503,3,4),(142451,18446,NULL,69773,0,3503,0,1),(142452,18446,NULL,44563,0,3503,1,2),(142453,18448,NULL,69770,0,3503,0,1),(142454,18451,NULL,42369,0,3503,0,1),(142455,18451,NULL,14129,0,3503,1,2),(142456,18451,NULL,61256,0,3503,2,3),(142457,18452,NULL,70004,0,3503,0,1),(142458,18452,NULL,14193,0,3503,1,2),(142459,18452,NULL,55340,0,3503,2,3),(142460,18453,NULL,70723,0,3503,0,1),(142461,18454,NULL,70724,0,3503,0,1),(142462,18455,NULL,70725,0,3503,0,1),(142463,18457,NULL,70726,0,3503,0,1),(142464,18457,NULL,43761,0,3503,1,2),(142465,18458,NULL,70728,0,3503,0,1),(142466,18458,NULL,43761,0,3503,1,2),(142467,18459,NULL,70004,0,3503,0,1),(142468,18459,NULL,14193,0,3503,1,2),(142469,18459,NULL,61256,0,3503,2,3),(142470,18461,NULL,42372,0,3504,0,1),(142471,18461,NULL,14129,0,3504,1,2),(142472,18461,NULL,61256,0,3504,2,3),(142473,18462,NULL,70004,0,3504,0,1),(142474,18462,NULL,14193,0,3504,1,2),(142475,18462,NULL,55340,0,3504,2,3),(142476,18463,NULL,70723,0,3504,0,1),(142477,18465,NULL,70731,0,3504,0,1),(142478,18466,NULL,70662,0,3504,0,1),(142479,18467,NULL,70662,0,3504,0,1),(142480,18469,NULL,70723,0,5006,0,1),(142481,18470,NULL,70724,0,5006,0,1),(142482,18471,NULL,68704,0,5007,0,1),(142483,18471,NULL,14129,0,5007,1,2),(142484,18471,NULL,69735,0,5007,2,3),(142485,18472,NULL,69737,0,3505,0,1),(142486,18473,NULL,70732,0,3505,0,1),(142487,18474,NULL,55185,0,3505,0,1),(142488,18476,NULL,68739,0,3505,0,1),(142489,18481,NULL,55185,0,3505,0,1),(142490,18483,NULL,68891,0,5008,0,1),(142491,18486,NULL,68914,0,5008,0,1),(142492,18487,NULL,54851,0,5009,0,1),(142493,18489,NULL,60998,0,5009,0,1),(142494,18490,NULL,70733,0,5010,0,1),(142495,18491,NULL,55070,0,5010,0,1),(142496,18493,NULL,69121,0,5010,0,1),(142497,18494,NULL,14050,0,5010,0,1),(142498,18494,NULL,69088,0,5010,1,2),(142499,18495,NULL,69760,0,3506,0,1),(142500,18500,NULL,46949,0,3506,0,1),(142501,18503,NULL,54778,0,3506,0,1),(142502,18504,NULL,61089,0,5011,0,1),(142503,18505,NULL,69664,0,5012,0,1),(142504,18507,NULL,69123,0,5012,0,1),(142505,18508,NULL,54761,0,5012,0,1),(142506,18509,NULL,70686,0,5012,0,1),(142507,18510,NULL,54851,0,5012,0,1),(142508,18511,NULL,54851,0,5013,0,1),(142509,18512,NULL,69782,0,5014,0,1),(142510,18513,NULL,54851,0,5014,0,1),(142511,18514,NULL,55464,0,5014,0,1),(142512,18515,NULL,54851,0,5014,0,1),(142513,18516,NULL,69698,0,3507,0,1),(142514,18517,NULL,69761,0,3507,0,1),(142515,18521,NULL,54861,0,3507,0,1),(142516,18522,NULL,68704,0,5015,0,1),(142517,18522,NULL,14129,0,5015,1,2),(142518,18522,NULL,69735,0,5015,2,3),(142519,18523,NULL,69737,0,3508,0,1),(142520,18540,NULL,14050,0,3509,0,1),(142521,18540,NULL,69088,0,3509,1,2),(142522,18542,NULL,55070,0,3509,0,1),(142523,18555,NULL,55111,0,5016,0,1),(142524,18556,NULL,48770,0,5016,0,1),(142525,18557,NULL,55016,0,5016,0,1),(142526,18558,NULL,54778,0,3515,0,1),(142527,18560,NULL,54851,0,3515,0,1),(142528,18563,NULL,55417,0,3515,0,1),(142529,18564,NULL,54778,0,3515,0,1),(142530,18566,NULL,70734,0,5017,0,1),(142531,18567,NULL,69072,0,5017,0,1),(142532,18568,NULL,60991,0,5018,0,1),(142533,18569,NULL,60922,0,5018,0,1),(142534,18570,NULL,69103,0,5018,0,1),(142535,18571,NULL,69791,0,5019,0,1),(142536,18572,NULL,69023,0,3516,0,1),(142537,18574,NULL,70735,0,3516,0,1),(142538,18577,NULL,70735,0,3516,0,1),(142539,18579,NULL,54800,0,3516,0,1),(142540,18580,NULL,55889,0,3516,0,1),(142541,18589,NULL,55501,0,3516,0,1),(142542,18592,NULL,69192,0,3517,0,1),(142543,18592,NULL,69193,0,3517,1,2),(142544,18595,NULL,70736,0,3517,0,1),(142545,18596,NULL,54800,0,3517,0,1),(142546,18597,NULL,61089,0,5020,0,1),(142547,18598,NULL,69383,0,5021,0,1),(142548,18599,NULL,70737,0,5021,0,1),(142549,18600,NULL,54892,0,5021,0,1),(142550,18601,NULL,69383,0,5022,0,1),(142551,18602,NULL,68960,0,5022,0,1),(142552,18603,NULL,70737,0,5022,0,1),(142553,18604,NULL,70738,0,5022,0,1),(142554,18605,NULL,70739,0,5022,0,1),(142555,18607,NULL,55464,0,5022,0,1),(142556,18608,NULL,69236,0,3518,0,1),(142557,18609,NULL,61153,0,3518,0,1),(142558,18610,NULL,68762,0,3518,0,1),(142559,18611,NULL,61153,0,3518,0,1),(142560,18612,NULL,69664,0,3518,0,1),(142561,18613,NULL,54861,0,3518,0,1),(142562,18615,NULL,54839,0,3519,0,1),(142563,18618,NULL,70740,0,3519,0,1),(142564,18620,NULL,70741,0,3519,0,1),(142565,18621,NULL,70254,0,3519,0,1),(142566,18621,NULL,70742,0,3519,1,2),(142567,18624,NULL,69791,0,5023,0,1),(142568,18625,NULL,69023,0,3521,0,1),(142569,18628,NULL,54821,0,3521,0,1),(142570,18629,NULL,70744,0,3521,0,1),(142571,18632,NULL,69792,0,3522,0,1),(142572,18633,NULL,54959,0,3522,0,1),(142573,18637,NULL,55070,0,3523,0,1),(142574,18638,NULL,69791,0,5024,0,1),(142575,18639,NULL,69023,0,5025,0,1),(142576,18640,NULL,70745,0,5025,0,1),(142577,18641,NULL,46350,0,5025,0,1),(142578,18642,NULL,69281,0,5025,0,1),(142579,18643,NULL,70746,0,5025,0,1),(142580,18652,NULL,69791,0,5026,0,1),(142581,18653,NULL,69023,0,3526,0,1),(142582,18655,NULL,69792,0,3526,0,1),(142583,18657,NULL,55070,0,3526,0,1),(142584,18661,NULL,55070,0,3527,0,1),(142585,18671,NULL,69791,0,5027,0,1),(142586,18672,NULL,69023,0,3529,0,1),(142587,18675,NULL,54800,0,3529,0,1),(142588,18677,NULL,54800,0,3529,0,1),(142589,18679,NULL,69792,0,3530,0,1),(142590,18694,NULL,69791,0,5028,0,1),(142591,18695,NULL,70747,0,5029,0,1),(142592,18697,NULL,61050,0,3534,0,1),(142593,18698,NULL,70748,0,3534,0,1),(142594,18699,NULL,54854,0,3534,0,1),(142595,18699,NULL,43761,0,3534,1,2),(142596,18700,NULL,69072,0,3534,0,1),(142597,18701,NULL,68939,0,3534,0,1),(142598,18705,NULL,60964,0,3534,0,1),(142599,18706,NULL,69023,0,3534,0,1),(142600,18716,NULL,70749,0,5030,0,1),(142601,18717,NULL,70750,0,3535,0,1),(142602,18718,NULL,55255,0,3535,0,1),(142603,18719,NULL,70751,0,3535,0,1),(142604,18720,NULL,70752,0,3535,0,1),(142605,18722,NULL,60964,0,3535,0,1),(142606,18724,NULL,70752,0,3535,0,1),(142607,18725,NULL,55563,0,3535,0,1),(142608,18726,NULL,54828,0,3535,0,1),(142609,18727,NULL,54821,0,3535,0,1),(142610,18728,NULL,14050,0,3535,0,1),(142611,18728,NULL,70753,0,3535,1,2),(142612,18729,NULL,70752,0,3535,0,1),(142613,18730,NULL,68909,0,3535,0,1),(142614,18730,NULL,14042,0,3535,1,2),(142615,18730,NULL,44519,0,3535,2,3),(142616,18731,NULL,61050,0,3535,0,1),(142617,18732,NULL,60965,0,3535,0,1),(142618,18733,NULL,70755,0,3535,0,1),(142619,18734,NULL,70752,0,3535,0,1),(142620,18735,NULL,46949,0,3535,0,1),(142621,18736,NULL,46949,0,3535,0,1),(142622,18739,NULL,55255,0,3535,0,1),(142623,18740,NULL,69791,0,5031,0,1),(142624,18741,NULL,70756,0,5032,0,1),(142625,18742,NULL,70757,0,5032,0,1),(142626,18743,NULL,43268,0,5032,0,1),(142627,18744,NULL,42104,0,5032,0,1),(142628,18744,NULL,70758,0,5032,1,2),(142629,18745,NULL,42104,0,5032,0,1),(142630,18745,NULL,70758,0,5032,1,2),(142631,18747,NULL,42104,0,5032,0,1),(142632,18747,NULL,70760,0,5032,1,2),(142633,18748,NULL,70762,0,5032,0,1),(142634,18749,NULL,70757,0,5032,0,1),(142635,18750,NULL,70763,0,5032,0,1),(142636,18751,NULL,70764,0,5032,0,1),(142637,18753,NULL,70765,0,5032,0,1),(142638,18754,NULL,42104,0,5032,0,1),(142639,18754,NULL,70766,0,5032,1,2),(142640,18755,NULL,70768,0,5032,0,1),(142641,18756,NULL,42104,0,5032,0,1),(142642,18756,NULL,70766,0,5032,1,2),(142643,18757,NULL,70769,0,5032,0,1),(142644,18758,NULL,60850,0,5033,0,1),(142645,18759,NULL,70770,0,5034,0,1),(142646,18760,NULL,68707,0,5034,0,1),(142647,18760,NULL,14129,0,5034,1,2),(142648,18760,NULL,70771,0,5034,2,3),(142649,18761,NULL,54826,0,5034,0,1),(142650,18762,NULL,42369,0,5034,0,1),(142651,18762,NULL,14129,0,5034,1,2),(142652,18762,NULL,61256,0,5034,2,3),(142653,18763,NULL,69747,0,5034,0,1),(142654,18764,NULL,70773,0,5034,0,1),(142655,18769,NULL,70774,0,5035,0,1),(142656,18769,NULL,14129,0,5035,1,2),(142657,18769,NULL,70775,0,5035,2,3),(142658,18770,NULL,70773,0,5035,0,1),(142659,18771,NULL,42369,0,5035,0,1),(142660,18771,NULL,14129,0,5035,1,2),(142661,18771,NULL,61256,0,5035,2,3),(142662,18773,NULL,69747,0,5035,0,1),(142663,18774,NULL,70777,0,5035,0,1),(142664,18775,NULL,44545,0,5035,0,1),(142665,18775,NULL,14129,0,5035,1,2),(142666,18775,NULL,70778,0,5035,2,3),(142667,18776,NULL,54880,0,5035,0,1),(142668,18777,NULL,68707,0,5035,0,1),(142669,18777,NULL,14129,0,5035,1,2),(142670,18777,NULL,70780,0,5035,2,3),(142671,18778,NULL,55563,0,5035,0,1),(142672,18779,NULL,70749,0,5036,0,1),(142673,18780,NULL,70782,0,5037,0,1),(142674,18781,NULL,70275,0,5037,0,1),(142675,18782,NULL,70783,0,5037,0,1),(142676,18783,NULL,60965,0,5037,0,1),(142677,18784,NULL,70752,0,5037,0,1),(142678,18786,NULL,70755,0,5037,0,1),(142679,18787,NULL,70783,0,5037,0,1),(142680,18788,NULL,60965,0,5037,0,1),(142681,18789,NULL,60964,0,5037,0,1),(142682,18790,NULL,54784,0,5037,0,1),(142683,18791,NULL,70784,0,5038,0,1),(142684,18792,NULL,61026,0,5038,0,1),(142685,18794,NULL,54886,0,5039,0,1),(142686,18795,NULL,61026,0,5039,0,1),(142687,18796,NULL,69791,0,5040,0,1),(142688,18797,NULL,70747,0,5041,0,1),(142689,18798,NULL,69002,0,5041,0,1),(142690,18799,NULL,69773,0,5041,0,1),(142691,18799,NULL,70785,0,5041,1,2),(142692,18799,NULL,70786,0,5041,2,3),(142693,18800,NULL,55189,0,5041,0,1),(142694,18802,NULL,70788,0,5041,0,1),(142695,18803,NULL,69773,0,5041,0,1),(142696,18803,NULL,70789,0,5041,1,2),(142697,18804,NULL,69175,0,5041,0,1),(142698,18805,NULL,70600,0,5042,0,1),(142699,18806,NULL,70791,0,5042,0,1),(142700,18807,NULL,69183,0,5042,0,1),(142701,18809,NULL,54763,0,5042,0,1),(142702,18810,NULL,54777,0,5042,0,1),(142703,18811,NULL,61026,0,5042,0,1),(142704,18813,NULL,55189,0,5042,0,1),(142705,18815,NULL,14260,0,5042,0,1),(142706,18815,NULL,54893,0,5042,1,2),(142707,18817,NULL,55151,0,5043,0,1),(142708,18826,NULL,61007,0,3536,0,1),(142709,18827,NULL,70792,0,5044,0,1),(142710,18828,NULL,70793,0,3537,0,1),(142711,18829,NULL,70794,0,3537,0,1),(142712,18829,NULL,70795,0,3537,1,2),(142713,18830,NULL,70797,0,3537,0,1),(142714,18831,NULL,70798,0,3537,0,1),(142715,18834,NULL,70792,0,3537,0,1),(142716,18837,NULL,54981,0,5045,0,1),(142717,18838,NULL,70799,0,5045,0,1),(142718,18839,NULL,14594,0,5045,0,1),(142719,18840,NULL,54848,0,5046,0,1),(142720,18841,NULL,70800,0,5046,0,1),(142721,18842,NULL,70567,0,5047,0,1),(142722,18843,NULL,70801,0,5048,0,1),(142723,18844,NULL,54848,0,5048,0,1),(142724,18845,NULL,70802,0,5048,0,1),(142725,18846,NULL,54848,0,5048,0,1),(142726,18847,NULL,70803,0,5048,0,1),(142727,18847,NULL,70804,0,5048,1,2),(142728,18848,NULL,55280,0,5048,0,1),(142729,18848,NULL,43761,0,5048,1,2),(142730,18849,NULL,70806,0,5048,0,1),(142731,18849,NULL,43761,0,5048,1,2),(142732,18851,NULL,70808,0,5048,0,1),(142733,18852,NULL,70809,0,5048,0,1),(142734,18853,NULL,61007,0,3538,0,1),(142735,18854,NULL,54839,0,3538,0,1),(142736,18857,NULL,70802,0,3538,0,1),(142737,18858,NULL,61012,0,3538,0,1),(142738,18861,NULL,70810,0,3538,0,1),(142739,18862,NULL,69060,0,3538,0,1),(142740,18862,NULL,14193,0,3538,1,2),(142741,18862,NULL,70811,0,3538,2,3),(142742,18863,NULL,54777,0,3538,0,1),(142743,18864,NULL,61089,0,5049,0,1),(142744,18865,NULL,69382,0,3539,0,1),(142745,18868,NULL,61103,0,3539,0,1),(142746,18870,NULL,54799,0,3539,0,1),(142747,18872,NULL,55464,0,3539,0,1),(142748,18873,NULL,55417,0,3539,0,1),(142749,18874,NULL,55466,0,3540,0,1),(142750,18875,NULL,54799,0,3540,0,1),(142751,18878,NULL,54799,0,3540,0,1),(142752,18880,NULL,61124,0,3540,0,1),(142753,18881,NULL,54852,0,3540,0,1),(142754,18882,NULL,54799,0,3540,0,1),(142755,18883,NULL,54852,0,3540,0,1),(142756,18884,NULL,14594,0,3540,0,1),(142757,18886,NULL,54799,0,5050,0,1),(142758,18887,NULL,54852,0,5050,0,1),(142759,18888,NULL,69700,0,5051,0,1),(142760,18889,NULL,14594,0,5051,0,1),(142761,18891,NULL,46298,0,5051,0,1),(142762,18893,NULL,69664,0,5052,0,1),(142763,18894,NULL,70813,0,5052,0,1),(142764,18895,NULL,69123,0,5052,0,1),(142765,18896,NULL,55231,0,5052,0,1),(142766,18898,NULL,54800,0,5053,0,1),(142767,18902,NULL,54892,0,3541,0,1),(142768,18903,NULL,69797,0,5054,0,1),(142769,18903,NULL,69729,0,5054,1,2),(142770,18904,NULL,60842,0,3542,0,1),(142771,18909,NULL,54821,0,3542,0,1),(142772,18914,NULL,42128,0,3543,0,1),(142773,18915,NULL,42206,0,3543,0,1),(142774,18915,NULL,45888,0,3543,1,2),(142775,18918,NULL,61089,0,5055,0,1),(142776,18919,NULL,69221,0,3544,0,1),(142777,18921,NULL,68884,0,3544,0,1),(142778,18923,NULL,70814,0,3545,0,1),(142779,18924,NULL,69704,0,3545,0,1),(142780,18926,NULL,54759,0,3545,0,1),(142781,18928,NULL,54886,0,3545,0,1),(142782,18929,NULL,69700,0,3545,0,1),(142783,18932,NULL,68704,0,5056,0,1),(142784,18932,NULL,14129,0,5056,1,2),(142785,18932,NULL,69152,0,5056,2,3),(142786,18933,NULL,68815,0,3546,0,1),(142787,18937,NULL,54799,0,3547,0,1),(142788,18938,NULL,54799,0,3547,0,1),(142789,18939,NULL,54852,0,3547,0,1),(142790,18941,NULL,61119,0,3547,0,1),(142791,18945,NULL,54799,0,3547,0,1),(142792,18946,NULL,54799,0,3547,0,1),(142793,18947,NULL,54784,0,3547,0,1),(142794,18948,NULL,54799,0,3547,0,1),(142795,18950,NULL,54784,0,3548,0,1),(142796,18951,NULL,54799,0,3548,0,1),(142797,18954,NULL,54800,0,3549,0,1),(142798,18956,NULL,54799,0,3549,0,1),(142799,18958,NULL,70815,0,3549,0,1),(142800,18960,NULL,68779,0,3549,0,1),(142801,18961,NULL,70816,0,3549,0,1),(142802,18962,NULL,70817,0,3549,0,1),(142803,18964,NULL,70815,0,3549,0,1),(142804,18965,NULL,69253,0,5057,0,1),(142805,18966,NULL,69253,0,5058,0,1),(142806,18967,NULL,44633,0,5059,0,1),(142807,18968,NULL,55396,0,5059,0,1),(142808,18969,NULL,70818,0,5059,0,1),(142809,18970,NULL,70818,0,5059,0,1),(142810,18971,NULL,70818,0,5059,0,1),(142811,18972,NULL,55396,0,5059,0,1),(142812,18973,NULL,70818,0,5059,0,1),(142813,18974,NULL,70818,0,5059,0,1),(142814,18976,NULL,69261,0,5059,0,1),(142815,18978,NULL,55396,0,5060,0,1),(142816,18979,NULL,55396,0,5060,0,1),(142817,18981,NULL,70818,0,5061,0,1),(142818,18982,NULL,70818,0,5061,0,1),(142819,18983,NULL,70242,0,5062,0,1),(142820,18984,NULL,60842,0,5063,0,1),(142821,18985,NULL,46636,0,5064,0,1),(142822,18986,NULL,49560,0,5065,0,1),(142823,18987,NULL,70819,0,5065,0,1),(142824,18988,NULL,48614,0,5065,0,1),(142825,18989,NULL,49560,0,5065,0,1),(142826,18990,NULL,48614,0,5065,0,1),(142827,18991,NULL,44168,0,5065,0,1),(142828,18991,NULL,14129,0,5065,1,2),(142829,18991,NULL,70701,0,5065,2,3),(142830,18993,NULL,42128,0,5065,0,1),(142831,18996,NULL,42128,0,3550,0,1),(142832,19075,NULL,70242,0,5066,0,1),(142833,19076,NULL,60842,0,5067,0,1),(142834,19077,NULL,70820,0,5068,0,1),(142835,19082,NULL,55921,0,5069,0,1),(142836,19083,NULL,69023,0,5070,0,1),(142837,19085,NULL,70821,0,5071,0,1),(142838,19086,NULL,70821,0,5071,0,1),(142839,19087,NULL,68775,0,3565,0,1),(142840,19087,NULL,14042,0,3565,1,2),(142841,19087,NULL,70822,0,3565,2,3),(142842,19088,NULL,70824,0,3565,0,1),(142843,19089,NULL,70825,0,3565,0,1),(142844,19091,NULL,70826,0,3565,0,1),(142845,19093,NULL,70827,0,3565,0,1),(142846,19094,NULL,70828,0,3565,0,1),(142847,19099,NULL,55354,0,3565,0,1),(142848,19107,NULL,69179,0,3565,0,1),(142849,19109,NULL,69179,0,3565,0,1),(142850,19110,NULL,54907,0,3565,0,1),(142851,19111,NULL,69179,0,3566,0,1),(142852,19113,NULL,55921,0,5072,0,1),(142853,19114,NULL,69023,0,5073,0,1),(142854,19115,NULL,49781,0,3567,0,1),(142855,19118,NULL,69015,0,3567,0,1),(142856,19119,NULL,70829,0,3567,0,1),(142857,19119,NULL,70830,0,3567,0,1),(142858,19120,NULL,70831,0,3568,0,1),(142859,19120,NULL,14129,0,3568,1,2),(142860,19120,NULL,55405,0,3568,2,3),(142861,19122,NULL,55921,0,5074,0,1),(142862,19123,NULL,69023,0,5075,0,1),(142863,19124,NULL,61106,0,3569,0,1),(142864,19125,NULL,54804,0,3569,0,1),(142865,19127,NULL,49781,0,3569,0,1),(142866,19128,NULL,70833,0,3569,0,1),(142867,19129,NULL,49781,0,3569,0,1),(142868,19130,NULL,69055,0,3569,0,1),(142869,19135,NULL,54905,0,3569,0,1),(142870,19135,NULL,14193,0,3569,1,2),(142871,19135,NULL,68975,0,3569,2,3),(142872,19136,NULL,70835,0,3569,0,1),(142873,19136,NULL,14193,0,3569,1,2),(142874,19136,NULL,70836,0,3569,2,3),(142875,19137,NULL,70838,0,3569,0,1),(142876,19137,NULL,14042,0,3569,1,2),(142877,19137,NULL,70839,0,3569,2,3),(142878,19139,NULL,70833,0,3569,0,1),(142879,19140,NULL,70841,0,3569,0,1),(142880,19140,NULL,14193,0,3569,1,2),(142881,19140,NULL,70842,0,3569,2,3),(142882,19141,NULL,70844,0,3569,0,1),(142883,19141,NULL,14042,0,3569,1,2),(142884,19141,NULL,70845,0,3569,2,3),(142885,19142,NULL,69040,0,3569,0,1),(142886,19143,NULL,43356,0,3569,0,1),(142887,19143,NULL,14129,0,3569,1,2),(142888,19143,NULL,69457,0,3569,2,3),(142889,19145,NULL,70242,0,5076,0,1),(142890,19146,NULL,60842,0,5077,0,1),(142891,19147,NULL,55032,0,3570,0,1),(142892,19149,NULL,49781,0,3570,0,1),(142893,19150,NULL,54784,0,3570,0,1),(142894,19151,NULL,54907,0,3570,0,1),(142895,19152,NULL,70847,0,3570,0,1),(142896,19152,NULL,70132,0,3570,1,2),(142897,19155,NULL,70847,0,3570,0,1),(142898,19155,NULL,70132,0,3570,1,2),(142899,19156,NULL,70849,0,3570,0,1),(142900,19157,NULL,14056,0,3570,0,1),(142901,19160,NULL,70850,0,3570,0,1),(142902,19160,NULL,14129,0,3570,1,2),(142903,19160,NULL,14462,0,3570,2,3),(142904,19163,NULL,54907,0,3571,0,1),(142905,19164,NULL,49781,0,3571,0,1),(142906,19166,NULL,70242,0,5078,0,1),(142907,19167,NULL,60842,0,5079,0,1),(142908,19168,NULL,14726,0,3572,0,1),(142909,19168,NULL,42188,0,3572,1,2),(142910,19169,NULL,70853,0,3572,0,1),(142911,19170,NULL,42369,0,3572,0,1),(142912,19170,NULL,14129,0,3572,1,2),(142913,19170,NULL,55148,0,3572,2,3),(142914,19171,NULL,70855,0,3572,0,1),(142915,19172,NULL,70856,0,3572,0,1),(142916,19174,NULL,42128,0,3572,0,1),(142917,19176,NULL,42128,0,3572,0,1),(142918,19178,NULL,69023,0,5080,0,1),(142919,19179,NULL,69871,0,5081,0,1),(142920,19179,NULL,14129,0,5081,1,2),(142921,19179,NULL,69872,0,5081,2,3),(142922,19180,NULL,70857,0,5082,0,1),(142923,19180,NULL,14129,0,5082,1,2),(142924,19180,NULL,70858,0,5082,2,3),(142925,19189,NULL,55921,0,5083,0,1),(142926,19190,NULL,69023,0,5084,0,1),(142927,19194,NULL,61031,0,5085,0,1),(142928,19195,NULL,69285,0,5085,0,1),(142929,19196,NULL,54890,0,5085,0,1),(142930,19197,NULL,54763,0,5085,0,1),(142931,19198,NULL,70860,0,5085,0,1),(142932,19199,NULL,54890,0,5086,0,1),(142933,19201,NULL,54890,0,5086,0,1),(142934,19202,NULL,70861,0,5086,0,1),(142935,19202,NULL,14193,0,5086,1,2),(142936,19202,NULL,69007,0,5086,2,3),(142937,19204,NULL,70863,0,5086,0,1),(142938,19205,NULL,68836,0,3574,0,1),(142939,19206,NULL,54886,0,3574,0,1),(142940,19207,NULL,54777,0,3574,0,1),(142941,19208,NULL,69716,0,3574,0,1),(142942,19209,NULL,42425,0,3574,0,1),(142943,19216,NULL,55016,0,3574,0,1),(142944,19217,NULL,70864,0,5087,0,1),(142945,19218,NULL,60842,0,3575,0,1),(142946,19221,NULL,54892,0,3575,0,1),(142947,19222,NULL,54907,0,3575,0,1),(142948,19226,NULL,54907,0,3575,0,1),(142949,19227,NULL,44707,0,5088,0,1),(142950,19231,NULL,54892,0,5088,0,1),(142951,19232,NULL,54907,0,5088,0,1),(142952,19233,NULL,54892,0,5089,0,1),(142953,19236,NULL,61180,0,3576,0,1),(142954,19237,NULL,61180,0,3576,0,1),(142955,19238,NULL,48770,0,3576,0,1),(142956,19241,NULL,48770,0,3576,0,1),(142957,19243,NULL,61180,0,3576,0,1),(142958,19244,NULL,48770,0,3576,0,1),(142959,19245,NULL,70865,0,3576,0,1),(142960,19247,NULL,48770,0,3576,0,1),(142961,19251,NULL,69069,0,3577,0,1),(142962,19255,NULL,54907,0,5090,0,1),(142963,19256,NULL,69069,0,5091,0,1),(142964,19257,NULL,54907,0,5092,0,1),(142965,19258,NULL,55851,0,5092,0,1),(142966,19259,NULL,54907,0,5092,0,1),(142967,19260,NULL,55851,0,5093,0,1),(142968,19261,NULL,54778,0,5093,0,1),(142969,19263,NULL,54953,0,5093,0,1),(142970,19264,NULL,55791,0,5093,0,1),(142971,19336,NULL,54796,0,5094,0,1),(142972,19340,NULL,70866,0,5095,0,1),(142973,19342,NULL,70866,0,5095,0,1),(142974,19343,NULL,70866,0,5095,0,1),(142975,19347,NULL,70867,0,5096,0,1),(142976,19347,NULL,70868,0,5096,1,2),(142977,19360,NULL,70870,0,5097,0,1),(142978,19360,NULL,70693,0,5097,1,2),(142979,19360,NULL,70871,0,5097,2,3),(142980,19361,NULL,70870,0,5097,0,1),(142981,19361,NULL,14129,0,5097,1,2),(142982,19361,NULL,70871,0,5097,2,3),(142983,19364,NULL,70873,0,3578,0,1),(142984,19365,NULL,54953,0,3579,0,1),(142985,19385,NULL,54953,0,3580,0,1),(142986,19389,NULL,70874,0,3580,0,1),(142987,19389,NULL,70875,0,3580,1,2),(142988,19390,NULL,14260,0,3580,0,1),(142989,19390,NULL,54893,0,3580,1,2),(142990,19394,NULL,14260,0,3580,0,1),(142991,19394,NULL,54893,0,3580,1,2),(142992,19397,NULL,47510,0,3580,0,1),(142993,19408,NULL,70132,0,5098,0,1),(142994,19408,NULL,49801,0,5098,1,2),(142995,19409,NULL,14042,0,5098,0,1),(142996,19409,NULL,70878,0,5098,1,2),(142997,19410,NULL,54904,0,5098,0,1),(142998,19410,NULL,70880,0,5098,1,2),(142999,19412,NULL,54904,0,5098,0,1),(143000,19412,NULL,70880,0,5098,1,2),(143001,19413,NULL,14260,0,5098,0,1),(143002,19413,NULL,54893,0,5098,1,2),(143003,19414,NULL,49173,0,5098,0,1),(143004,19415,NULL,70882,0,5099,0,1),(143005,19416,NULL,14260,0,5100,0,1),(143006,19416,NULL,54893,0,5100,1,2),(143007,19418,NULL,70883,0,5100,0,1),(143008,19419,NULL,49173,0,5100,0,1),(143009,19425,NULL,14190,0,5101,0,1),(143010,19425,NULL,49021,0,5101,1,2),(143011,19426,NULL,14382,0,5101,0,1),(143012,19426,NULL,49021,0,5101,1,2),(143013,19427,NULL,70886,0,5101,0,1),(143014,19428,NULL,70883,0,5101,0,1),(143015,19429,NULL,70132,0,5102,0,1),(143016,19429,NULL,70883,0,5102,1,2),(143017,19430,NULL,70883,0,5103,0,1),(143018,19431,NULL,70888,0,5103,0,1),(143019,19436,NULL,54953,0,5104,0,1),(143020,19439,NULL,69919,0,3582,0,1),(143021,19439,NULL,14193,0,3582,1,2),(143022,19439,NULL,70889,0,3582,2,3),(143023,19439,NULL,14451,0,3582,3,4),(143024,19439,NULL,70890,0,3582,4,5),(143025,19440,NULL,70888,0,3582,0,1),(143026,19441,NULL,70892,0,3582,0,1),(143027,19444,NULL,70888,0,5105,0,1),(143028,19445,NULL,69919,0,5105,0,1),(143029,19445,NULL,14193,0,5105,1,2),(143030,19445,NULL,70889,0,5105,2,3),(143031,19445,NULL,14451,0,5105,3,4),(143032,19445,NULL,70890,0,5105,4,5),(143033,19446,NULL,70888,0,5105,0,1),(143034,19447,NULL,49304,0,5105,0,1),(143035,19452,NULL,70132,0,3584,0,1),(143036,19452,NULL,70883,0,3584,1,2),(143037,19453,NULL,69919,0,3584,0,1),(143038,19453,NULL,14193,0,3584,1,2),(143039,19453,NULL,70889,0,3584,2,3),(143040,19453,NULL,14451,0,3584,3,4),(143041,19453,NULL,70890,0,3584,4,5),(143042,19454,NULL,70893,0,3584,0,1),(143043,19454,NULL,70894,0,3584,1,2),(143044,19458,NULL,69919,0,3584,0,1),(143045,19458,NULL,14193,0,3584,1,2),(143046,19458,NULL,70889,0,3584,2,3),(143047,19458,NULL,14451,0,3584,3,4),(143048,19458,NULL,70890,0,3584,4,5),(143049,19503,NULL,55120,0,5106,0,1),(143050,19507,NULL,68854,0,3600,0,1),(143051,19508,NULL,14050,0,3600,0,1),(143052,19508,NULL,47631,0,3600,1,2),(143053,19508,NULL,70896,0,3600,2,3),(143054,19519,NULL,55120,0,3602,0,1),(143055,19524,NULL,68854,0,5107,0,1),(143056,19528,NULL,68854,0,5107,0,1),(143057,19529,NULL,70898,0,5108,0,1),(143058,19531,NULL,70899,0,5109,0,1),(143059,19532,NULL,70900,0,5109,0,1),(143060,19532,NULL,14129,0,5109,1,2),(143061,19532,NULL,70901,0,5109,2,3),(143062,19533,NULL,70903,0,5110,0,1),(143063,19533,NULL,70904,0,5110,1,2),(143064,19533,NULL,70905,0,5110,2,3),(143065,19536,NULL,48643,0,3605,0,1),(143066,19538,NULL,14190,0,5111,0,1),(143067,19538,NULL,70907,0,5111,1,2),(143068,19540,NULL,48643,0,3606,0,1),(143069,19545,NULL,70909,0,3607,0,1),(143070,19546,NULL,70910,0,3607,0,1),(143071,19546,NULL,70911,0,3607,1,2),(143072,19546,NULL,70912,0,3607,2,3),(143073,19555,NULL,70909,0,3611,0,1),(143074,19556,NULL,70914,0,3611,0,1),(143075,19556,NULL,14129,0,3611,1,2),(143076,19556,NULL,70915,0,3611,2,3),(143077,19567,NULL,48643,0,5112,0,1),(143078,19578,NULL,70917,0,5113,0,1),(143079,19578,NULL,70918,0,5113,1,2),(143080,19580,NULL,14325,0,3618,0,1),(143081,19580,NULL,70920,0,3618,1,2),(143082,19581,NULL,70922,0,3618,0,1),(143083,19583,NULL,70923,0,5114,0,1),(143084,19584,NULL,70924,0,5114,0,1),(143085,19585,NULL,70925,0,3619,0,1),(143086,19590,NULL,48770,0,3621,0,1),(143087,19594,NULL,70926,0,5115,0,1),(143088,19596,NULL,48770,0,5116,0,1),(143089,19597,NULL,48770,0,5117,0,1),(143090,19601,NULL,70927,0,3624,0,1),(143091,19602,NULL,70928,0,3624,0,1),(143092,19603,NULL,70929,0,3624,0,1),(143093,19605,NULL,70929,0,3625,0,1),(143094,19609,NULL,54784,0,5118,0,1),(143095,19610,NULL,54778,0,3628,0,1),(143096,19611,NULL,14594,0,3628,0,1),(143097,19617,NULL,69268,0,5119,0,1),(143098,19624,NULL,54851,0,5120,0,1),(143099,19625,NULL,55355,0,5120,0,1),(143100,19627,NULL,69268,0,5121,0,1),(143101,19629,NULL,69879,0,5121,0,1),(143102,19630,NULL,49781,0,5121,0,1),(143103,19632,NULL,54851,0,5122,0,1),(143104,19633,NULL,69268,0,5122,0,1),(143105,19634,NULL,14594,0,5122,0,1),(143106,19635,NULL,54778,0,5122,0,1),(143107,19636,NULL,54953,0,5123,0,1),(143108,19637,NULL,54778,0,5123,0,1),(143109,19638,NULL,54953,0,5124,0,1),(143110,19639,NULL,54778,0,5124,0,1),(143111,19647,NULL,70930,0,5125,0,1),(143112,19648,NULL,54953,0,5125,0,1),(143113,19650,NULL,70931,0,5126,0,1),(143114,19651,NULL,54953,0,3634,0,1),(143115,19658,NULL,48770,0,3638,0,1),(143116,19659,NULL,70930,0,3638,0,1),(143117,19663,NULL,48770,0,3639,0,1),(143118,19668,NULL,54953,0,5127,0,1),(143119,19669,NULL,54778,0,5127,0,1),(143120,19671,NULL,54827,0,5128,0,1),(143121,19673,NULL,48998,0,5129,0,1),(143122,19676,NULL,48998,0,5130,0,1),(143123,19685,NULL,46636,0,3641,0,1),(143124,19686,NULL,42369,0,5131,0,1),(143125,19686,NULL,14129,0,5131,1,2),(143126,19686,NULL,70932,0,5131,2,3),(143127,19686,NULL,42372,0,5131,0,1),(143128,19687,NULL,48998,0,5131,0,1),(143129,19689,NULL,55565,0,5132,0,1),(143130,19689,NULL,70935,0,5132,1,2),(143131,19689,NULL,70835,0,5132,2,3),(143132,19690,NULL,46636,0,5132,0,1),(143133,19693,NULL,55776,0,5133,0,1),(143134,19697,NULL,48998,0,5134,0,1),(143135,19702,NULL,41975,0,5135,0,1),(143136,19702,NULL,45013,0,5135,1,2),(143137,19705,NULL,70938,0,3642,0,1),(143138,19706,NULL,45400,0,3642,0,1),(143139,19707,NULL,14260,0,3643,0,1),(143140,19707,NULL,45013,0,3643,1,2),(143141,19710,NULL,54827,0,3644,0,1),(143142,19712,NULL,54953,0,5136,0,1),(143143,19713,NULL,54827,0,5136,0,1),(143144,19714,NULL,69977,0,3645,0,1),(143145,19716,NULL,68900,0,3645,0,1),(143146,19718,NULL,68900,0,5137,0,1),(143147,19719,NULL,69977,0,3646,0,1),(143148,19723,NULL,55024,0,3647,0,1),(143149,19723,NULL,44356,0,3647,1,2),(143150,19724,NULL,54784,0,3647,0,1),(143151,19729,NULL,55355,0,5138,0,1),(143152,19733,NULL,55024,0,3648,0,1),(143153,19733,NULL,44356,0,3648,1,2),(143154,19737,NULL,55024,0,3650,0,1),(143155,19737,NULL,44356,0,3650,1,2),(143156,19741,NULL,68900,0,5139,0,1),(143157,19747,NULL,42956,0,3651,0,1),(143158,19749,NULL,48643,0,3651,0,1),(143159,19752,NULL,48643,0,3652,0,1),(143160,19761,NULL,70939,0,3652,0,1),(143161,19762,NULL,70940,0,3652,0,1),(143162,19762,NULL,68800,0,3652,1,2),(143163,19768,NULL,48643,0,5140,0,1),(143164,19785,NULL,70942,0,5141,0,1),(143165,19786,NULL,42956,0,5142,0,1),(143166,19787,NULL,42956,0,5143,0,1),(143167,19793,NULL,42956,0,5144,0,1),(143168,19795,NULL,42956,0,5145,0,1),(143169,19796,NULL,70943,0,3654,0,1),(143170,19797,NULL,42956,0,3654,0,1),(143171,19798,NULL,70944,0,3654,0,1),(143172,19798,NULL,70945,0,3654,1,2),(143173,19800,NULL,42956,0,3654,0,1),(143174,19801,NULL,42956,0,3654,0,1),(143175,19802,NULL,42956,0,3654,0,1),(143176,19803,NULL,42956,0,3654,0,1),(143177,19807,NULL,44414,0,3654,0,1),(143178,19809,NULL,47966,0,3654,0,1),(143179,19812,NULL,42956,0,3654,0,1),(143180,19816,NULL,14061,0,3654,0,1),(143181,19816,NULL,70947,0,3654,1,2),(143182,19820,NULL,54907,0,3655,0,1),(143183,19823,NULL,55120,0,3655,0,1),(143184,19831,NULL,54784,0,3655,0,1),(143185,19834,NULL,14260,0,3655,0,1),(143186,19834,NULL,54893,0,3655,1,2),(143187,19837,NULL,46949,0,3655,0,1),(143188,19838,NULL,70949,0,3655,0,1),(143189,19838,NULL,55253,0,3655,1,2),(143190,19839,NULL,55851,0,3655,0,1),(143191,19840,NULL,54784,0,3655,0,1),(143192,19843,NULL,54778,0,3656,0,1),(143193,19844,NULL,70784,0,3656,0,1),(143194,19847,NULL,69939,0,3656,0,1),(143195,19848,NULL,55355,0,3656,0,1),(143196,19849,NULL,69905,0,3656,0,1),(143197,19850,NULL,61062,0,3656,0,1),(143198,19851,NULL,54778,0,3656,0,1),(143199,19852,NULL,61062,0,3656,0,1),(143200,19853,NULL,69905,0,3656,0,1),(143201,19854,NULL,69939,0,3656,0,1),(143202,19858,NULL,61062,0,3656,0,1),(143203,19859,NULL,69977,0,3657,0,1),(143204,19864,NULL,61062,0,3657,0,1),(143205,19866,NULL,69933,0,3658,0,1),(143206,19869,NULL,60842,0,5146,0,1),(143207,19870,NULL,54953,0,3659,0,1),(143208,19876,NULL,55765,0,3660,0,1),(143209,19878,NULL,42128,0,3660,0,1),(143210,19884,NULL,54778,0,3661,0,1),(143211,19886,NULL,68815,0,3662,0,1),(143212,19888,NULL,70951,0,3662,0,1),(143213,19889,NULL,70952,0,3662,0,1),(143214,19890,NULL,55111,0,3662,0,1),(143215,19891,NULL,70953,0,3662,0,1),(143216,19891,NULL,68909,0,3662,1,2),(143217,19892,NULL,55280,0,3662,0,1),(143218,19892,NULL,43761,0,3662,1,2),(143219,19893,NULL,55252,0,3662,0,1),(143220,19893,NULL,43761,0,3662,1,2),(143221,19894,NULL,68917,0,3662,0,1),(143222,19895,NULL,70955,0,3662,0,1),(143223,19896,NULL,69245,0,3662,0,1),(143224,19896,NULL,70956,0,3662,1,2),(143225,19897,NULL,55255,0,3662,0,1),(143226,19898,NULL,70958,0,3662,0,1),(143227,19899,NULL,70959,0,3662,0,1),(143228,19900,NULL,68815,0,3663,0,1),(143229,19915,NULL,54778,0,5147,0,1),(143230,19916,NULL,54778,0,5147,0,1),(143231,19917,NULL,54778,0,5147,0,1),(143232,19919,NULL,68815,0,3666,0,1),(143233,19923,NULL,54778,0,3666,0,1),(143234,19925,NULL,44545,0,3666,0,1),(143235,19925,NULL,68661,0,3666,1,2),(143236,19927,NULL,54784,0,3666,0,1),(143237,19928,NULL,54784,0,3666,0,1),(143238,19929,NULL,54784,0,3666,0,1),(143239,19953,NULL,54796,0,5148,0,1),(143240,19959,NULL,54920,0,3668,0,1),(143241,19960,NULL,48260,0,3668,0,1),(143242,19962,NULL,42112,0,3668,0,1),(143243,19963,NULL,48770,0,3668,0,1),(143244,19964,NULL,45182,0,5149,0,1),(143245,19970,NULL,45182,0,3670,0,1),(143246,19974,NULL,70960,0,3670,0,1),(143247,19975,NULL,70961,0,3670,0,1),(143248,19980,NULL,14325,0,3670,0,1),(143249,19981,NULL,70962,0,3670,0,1),(143250,19982,NULL,70960,0,3670,0,1),(143251,19983,NULL,70962,0,3670,0,1),(143252,19984,NULL,70960,0,3670,0,1),(143253,19985,NULL,48728,0,3670,0,1),(143254,19986,NULL,47197,0,3670,0,1),(143255,19987,NULL,70960,0,3670,0,1),(143256,19989,NULL,70960,0,3670,0,1),(143257,19990,NULL,70961,0,3670,0,1),(143258,19994,NULL,70963,0,3670,0,1),(143259,19995,NULL,70964,0,3670,0,1),(143260,19998,NULL,70962,0,3670,0,1),(143261,20000,NULL,70965,0,3670,0,1),(143262,20009,NULL,14729,0,5150,0,1),(143263,20047,NULL,54953,0,3679,0,1),(143264,20050,NULL,54953,0,3679,0,1),(143265,20051,NULL,42128,0,3679,0,1),(143266,20058,NULL,68707,0,5151,0,1),(143267,20058,NULL,14129,0,5151,1,2),(143268,20058,NULL,60922,0,5151,2,3),(143269,20059,NULL,42128,0,5151,0,1),(143270,20060,NULL,70966,0,5151,0,1),(143271,20061,NULL,70968,0,5151,0,1),(143272,20062,NULL,42128,0,5152,0,1),(143273,200771,NULL,47133,0,3688,0,1),(143274,20081,NULL,55791,0,3688,0,1),(143275,20086,NULL,70873,0,3689,0,1),(143276,200861,NULL,55909,0,3689,0,1),(143277,20093,NULL,54784,0,3692,0,1),(143278,20135,NULL,70970,0,3694,0,1),(143279,20140,NULL,55024,0,3695,0,1),(143280,20140,NULL,44356,0,3695,1,2),(143281,20141,NULL,46949,0,5153,0,1),(143282,20142,NULL,55905,0,5154,0,1),(143283,20143,NULL,70971,0,5155,0,1),(143284,20144,NULL,54796,0,5156,0,1),(143285,20145,NULL,46949,0,3696,0,1),(143286,20146,NULL,68900,0,3696,0,1),(143287,20149,NULL,55024,0,3697,0,1),(143288,20149,NULL,44356,0,3697,1,2),(143289,20152,NULL,54778,0,5157,0,1),(143290,20153,NULL,46949,0,5158,0,1),(143291,20154,NULL,54784,0,5158,0,1),(143292,20155,NULL,42521,0,5158,0,1),(143293,20156,NULL,70972,0,5158,0,1),(143294,20156,NULL,14129,0,5158,1,2),(143295,20156,NULL,54984,0,5158,2,3),(143296,20162,NULL,70974,0,5159,0,1),(143297,20164,NULL,70975,0,5160,0,1),(143298,20166,NULL,70976,0,5160,0,1),(143299,20167,NULL,70974,0,5160,0,1),(143300,20172,NULL,70974,0,5161,0,1),(143301,20174,NULL,70975,0,5161,0,1),(143302,20176,NULL,70975,0,5162,0,1),(143303,20183,NULL,70977,0,5163,0,1),(143304,20187,NULL,54766,0,5164,0,1),(143305,20190,NULL,69089,0,5165,0,1),(143306,20190,NULL,70978,0,5165,1,2),(143307,20192,NULL,54907,0,5165,0,1),(143308,20194,NULL,70980,0,5165,0,1),(143309,20195,NULL,69905,0,5166,0,1),(143310,20196,NULL,54766,0,5166,0,1),(143311,20205,NULL,54778,0,5167,0,1),(143312,20206,NULL,54984,0,5168,0,1),(143313,20208,NULL,54984,0,5168,0,1),(143314,20209,NULL,54984,0,5169,0,1),(143315,20212,NULL,54984,0,5169,0,1),(143316,20213,NULL,54984,0,5169,0,1),(143317,20214,NULL,54907,0,5169,0,1),(143318,20217,NULL,68707,0,3699,0,1),(143319,20217,NULL,14129,0,3699,1,2),(143320,20217,NULL,60922,0,3699,2,3),(143321,20218,NULL,55024,0,3699,0,1),(143322,20218,NULL,44356,0,3699,1,2),(143323,20222,NULL,14260,0,3701,0,1),(143324,20222,NULL,54893,0,3701,1,2),(143325,20226,NULL,46023,0,3702,0,1),(143326,20227,NULL,42219,0,3702,0,1),(143327,20228,NULL,42206,0,3702,0,1),(143328,20228,NULL,14129,0,3702,1,2),(143329,20228,NULL,45123,0,3702,2,3),(143330,20229,NULL,47966,0,3702,0,1),(143331,20230,NULL,48998,0,3702,0,1),(143332,20231,NULL,43598,0,3702,0,1),(143333,20232,NULL,47133,0,3702,0,1),(143334,20233,NULL,43598,0,3702,0,1),(143335,20234,NULL,45294,0,3702,0,1),(143336,20234,NULL,70982,0,3702,1,2),(143337,20235,NULL,47966,0,3702,0,1),(143338,20236,NULL,43772,0,3702,0,1),(143339,20237,NULL,48854,0,3702,0,1),(143340,20238,NULL,44168,0,3702,0,1),(143341,20238,NULL,14129,0,3702,1,2),(143342,20238,NULL,69403,0,3702,2,3),(143343,20253,NULL,70984,0,3709,0,1),(143344,20256,NULL,60981,0,3709,0,1),(143345,20256,NULL,70985,0,3709,1,2),(143346,20258,NULL,70987,0,3709,0,1),(143347,20271,NULL,70988,0,3709,0,1),(143348,20273,NULL,70989,0,3709,0,1),(143349,20276,NULL,42104,0,5170,0,1),(143350,20276,NULL,70990,0,5170,1,2),(143351,20277,NULL,54987,0,5171,0,1),(143352,20278,NULL,54892,0,5171,0,1),(143353,20279,NULL,70992,0,5172,0,1),(143354,20280,NULL,68959,0,5173,0,1),(143355,20280,NULL,47433,0,5173,1,2),(143356,20281,NULL,47433,0,5173,0,1),(143357,20284,NULL,47433,0,5174,0,1),(143358,20285,NULL,69171,0,5174,0,1),(143359,20286,NULL,70994,0,5175,0,1),(143360,20287,NULL,69171,0,5175,0,1),(143361,20288,NULL,61106,0,5175,0,1),(143362,20289,NULL,70995,0,5175,0,1),(143363,20290,NULL,70996,0,5175,0,1),(143364,20291,NULL,70997,0,5176,0,1),(143365,20293,NULL,70998,0,3710,0,1),(143366,20294,NULL,42104,0,3710,0,1),(143367,20294,NULL,70990,0,3710,1,2),(143368,20296,NULL,70999,0,3710,0,1),(143369,20298,NULL,42104,0,5177,0,1),(143370,20298,NULL,70990,0,5177,1,2),(143371,20299,NULL,54987,0,5177,0,1),(143372,20300,NULL,71000,0,5177,0,1),(143373,20326,NULL,54766,0,5178,0,1),(143374,20328,NULL,54766,0,5179,0,1),(143375,20329,NULL,68707,0,5179,0,1),(143376,20329,NULL,60922,0,5179,1,2),(143377,20330,NULL,71002,0,5179,0,1),(143378,20331,NULL,46949,0,5179,0,1),(143379,20335,NULL,54766,0,5180,0,1),(143380,20336,NULL,68707,0,5180,0,1),(143381,20336,NULL,60922,0,5180,1,2),(143382,20338,NULL,54766,0,5181,0,1),(143383,20339,NULL,68707,0,5181,0,1),(143384,20339,NULL,60922,0,5181,1,2),(143385,20340,NULL,71003,0,5181,0,1),(143386,20341,NULL,54784,0,5181,0,1),(143387,20343,NULL,54784,0,5181,0,1),(143388,20344,NULL,68707,0,5181,0,1),(143389,20344,NULL,60922,0,5181,1,2),(143390,20346,NULL,68707,0,5181,0,1),(143391,20346,NULL,60922,0,5181,1,2),(143392,20347,NULL,68707,0,5182,0,1),(143393,20347,NULL,60922,0,5182,1,2),(143394,20348,NULL,54784,0,5183,0,1),(143395,20349,NULL,54784,0,5183,0,1),(143396,20350,NULL,54984,0,5184,0,1),(143397,20351,NULL,46949,0,5184,0,1),(143398,20352,NULL,54907,0,5184,0,1),(143399,20354,NULL,46949,0,5184,0,1),(143400,20357,NULL,71004,0,5185,0,1),(143401,20358,NULL,42128,0,5185,0,1),(143402,20360,NULL,71005,0,5185,0,1),(143403,20360,NULL,70072,0,5185,1,2),(143404,20360,NULL,70051,0,5185,2,3),(143405,20361,NULL,44633,0,5185,0,1),(143406,20365,NULL,70023,0,3714,0,1),(143407,20365,NULL,70024,0,3714,1,2),(143408,20365,NULL,68800,0,3714,2,3),(143409,20366,NULL,70085,0,3714,0,1),(143410,20368,NULL,71008,0,3714,0,1),(143411,20369,NULL,71009,0,3714,0,1),(143412,20372,NULL,70023,0,3715,0,1),(143413,20372,NULL,71010,0,3715,1,2),(143414,20372,NULL,54838,0,3715,2,3),(143415,20375,NULL,71012,0,3715,0,1),(143416,20376,NULL,44633,0,3716,0,1),(143417,20378,NULL,70055,0,3716,0,1),(143418,20378,NULL,54838,0,3716,1,2),(143419,20380,NULL,71013,0,3717,0,1),(143420,20380,NULL,54838,0,3717,1,2),(143421,20382,NULL,44633,0,3717,0,1),(143422,20388,NULL,71015,0,3718,0,1),(143423,20388,NULL,54838,0,3718,1,2),(143424,20390,NULL,71017,0,3718,0,1),(143425,20390,NULL,54838,0,3718,1,2),(143426,20392,NULL,14309,0,3718,0,1),(143427,20392,NULL,70049,0,3718,1,2),(143428,20392,NULL,14094,0,3718,2,3),(143429,20392,NULL,14129,0,3718,3,4),(143430,20392,NULL,14095,0,3718,4,5),(143431,20392,NULL,14129,0,3718,5,6),(143432,20392,NULL,70053,0,3718,6,7),(143433,20392,NULL,54838,0,3718,7,8),(143434,20394,NULL,44633,0,3719,0,1),(143435,20396,NULL,70055,0,3719,0,1),(143436,20396,NULL,54838,0,3719,1,2),(143437,20397,NULL,71020,0,5186,0,1),(143438,20398,NULL,71021,0,5187,0,1),(143439,20400,NULL,71022,0,5187,0,1),(143440,20402,NULL,54761,0,5187,0,1),(143441,20403,NULL,54776,0,5187,0,1),(143442,20405,NULL,54776,0,5187,0,1),(143443,20407,NULL,54761,0,5187,0,1),(143444,20408,NULL,54776,0,5187,0,1),(143445,20410,NULL,54761,0,5187,0,1),(143446,20411,NULL,54761,0,5187,0,1),(143447,20412,NULL,54761,0,5187,0,1),(143448,20413,NULL,54776,0,5187,0,1),(143449,20422,NULL,47007,0,5188,0,1),(143450,20436,NULL,70023,0,5188,0,1),(143451,20436,NULL,70049,0,5188,1,2),(143452,20436,NULL,14094,0,5188,2,3),(143453,20436,NULL,14095,0,5188,3,4),(143454,20436,NULL,70053,0,5188,4,5),(143455,20436,NULL,68800,0,5188,5,6),(143456,20437,NULL,44633,0,3722,0,1),(143457,20439,NULL,70055,0,3722,0,1),(143458,20439,NULL,54838,0,3722,1,2),(143459,20440,NULL,44633,0,3723,0,1),(143460,20445,NULL,70085,0,5188,0,1),(143461,20446,NULL,71005,0,5188,0,1),(143462,20446,NULL,71024,0,5188,1,2),(143463,20449,NULL,70024,0,5189,0,1),(143464,20449,NULL,54838,0,5189,1,2),(143465,20451,NULL,71013,0,5189,0,1),(143466,20451,NULL,54838,0,5189,1,2),(143467,20452,NULL,44633,0,3725,0,1),(143468,20454,NULL,70055,0,3725,0,1),(143469,20454,NULL,54838,0,3725,1,2),(143470,20455,NULL,71026,0,5190,0,1),(143471,20456,NULL,71027,0,5191,0,1),(143472,20458,NULL,71028,0,5191,0,1),(143473,20458,NULL,71029,0,5191,1,2),(143474,20459,NULL,71031,0,5191,0,1),(143475,20461,NULL,71032,0,5191,0,1),(143476,20461,NULL,71033,0,5191,1,2),(143477,20463,NULL,70254,0,5191,0,1),(143478,20464,NULL,60992,0,5191,0,1),(143479,20465,NULL,54796,0,5191,0,1),(143480,20466,NULL,55666,0,5191,0,1),(143481,20467,NULL,69268,0,5191,0,1),(143482,20468,NULL,54796,0,5191,0,1),(143483,20469,NULL,55421,0,5191,0,1),(143484,20470,NULL,71035,0,5191,0,1),(143485,20471,NULL,71036,0,5191,0,1),(143486,20472,NULL,54980,0,5191,0,1),(143487,20473,NULL,61128,0,5191,0,1),(143488,20474,NULL,54886,0,5191,0,1),(143489,20475,NULL,69245,0,5191,0,1),(143490,20475,NULL,71037,0,5191,1,2),(143491,20476,NULL,55255,0,5191,0,1),(143492,20477,NULL,54796,0,5191,0,1),(143493,20478,NULL,44633,0,3726,0,1),(143494,20480,NULL,70055,0,3726,0,1),(143495,20480,NULL,54838,0,3726,1,2),(143496,20487,NULL,71039,0,3728,0,1),(143497,20487,NULL,71040,0,3728,1,2),(143498,20491,NULL,71041,0,3728,0,1),(143499,20494,NULL,46968,0,3729,0,1),(143500,20499,NULL,71005,0,5192,0,1),(143501,20499,NULL,14554,0,5192,1,2),(143502,20500,NULL,71043,0,5192,0,1),(143503,20504,NULL,44633,0,5192,0,1),(143504,20506,NULL,49619,0,5193,0,1),(143505,20508,NULL,49619,0,5193,0,1),(143506,20509,NULL,71044,0,5193,0,1),(143507,20511,NULL,49619,0,5193,0,1),(143508,20512,NULL,71045,0,5194,0,1),(143509,20512,NULL,71015,0,5194,1,2),(143510,20515,NULL,70060,0,5194,0,1),(143511,20515,NULL,54946,0,5194,1,2),(143512,20516,NULL,70063,0,5194,0,1),(143513,20516,NULL,54838,0,5194,1,2),(143514,20518,NULL,71047,0,5194,0,1),(143515,20518,NULL,54838,0,5194,1,2),(143516,20520,NULL,70023,0,5195,0,1),(143517,20520,NULL,70045,0,5195,1,2),(143518,20520,NULL,54838,0,5195,2,3),(143519,20522,NULL,71049,0,5195,0,1),(143520,20522,NULL,54838,0,5195,1,2),(143521,20523,NULL,71051,0,5196,0,1),(143522,20523,NULL,14554,0,5196,1,2),(143523,20524,NULL,71053,0,3730,0,1),(143524,20527,NULL,71054,0,3730,0,1),(143525,20527,NULL,44047,0,3730,0,1),(143526,20528,NULL,71055,0,3730,0,1),(143527,20531,NULL,47322,0,3730,0,1),(143528,20532,NULL,45996,0,3730,0,1),(143529,20533,NULL,71056,0,3730,0,1),(143530,20533,NULL,48133,0,3730,1,2),(143531,20537,NULL,45996,0,3730,0,1),(143532,20538,NULL,71058,0,3730,0,1),(143533,20540,NULL,44633,0,3730,0,1),(143534,20541,NULL,45996,0,3730,0,1),(143535,20542,NULL,44633,0,3730,0,1),(143536,20545,NULL,45996,0,3730,0,1),(143537,20547,NULL,44633,0,3730,0,1),(143538,20551,NULL,71059,0,3730,0,1),(143539,20551,NULL,54838,0,3730,1,2),(143540,20552,NULL,71061,0,3730,0,1),(143541,20554,NULL,46968,0,3730,0,1),(143542,20560,NULL,71062,0,3730,0,1),(143543,20560,NULL,54838,0,3730,1,2),(143544,20561,NULL,42198,0,3730,0,1),(143545,20562,NULL,42198,0,3730,0,1),(143546,20566,NULL,71064,0,3730,0,1),(143547,20566,NULL,54838,0,3730,1,2),(143548,20567,NULL,71066,0,3730,0,1),(143549,20568,NULL,71067,0,3730,0,1),(143550,20569,NULL,71068,0,3730,0,1),(143551,20569,NULL,71069,0,3730,1,2),(143552,20573,NULL,44846,0,3730,0,1),(143553,20576,NULL,71071,0,3730,0,1),(143554,20576,NULL,71072,0,3730,1,2),(143555,20577,NULL,71074,0,3730,0,1),(143556,20583,NULL,70082,0,3730,0,1),(143557,20583,NULL,54838,0,3730,1,2),(143558,20584,NULL,70082,0,3730,0,1),(143559,20584,NULL,54838,0,3730,1,2),(143560,20589,NULL,71013,0,3730,0,1),(143561,20589,NULL,54838,0,3730,1,2),(143562,20590,NULL,41941,0,3730,0,1),(143563,20593,NULL,71075,0,3730,0,1),(143564,20595,NULL,71076,0,3730,0,1),(143565,20595,NULL,54838,0,3730,1,2),(143566,20599,NULL,71078,0,3730,0,1),(143567,20599,NULL,54838,0,3730,1,2),(143568,20600,NULL,71080,0,3730,0,1),(143569,20601,NULL,44638,0,3730,0,1),(143570,20601,NULL,71081,0,3730,1,2),(143571,20601,NULL,71040,0,3730,2,3),(143572,20603,NULL,71083,0,3730,0,1),(143573,20603,NULL,69919,0,3730,1,2),(143574,20607,NULL,70075,0,3730,0,1),(143575,20607,NULL,54838,0,3730,1,2),(143576,20608,NULL,69611,0,3730,0,1),(143577,20609,NULL,71085,0,3730,0,1),(143578,20609,NULL,54838,0,3730,1,2),(143579,20612,NULL,71087,0,3730,0,1),(143580,20612,NULL,14554,0,3730,1,2),(143581,20613,NULL,44633,0,3730,0,1),(143582,20614,NULL,71089,0,3730,0,1),(143583,20615,NULL,44633,0,3730,0,1),(143584,20618,NULL,49619,0,3730,0,1),(143585,20620,NULL,49619,0,3730,0,1),(143586,20621,NULL,71044,0,3730,0,1),(143587,20623,NULL,49619,0,3730,0,1),(143588,20624,NULL,44633,0,3730,0,1),(143589,20628,NULL,42128,0,3730,0,1),(143590,20629,NULL,44633,0,3730,0,1),(143591,20637,NULL,42206,0,3730,0,1),(143592,20637,NULL,44585,0,3730,1,2),(143593,20639,NULL,42128,0,3730,0,1),(143594,20641,NULL,44159,0,3730,0,1),(143595,20646,NULL,44633,0,3730,0,1),(143596,20648,NULL,70055,0,3730,0,1),(143597,20648,NULL,54838,0,3730,1,2),(143598,20652,NULL,46935,0,3731,0,1),(143599,20656,NULL,46935,0,3731,0,1),(143600,20657,NULL,71090,0,3731,0,1),(143601,20659,NULL,47562,0,3731,0,1),(143602,20661,NULL,71090,0,3731,0,1),(143603,20663,NULL,44638,0,3732,0,1),(143604,20663,NULL,71091,0,3732,1,2),(143605,20663,NULL,71092,0,3732,2,3),(143606,20665,NULL,70060,0,3732,0,1),(143607,20665,NULL,54946,0,3732,1,2),(143608,20666,NULL,70063,0,3732,0,1),(143609,20666,NULL,54838,0,3732,1,2),(143610,20668,NULL,71047,0,3732,0,1),(143611,20668,NULL,54838,0,3732,1,2),(143612,20671,NULL,71051,0,3733,0,1),(143613,20671,NULL,54838,0,3733,1,2),(143614,20676,NULL,70082,0,3733,0,1),(143615,20676,NULL,54838,0,3733,1,2),(143616,20678,NULL,71051,0,3733,0,1),(143617,20678,NULL,54838,0,3733,1,2),(143618,20680,NULL,44633,0,3734,0,1),(143619,20682,NULL,44633,0,3734,0,1),(143620,20686,NULL,70023,0,3734,0,1),(143621,20686,NULL,70024,0,3734,1,2),(143622,20686,NULL,54838,0,3734,2,3),(143623,20687,NULL,14561,0,3734,0,1),(143624,20687,NULL,54838,0,3734,1,2),(143625,20689,NULL,71095,0,3734,0,1),(143626,20691,NULL,71096,0,3734,0,1),(143627,20691,NULL,71097,0,3734,1,2),(143628,20692,NULL,71099,0,3734,0,1),(143629,20696,NULL,71090,0,3734,0,1),(143630,20697,NULL,71100,0,3734,0,1),(143631,20697,NULL,71069,0,3734,1,2),(143632,20698,NULL,71102,0,3734,0,1),(143633,20700,NULL,70055,0,3734,0,1),(143634,20700,NULL,54838,0,3734,1,2),(143635,20704,NULL,70042,0,3734,0,1),(143636,20706,NULL,70043,0,3734,0,1),(143637,20707,NULL,71051,0,3734,0,1),(143638,20707,NULL,14531,0,3734,1,2),(143639,20711,NULL,44633,0,3734,0,1),(143640,20712,NULL,70023,0,3734,0,1),(143641,20712,NULL,70024,0,3734,1,2),(143642,20712,NULL,54838,0,3734,2,3),(143643,20717,NULL,71066,0,3734,0,1),(143644,20719,NULL,70035,0,3734,0,1),(143645,20719,NULL,71103,0,3734,1,2),(143646,20722,NULL,70042,0,3734,0,1),(143647,20723,NULL,70043,0,3734,0,1),(143648,20724,NULL,71105,0,3734,0,1),(143649,20727,NULL,44633,0,3734,0,1),(143650,20729,NULL,71049,0,3734,0,1),(143651,20729,NULL,54838,0,3734,1,2),(143652,20730,NULL,44633,0,3734,0,1),(143653,20732,NULL,70055,0,3734,0,1),(143654,20732,NULL,54838,0,3734,1,2),(143655,20734,NULL,44633,0,5196,0,1),(143656,20736,NULL,44633,0,5196,0,1),(143657,20741,NULL,71106,0,5196,0,1),(143658,20741,NULL,14554,0,5196,1,2),(143659,20745,NULL,44633,0,5196,0,1),(143660,20747,NULL,71108,0,5196,0,1),(143661,20751,NULL,70065,0,5196,0,1),(143662,20754,NULL,70066,0,5196,0,1),(143663,20756,NULL,70031,0,5196,0,1),(143664,20758,NULL,44633,0,5196,0,1),(143665,20760,NULL,46968,0,5196,0,1),(143666,20763,NULL,70042,0,5196,0,1),(143667,20764,NULL,70043,0,5196,0,1),(143668,20765,NULL,71105,0,5196,0,1),(143669,20768,NULL,44633,0,5196,0,1),(143670,20769,NULL,48741,0,5196,0,1),(143671,20770,NULL,48751,0,5196,0,1),(143672,20772,NULL,71109,0,5196,0,1),(143673,20773,NULL,48960,0,5196,0,1),(143674,20776,NULL,44638,0,5196,0,1),(143675,20776,NULL,55366,0,5196,1,2),(143676,20780,NULL,70023,0,5196,0,1),(143677,20780,NULL,70024,0,5196,1,2),(143678,20780,NULL,54838,0,5196,2,3),(143679,20784,NULL,44633,0,5196,0,1),(143680,20786,NULL,70060,0,5196,0,1),(143681,20786,NULL,14129,0,5196,1,2),(143682,20786,NULL,54946,0,5196,2,3),(143683,20789,NULL,70055,0,5196,0,1),(143684,20789,NULL,54838,0,5196,1,2),(143685,20790,NULL,44633,0,5196,0,1),(143686,20792,NULL,70055,0,5196,0,1),(143687,20792,NULL,54838,0,5196,1,2),(143688,20794,NULL,44633,0,3736,0,1),(143689,20797,NULL,71012,0,3736,0,1),(143690,20800,NULL,44633,0,3736,0,1),(143691,20801,NULL,71111,0,3736,0,1),(143692,20801,NULL,54838,0,3736,1,2),(143693,20803,NULL,45813,0,3736,0,1),(143694,20803,NULL,14554,0,3736,1,2),(143695,20806,NULL,44633,0,3736,0,1),(143696,20809,NULL,71066,0,3736,0,1),(143697,20812,NULL,47988,0,3736,0,1),(143698,20815,NULL,70067,0,3736,0,1),(143699,20815,NULL,71113,0,3736,1,2),(143700,20820,NULL,70075,0,3736,0,1),(143701,20820,NULL,54838,0,3736,1,2),(143702,20821,NULL,69611,0,3736,0,1),(143703,20822,NULL,44638,0,3736,0,1),(143704,20822,NULL,70077,0,3736,1,2),(143705,20822,NULL,14129,0,3736,2,3),(143706,20822,NULL,70078,0,3736,3,4),(143707,20823,NULL,71115,0,3736,0,1),(143708,20827,NULL,44633,0,3736,0,1),(143709,20828,NULL,70023,0,3736,0,1),(143710,20828,NULL,70024,0,3736,1,2),(143711,20828,NULL,54838,0,3736,2,3),(143712,20830,NULL,70063,0,3736,0,1),(143713,20830,NULL,54838,0,3736,1,2),(143714,20831,NULL,44633,0,3736,0,1),(143715,20832,NULL,68677,0,3736,0,1),(143716,20834,NULL,44638,0,3736,0,1),(143717,20834,NULL,55366,0,3736,1,2),(143718,20835,NULL,44633,0,3736,0,1),(143719,20836,NULL,70049,0,3736,0,1),(143720,20836,NULL,14094,0,3736,1,2),(143721,20836,NULL,14129,0,3736,2,3),(143722,20836,NULL,14095,0,3736,3,4),(143723,20836,NULL,70053,0,3736,4,5),(143724,20836,NULL,70051,0,3736,5,6),(143725,20837,NULL,71117,0,3736,0,1),(143726,20837,NULL,70072,0,3736,1,2),(143727,20837,NULL,70073,0,3736,2,3),(143728,20840,NULL,70035,0,3736,0,1),(143729,20840,NULL,54838,0,3736,1,2),(143730,20841,NULL,44633,0,3736,0,1),(143731,20844,NULL,70085,0,3736,0,1),(143732,20848,NULL,44398,0,3736,0,1),(143733,20849,NULL,44398,0,3736,0,1),(143734,20852,NULL,71109,0,3736,0,1),(143735,20853,NULL,48960,0,3736,0,1),(143736,20856,NULL,44633,0,3736,0,1),(143737,20857,NULL,44633,0,3736,0,1),(143738,20859,NULL,70055,0,3736,0,1),(143739,20859,NULL,54838,0,3736,1,2),(143740,20861,NULL,44843,0,3737,0,1),(143741,20866,NULL,46968,0,3737,0,1),(143742,20868,NULL,45813,0,3737,0,1),(143743,20868,NULL,14554,0,3737,1,2),(143744,20872,NULL,71066,0,3737,0,1),(143745,20875,NULL,71108,0,3737,0,1),(143746,20878,NULL,47988,0,3737,0,1),(143747,20880,NULL,70067,0,3737,0,1),(143748,20880,NULL,70068,0,3737,1,2),(143749,20883,NULL,70059,0,3737,0,1),(143750,20884,NULL,70060,0,3737,0,1),(143751,20884,NULL,54946,0,3737,1,2),(143752,20885,NULL,70045,0,3737,0,1),(143753,20885,NULL,14554,0,3737,1,2),(143754,20888,NULL,71118,0,3737,0,1),(143755,20888,NULL,71040,0,3737,1,2),(143756,20889,NULL,71119,0,3737,0,1),(143757,20889,NULL,14677,0,3737,1,2),(143758,20890,NULL,44633,0,3737,0,1),(143759,20892,NULL,71051,0,3737,0,1),(143760,20892,NULL,54838,0,3737,1,2),(143761,20895,NULL,70075,0,3737,0,1),(143762,20895,NULL,54838,0,3737,1,2),(143763,20896,NULL,69611,0,3737,0,1),(143764,20897,NULL,44638,0,3737,0,1),(143765,20897,NULL,70077,0,3737,1,2),(143766,20897,NULL,14129,0,3737,2,3),(143767,20897,NULL,70078,0,3737,3,4),(143768,20899,NULL,70063,0,3737,0,1),(143769,20899,NULL,54838,0,3737,1,2),(143770,20902,NULL,44633,0,3737,0,1),(143771,20903,NULL,70023,0,3737,0,1),(143772,20903,NULL,70024,0,3737,1,2),(143773,20903,NULL,54838,0,3737,2,3),(143774,20911,NULL,71121,0,3737,0,1),(143775,20912,NULL,71121,0,3737,0,1),(143776,20913,NULL,42433,0,3737,0,1),(143777,20916,NULL,42433,0,3737,0,1),(143778,20919,NULL,42198,0,3737,0,1),(143779,20922,NULL,48960,0,3737,0,1),(143780,20937,NULL,44633,0,3737,0,1),(143781,20941,NULL,71051,0,3737,0,1),(143782,20941,NULL,54838,0,3737,1,2),(143783,20943,NULL,71122,0,3737,0,1),(143784,20943,NULL,54838,0,3737,1,2),(143785,20945,NULL,70060,0,3737,0,1),(143786,20945,NULL,54946,0,3737,1,2),(143787,20946,NULL,70063,0,3737,0,1),(143788,20946,NULL,54838,0,3737,1,2),(143789,20949,NULL,71124,0,3737,0,1),(143790,20949,NULL,54838,0,3737,1,2),(143791,20950,NULL,44633,0,3738,0,1),(143792,20952,NULL,70055,0,3738,0,1),(143793,20952,NULL,54838,0,3738,1,2),(143794,20953,NULL,42161,0,5196,0,1),(143795,20954,NULL,55043,0,5196,0,1),(143796,20956,NULL,71126,0,5196,0,1),(143797,20958,NULL,44633,0,5196,0,1),(143798,20960,NULL,44633,0,5196,0,1),(143799,20961,NULL,42207,0,5196,0,1),(143800,20961,NULL,54838,0,5196,1,2),(143801,20964,NULL,44633,0,5196,0,1),(143802,20965,NULL,70057,0,5196,0,1),(143803,20965,NULL,54838,0,5196,1,2),(143804,20972,NULL,44633,0,5196,0,1),(143805,20973,NULL,46002,0,5196,0,1),(143806,20978,NULL,44843,0,5196,0,1),(143807,20984,NULL,70049,0,5196,0,1),(143808,20984,NULL,14094,0,5196,1,2),(143809,20984,NULL,14095,0,5196,2,3),(143810,20984,NULL,70053,0,5196,3,4),(143811,20984,NULL,70051,0,5196,4,5),(143812,20985,NULL,70071,0,5196,0,1),(143813,20985,NULL,70072,0,5196,1,2),(143814,20985,NULL,70073,0,5196,2,3),(143815,20988,NULL,70063,0,5196,0,1),(143816,20988,NULL,54838,0,5196,1,2),(143817,20990,NULL,71108,0,5196,0,1),(143818,20997,NULL,14561,0,5196,0,1),(143819,20997,NULL,45232,0,5196,1,2),(143820,20997,NULL,54838,0,5196,2,3),(143821,21000,NULL,70075,0,5196,0,1),(143822,21000,NULL,54838,0,5196,1,2),(143823,21001,NULL,70082,0,5196,0,1),(143824,21001,NULL,54838,0,5196,1,2),(143825,21002,NULL,70082,0,5196,0,1),(143826,21002,NULL,70072,0,5196,1,2),(143827,21002,NULL,70051,0,5196,2,3),(143828,21004,NULL,71130,0,5196,0,1),(143829,21004,NULL,55366,0,5196,1,2),(143830,21005,NULL,44633,0,5196,0,1),(143831,21007,NULL,44633,0,5196,0,1),(143832,21008,NULL,44633,0,5196,0,1),(143833,21010,NULL,70055,0,5196,0,1),(143834,21010,NULL,54838,0,5196,1,2),(143835,21013,NULL,42027,0,3740,0,1),(143836,21015,NULL,42027,0,3740,0,1),(143837,21017,NULL,42027,0,3740,0,1),(143838,21018,NULL,42161,0,3740,0,1),(143839,21019,NULL,55043,0,3740,0,1),(143840,21021,NULL,71126,0,3740,0,1),(143841,21023,NULL,44633,0,3740,0,1),(143842,21024,NULL,71132,0,3740,0,1),(143843,21025,NULL,45739,0,3740,0,1),(143844,21028,NULL,44633,0,3740,0,1),(143845,21035,NULL,71133,0,3740,0,1),(143846,21036,NULL,70085,0,3740,0,1),(143847,21038,NULL,71133,0,3740,0,1),(143848,21039,NULL,70082,0,3740,0,1),(143849,21039,NULL,70072,0,3740,1,2),(143850,21039,NULL,70051,0,3740,2,3),(143851,21040,NULL,45796,0,3740,0,1),(143852,21040,NULL,71134,0,3740,1,2),(143853,21040,NULL,54838,0,3740,2,3),(143854,21043,NULL,14061,0,3740,0,1),(143855,21043,NULL,70024,0,3740,1,2),(143856,21043,NULL,54838,0,3740,2,3),(143857,21046,NULL,70065,0,3740,0,1),(143858,21049,NULL,70066,0,3740,0,1),(143859,21053,NULL,44633,0,3740,0,1),(143860,21054,NULL,70023,0,3740,0,1),(143861,21054,NULL,71137,0,3740,1,2),(143862,21054,NULL,54838,0,3740,2,3),(143863,21060,NULL,71138,0,3740,0,1),(143864,21060,NULL,54838,0,3740,1,2),(143865,21061,NULL,44633,0,3740,0,1),(143866,21064,NULL,65623,0,3740,0,1),(143867,21066,NULL,70085,0,3740,0,1),(143868,21068,NULL,71140,0,3740,0,1),(143869,21068,NULL,54838,0,3740,1,2),(143870,21069,NULL,44633,0,3740,0,1),(143871,21073,NULL,70075,0,3740,0,1),(143872,21073,NULL,54838,0,3740,1,2),(143873,21074,NULL,70082,0,3740,0,1),(143874,21074,NULL,54838,0,3740,1,2),(143875,21075,NULL,70082,0,3740,0,1),(143876,21075,NULL,71141,0,3740,1,2),(143877,21075,NULL,70051,0,3740,2,3),(143878,21076,NULL,71142,0,3740,0,1),(143879,21078,NULL,71142,0,3740,0,1),(143880,21086,NULL,46023,0,3740,0,1),(143881,21088,NULL,44633,0,3740,0,1),(143882,21090,NULL,70060,0,3740,0,1),(143883,21090,NULL,54946,0,3740,1,2),(143884,21092,NULL,44633,0,3740,0,1),(143885,21094,NULL,70055,0,3740,0,1),(143886,21094,NULL,54838,0,3740,1,2),(143887,21096,NULL,42207,0,5197,0,1),(143888,21096,NULL,54838,0,5197,1,2),(143889,21097,NULL,70063,0,5197,0,1),(143890,21097,NULL,54838,0,5197,1,2),(143891,21098,NULL,71144,0,5197,0,1),(143892,21099,NULL,71145,0,5197,0,1),(143893,21102,NULL,70075,0,5198,0,1),(143894,21102,NULL,71146,0,5198,1,2),(143895,21103,NULL,69611,0,5198,0,1),(143896,21104,NULL,70082,0,5198,0,1),(143897,21104,NULL,14554,0,5198,1,2),(143898,21107,NULL,70023,0,5199,0,1),(143899,21107,NULL,70061,0,5199,1,2),(143900,21107,NULL,54838,0,5199,2,3),(143901,21109,NULL,70023,0,5199,0,1),(143902,21109,NULL,70024,0,5199,1,2),(143903,21109,NULL,54838,0,5199,2,3),(143904,21110,NULL,45232,0,5199,0,1),(143905,21110,NULL,54838,0,5199,1,2),(143906,21112,NULL,70060,0,5199,0,1),(143907,21112,NULL,14129,0,5199,1,2),(143908,21112,NULL,54946,0,5199,2,3),(143909,21113,NULL,70063,0,5199,0,1),(143910,21113,NULL,54838,0,5199,1,2),(143911,21115,NULL,71122,0,5199,0,1),(143912,21115,NULL,54838,0,5199,1,2),(143913,21120,NULL,44633,0,3742,0,1),(143914,21125,NULL,71150,0,3742,0,1),(143915,21127,NULL,43598,0,3743,0,1),(143916,21128,NULL,71151,0,3743,0,1),(143917,21129,NULL,71151,0,3743,0,1),(143918,21141,NULL,71152,0,3743,0,1),(143919,21141,NULL,71153,0,3743,1,2),(143920,21141,NULL,71154,0,3743,2,3),(143921,21142,NULL,55311,0,3743,0,1),(143922,21146,NULL,55311,0,3743,0,1),(143923,21148,NULL,55260,0,3743,0,1),(143924,21149,NULL,71156,0,3743,0,1),(143925,21151,NULL,54796,0,3743,0,1),(143926,21152,NULL,71157,0,3743,0,1),(143927,21154,NULL,71157,0,3743,0,1),(143928,21159,NULL,47988,0,3744,0,1),(143929,21164,NULL,71158,0,3744,0,1),(143930,21166,NULL,71160,0,3744,0,1),(143931,21167,NULL,71161,0,3744,0,1),(143932,21167,NULL,14554,0,3744,1,2),(143933,21168,NULL,71161,0,3744,0,1),(143934,21168,NULL,71163,0,3744,1,2),(143935,21169,NULL,71161,0,3744,0,1),(143936,21169,NULL,14554,0,3744,1,2),(143937,21171,NULL,46100,0,3745,0,1),(143938,21174,NULL,55151,0,3745,0,1),(143939,21176,NULL,42128,0,3745,0,1),(143940,21183,NULL,71165,0,3745,0,1),(143941,21183,NULL,55372,0,3745,1,2),(143942,21183,NULL,71166,0,3745,2,3),(143943,21183,NULL,70911,0,3745,3,4),(143944,21183,NULL,71167,0,3745,4,5),(143945,21184,NULL,47988,0,3745,0,1),(143946,21185,NULL,55031,0,3746,0,1),(143947,21186,NULL,44633,0,3746,0,1),(143948,21187,NULL,55095,0,3746,0,1),(143949,21188,NULL,55095,0,3746,0,1),(143950,21189,NULL,44633,0,3746,0,1),(143951,21190,NULL,55031,0,3746,0,1),(143952,21191,NULL,14260,0,3746,0,1),(143953,21191,NULL,54893,0,3746,1,2),(143954,21193,NULL,54892,0,3746,0,1),(143955,21198,NULL,47988,0,3747,0,1),(143956,21200,NULL,44707,0,3747,0,1),(143957,21202,NULL,42369,0,3747,0,1),(143958,21202,NULL,14129,0,3747,1,2),(143959,21202,NULL,55095,0,3747,2,3),(143960,21203,NULL,14050,0,3747,0,1),(143961,21203,NULL,71170,0,3747,1,2),(143962,21204,NULL,14050,0,3747,0,1),(143963,21204,NULL,69200,0,3747,1,2),(143964,21207,NULL,47988,0,3748,0,1),(143965,21208,NULL,42206,0,3748,0,1),(143966,21208,NULL,45888,0,3748,1,2),(143967,21210,NULL,71172,0,3748,0,1),(143968,21212,NULL,43598,0,3748,0,1),(143969,21214,NULL,42536,0,3748,0,1),(143970,21216,NULL,44494,0,3748,0,1),(143971,21218,NULL,14143,0,3748,0,1),(143972,21218,NULL,71173,0,3748,1,2),(143973,21219,NULL,48165,0,3748,0,1),(143974,21221,NULL,46345,0,3748,0,1),(143975,21223,NULL,48974,0,3748,0,1),(143976,21226,NULL,55165,0,3748,0,1),(143977,21226,NULL,14554,0,3748,1,2),(143978,21226,NULL,55163,0,3748,0,1),(143979,21226,NULL,70072,0,3748,1,2),(143980,21228,NULL,71176,0,3748,0,1),(143981,21231,NULL,47988,0,3748,0,1),(143982,21232,NULL,47988,0,3748,0,1),(143983,21234,NULL,71178,0,3748,0,1),(143984,21235,NULL,71179,0,3748,0,1),(143985,21238,NULL,48770,0,3749,0,1),(143986,21242,NULL,42219,0,3749,0,1),(143987,21244,NULL,42128,0,3749,0,1),(143988,21246,NULL,14726,0,3749,0,1),(143989,21246,NULL,14727,0,3749,1,2),(143990,21247,NULL,47988,0,3749,0,1),(143991,21249,NULL,14256,0,3749,0,1),(143992,21250,NULL,71180,0,3749,0,1),(143993,21251,NULL,48770,0,3749,0,1),(143994,21254,NULL,71181,0,3750,0,1),(143995,21255,NULL,47988,0,3750,0,1),(143996,21259,NULL,42206,0,3750,0,1),(143997,21259,NULL,42009,0,3750,1,2),(143998,21262,NULL,42128,0,3750,0,1),(143999,21263,NULL,14298,0,3750,0,1),(144000,21266,NULL,71182,0,3750,0,1),(144001,21266,NULL,71183,0,3750,1,2),(144002,21266,NULL,70911,0,3750,2,3),(144003,21266,NULL,71184,0,3750,3,4),(144004,21267,NULL,47988,0,3750,0,1),(144005,21269,NULL,71186,0,3751,0,1),(144006,21273,NULL,71187,0,3751,0,1),(144007,21275,NULL,71188,0,3751,0,1),(144008,21276,NULL,55372,0,3751,0,1),(144009,21276,NULL,71189,0,3751,1,2),(144010,21276,NULL,71190,0,3751,2,3),(144011,21276,NULL,71191,0,3751,3,4),(144012,21278,NULL,47988,0,3751,0,1),(144013,21280,NULL,47988,0,3751,0,1),(144014,21283,NULL,42206,0,3751,0,1),(144015,21283,NULL,45888,0,3751,1,2),(144016,21286,NULL,44479,0,3751,0,1),(144017,21287,NULL,71179,0,3752,0,1),(144018,21292,NULL,48974,0,5200,0,1),(144019,21295,NULL,48974,0,5200,0,1),(144020,21299,NULL,47988,0,5200,0,1),(144021,21303,NULL,47988,0,5200,0,1),(144022,21307,NULL,47988,0,5200,0,1),(144023,21309,NULL,42128,0,3753,0,1),(144024,21312,NULL,48770,0,3753,0,1),(144025,21317,NULL,71193,0,3754,0,1),(144026,21317,NULL,55372,0,3754,1,2),(144027,21317,NULL,71166,0,3754,2,3),(144028,21317,NULL,70911,0,3754,3,4),(144029,21317,NULL,71194,0,3754,4,5),(144030,21322,NULL,71196,0,3754,0,1),(144031,21324,NULL,44449,0,3754,0,1),(144032,21326,NULL,54942,0,3754,0,1),(144033,21327,NULL,54892,0,3754,0,1),(144034,21329,NULL,54942,0,3754,0,1),(144035,21330,NULL,47510,0,3754,0,1),(144036,21332,NULL,71197,0,3754,0,1),(144037,21333,NULL,47510,0,3754,0,1),(144038,21335,NULL,47510,0,3754,0,1),(144039,21337,NULL,71176,0,3755,0,1),(144040,21338,NULL,47988,0,3755,0,1),(144041,21340,NULL,42206,0,3755,0,1),(144042,21340,NULL,45888,0,3755,1,2),(144043,21342,NULL,42128,0,3755,0,1),(144044,21345,NULL,42128,0,3755,0,1),(144045,21347,NULL,71198,0,3756,0,1),(144046,21354,NULL,14256,0,3756,0,1),(144047,21356,NULL,14190,0,3756,0,1),(144048,21356,NULL,71199,0,3756,1,2),(144049,21358,NULL,47988,0,3756,0,1),(144050,21361,NULL,71201,0,3756,0,1),(144051,21362,NULL,47988,0,3756,0,1),(144052,21366,NULL,42206,0,3756,0,1),(144053,21366,NULL,45888,0,3756,1,2),(144054,21370,NULL,48974,0,3756,0,1),(144055,21373,NULL,48974,0,5201,0,1),(144056,21376,NULL,42128,0,3757,0,1),(144057,21380,NULL,14260,0,3757,0,1),(144058,21380,NULL,54893,0,3757,1,2),(144059,21381,NULL,71202,0,3757,0,1),(144060,21382,NULL,71203,0,3757,0,1),(144061,21384,NULL,42128,0,3757,0,1),(144062,21385,NULL,71202,0,3757,0,1),(144063,21386,NULL,71203,0,3757,0,1),(144064,21388,NULL,42128,0,3757,0,1),(144065,21391,NULL,42206,0,3757,0,1),(144066,21391,NULL,45888,0,3757,1,2),(144067,21393,NULL,14260,0,3757,0,1),(144068,21393,NULL,54893,0,3757,1,2),(144069,21397,NULL,42219,0,5202,0,1),(144070,21400,NULL,47988,0,5202,0,1),(144071,21403,NULL,47988,0,5202,0,1),(144072,21406,NULL,47988,0,3758,0,1),(144073,21410,NULL,47988,0,3758,0,1),(144074,21411,NULL,71204,0,3758,0,1),(144075,21411,NULL,71205,0,3758,1,2),(144076,21411,NULL,71206,0,3758,2,3),(144077,21411,NULL,71207,0,3758,3,4),(144078,21413,NULL,71209,0,3758,0,1),(144079,21414,NULL,44494,0,3758,0,1),(144080,21415,NULL,47988,0,3758,0,1),(144081,21416,NULL,42217,0,3758,0,1),(144082,21416,NULL,43760,0,3758,1,2),(144083,21416,NULL,14260,0,3758,2,3),(144084,21416,NULL,45825,0,3758,3,4),(144085,21418,NULL,54943,0,3758,0,1),(144086,21418,NULL,14322,0,3758,1,2),(144087,21418,NULL,14260,0,3758,2,3),(144088,21418,NULL,45825,0,3758,3,4),(144089,21420,NULL,42217,0,3758,0,1),(144090,21422,NULL,71179,0,3759,0,1),(144091,21428,NULL,14256,0,3759,0,1),(144092,21431,NULL,47988,0,5203,0,1),(144093,21432,NULL,47464,0,3760,0,1),(144094,21433,NULL,42092,0,3760,0,1),(144095,21434,NULL,61153,0,3760,0,1),(144096,21438,NULL,42092,0,3760,0,1),(144097,21440,NULL,71210,0,3761,0,1),(144098,21442,NULL,44449,0,3761,0,1),(144099,21444,NULL,71211,0,3761,0,1),(144100,21447,NULL,44494,0,3761,0,1),(144101,21451,NULL,42128,0,3761,0,1),(144102,21453,NULL,71212,0,3762,0,1),(144103,21454,NULL,42128,0,3762,0,1),(144104,21461,NULL,42128,0,3762,0,1),(144105,21470,NULL,71213,0,3763,0,1),(144106,21473,NULL,47988,0,5204,0,1),(144107,21475,NULL,43013,0,5205,0,1),(144108,21478,NULL,47988,0,5205,0,1),(144109,21480,NULL,47988,0,5205,0,1),(144110,21481,NULL,47988,0,5205,0,1),(144111,21483,NULL,71214,0,3764,0,1),(144112,21483,NULL,14554,0,3764,1,2),(144113,21484,NULL,43454,0,3764,0,1),(144114,21485,NULL,45232,0,3764,0,1),(144115,21485,NULL,14193,0,3764,1,2),(144116,21485,NULL,43454,0,3764,2,3),(144117,21485,NULL,14451,0,3764,3,4),(144118,21485,NULL,71216,0,3764,4,5),(144119,21488,NULL,43454,0,3764,0,1),(144120,21492,NULL,71218,0,3764,0,1),(144121,21493,NULL,47988,0,3764,0,1),(144122,21495,NULL,47988,0,5206,0,1),(144123,21501,NULL,47988,0,3765,0,1),(144124,21502,NULL,45179,0,3765,0,1),(144125,21503,NULL,71219,0,3765,0,1),(144126,21505,NULL,47988,0,3765,0,1),(144127,21508,NULL,47988,0,3765,0,1),(144128,21511,NULL,42128,0,3765,0,1),(144129,21512,NULL,14609,0,5207,0,1),(144130,21513,NULL,71220,0,5207,0,1),(144131,21514,NULL,14202,0,5207,0,1),(144132,21515,NULL,71221,0,5207,0,1),(144133,21516,NULL,71222,0,5207,0,1),(144134,21524,NULL,69830,0,3766,0,1),(144135,21528,NULL,69588,0,3766,0,1),(144136,21534,NULL,54852,0,3766,0,1),(144137,21542,NULL,14594,0,3766,0,1),(144138,21543,NULL,68704,0,5208,0,1),(144139,21543,NULL,14129,0,5208,1,2),(144140,21543,NULL,69152,0,5208,2,3),(144141,21544,NULL,69737,0,3767,0,1),(144142,21545,NULL,68663,0,3767,0,1),(144143,21547,NULL,71223,0,3767,0,1),(144144,21548,NULL,71224,0,3767,0,1),(144145,21549,NULL,60938,0,3767,0,1),(144146,21552,NULL,71225,0,3767,0,1),(144147,21554,NULL,69308,0,3767,0,1),(144148,21555,NULL,55241,0,3767,0,1),(144149,21555,NULL,70691,0,3767,1,2),(144150,21555,NULL,14260,0,3767,2,3),(144151,21555,NULL,70689,0,3767,3,4),(144152,21556,NULL,71226,0,3767,0,1),(144153,21557,NULL,71227,0,3767,0,1),(144154,21560,NULL,68704,0,5209,0,1),(144155,21560,NULL,14129,0,5209,1,2),(144156,21560,NULL,69152,0,5209,2,3),(144157,21561,NULL,69737,0,3768,0,1),(144158,21562,NULL,68891,0,3768,0,1),(144159,21565,NULL,71228,0,3768,0,1),(144160,21565,NULL,14129,0,3768,1,2),(144161,21565,NULL,71229,0,3768,2,3),(144162,21571,NULL,69687,0,5210,0,1),(144163,21572,NULL,68704,0,5211,0,1),(144164,21572,NULL,14129,0,5211,1,2),(144165,21572,NULL,71231,0,5211,2,3),(144166,21573,NULL,69737,0,3769,0,1),(144167,21576,NULL,54826,0,3769,0,1),(144168,21581,NULL,70636,0,3769,0,1),(144169,21583,NULL,69364,0,3769,0,1),(144170,21584,NULL,71233,0,3769,0,1),(144171,21585,NULL,42104,0,3769,0,1),(144172,21585,NULL,43129,0,3769,1,2),(144173,21586,NULL,69364,0,3769,0,1),(144174,21591,NULL,71234,0,3769,0,1),(144175,21591,NULL,70631,0,3769,1,2),(144176,21592,NULL,43758,0,3769,0,1),(144177,21594,NULL,55185,0,3769,0,1),(144178,21595,NULL,68946,0,3769,0,1),(144179,21597,NULL,68699,0,3769,0,1),(144180,21603,NULL,69687,0,3769,0,1),(144181,21604,NULL,54892,0,3769,0,1),(144182,21605,NULL,55200,0,3769,0,1),(144183,21607,NULL,68663,0,3769,0,1),(144184,21608,NULL,68663,0,3769,0,1),(144185,21610,NULL,54983,0,3769,0,1),(144186,21614,NULL,54980,0,3769,0,1),(144187,21615,NULL,68704,0,5212,0,1),(144188,21615,NULL,14129,0,5212,1,2),(144189,21615,NULL,69735,0,5212,2,3),(144190,21616,NULL,69737,0,3770,0,1),(144191,21621,NULL,44545,0,3770,0,1),(144192,21621,NULL,14129,0,3770,1,2),(144193,21621,NULL,69705,0,3770,2,3),(144194,21623,NULL,68739,0,3770,0,1),(144195,21628,NULL,54778,0,3770,0,1),(144196,21630,NULL,61128,0,3770,0,1),(144197,21631,NULL,54983,0,3770,0,1),(144198,21633,NULL,69364,0,3770,0,1),(144199,21634,NULL,55563,0,3770,0,1),(144200,21637,NULL,61089,0,5213,0,1),(144201,21638,NULL,69627,0,3772,0,1),(144202,21639,NULL,54852,0,3772,0,1),(144203,21640,NULL,54870,0,3772,0,1),(144204,21641,NULL,54861,0,3772,0,1),(144205,21644,NULL,55770,0,3772,0,1),(144206,21645,NULL,69664,0,3772,0,1),(144207,21646,NULL,54778,0,3772,0,1),(144208,21647,NULL,69268,0,3772,0,1),(144209,21648,NULL,69687,0,3772,0,1),(144210,21649,NULL,69268,0,3772,0,1),(144211,21650,NULL,55770,0,3772,0,1),(144212,21655,NULL,55464,0,3772,0,1),(144213,21656,NULL,71236,0,3772,0,1),(144214,21657,NULL,69273,0,3772,0,1),(144215,21659,NULL,55466,0,3772,0,1),(144216,21660,NULL,54852,0,3772,0,1),(144217,21662,NULL,69791,0,5214,0,1),(144218,21663,NULL,69023,0,3773,0,1),(144219,21667,NULL,55070,0,3773,0,1),(144220,21668,NULL,55151,0,3773,0,1),(144221,21669,NULL,69650,0,3773,0,1),(144222,21670,NULL,43268,0,3773,0,1),(144223,21671,NULL,71237,0,3773,0,1),(144224,21676,NULL,54778,0,3774,0,1),(144225,21677,NULL,54861,0,3774,0,1),(144226,21678,NULL,69687,0,3774,0,1),(144227,21679,NULL,54852,0,3774,0,1),(144228,21680,NULL,54861,0,3774,0,1),(144229,21681,NULL,54759,0,3774,0,1),(144230,21682,NULL,69273,0,3774,0,1),(144231,21683,NULL,71238,0,3774,0,1),(144232,21685,NULL,69746,0,5215,0,1),(144233,21688,NULL,68691,0,5215,0,1),(144234,21689,NULL,68704,0,5216,0,1),(144235,21689,NULL,14129,0,5216,1,2),(144236,21689,NULL,69735,0,5216,2,3),(144237,21690,NULL,69737,0,3775,0,1),(144238,21692,NULL,71239,0,3775,0,1),(144239,21695,NULL,54957,0,3776,0,1),(144240,21698,NULL,54870,0,3777,0,1),(144241,21699,NULL,69687,0,3777,0,1),(144242,21700,NULL,54759,0,3777,0,1),(144243,21701,NULL,54778,0,3777,0,1),(144244,21702,NULL,61133,0,3777,0,1),(144245,21703,NULL,61134,0,3777,0,1),(144246,21704,NULL,71240,0,3777,0,1),(144247,21705,NULL,68923,0,3777,0,1),(144248,21705,NULL,14193,0,3777,1,2),(144249,21705,NULL,14050,0,3777,2,3),(144250,21705,NULL,69088,0,3777,3,4),(144251,21706,NULL,69755,0,3777,0,1),(144252,21707,NULL,68891,0,3777,0,1),(144253,21708,NULL,69729,0,5217,0,1),(144254,21709,NULL,42206,0,5218,0,1),(144255,21709,NULL,69050,0,5218,1,2),(144256,21710,NULL,71241,0,5219,0,1),(144257,21711,NULL,42128,0,5219,0,1),(144258,21712,NULL,47988,0,5219,0,1),(144259,21713,NULL,42372,0,5219,0,1),(144260,21713,NULL,14129,0,5219,1,2),(144261,21713,NULL,55335,0,5219,2,3),(144262,21714,NULL,54820,0,5219,0,1),(144263,21717,NULL,69235,0,3778,0,1),(144264,21719,NULL,54784,0,3778,0,1),(144265,21720,NULL,55200,0,3778,0,1),(144266,21722,NULL,54851,0,3778,0,1),(144267,21723,NULL,71242,0,3778,0,1),(144268,21729,NULL,71243,0,3778,0,1),(144269,21730,NULL,71244,0,3778,0,1),(144270,21732,NULL,42305,0,3778,0,1),(144271,21735,NULL,61089,0,5220,0,1),(144272,21736,NULL,69617,0,5221,0,1),(144273,21738,NULL,54839,0,5221,0,1),(144274,21740,NULL,54784,0,3779,0,1),(144275,21742,NULL,55147,0,3779,0,1),(144276,21743,NULL,70655,0,3779,0,1),(144277,21745,NULL,54861,0,3779,0,1),(144278,21746,NULL,14594,0,3779,0,1),(144279,21747,NULL,54851,0,3779,0,1),(144280,21748,NULL,69382,0,3779,0,1),(144281,21750,NULL,55455,0,3779,0,1),(144282,21751,NULL,55455,0,3779,0,1),(144283,21752,NULL,61109,0,3779,0,1),(144284,21752,NULL,69763,0,3779,1,2),(144285,21754,NULL,71245,0,3779,0,1),(144286,21755,NULL,55455,0,3779,0,1),(144287,21758,NULL,48375,0,3779,0,1),(144288,21759,NULL,61109,0,3779,0,1),(144289,21759,NULL,14129,0,3779,1,2),(144290,21759,NULL,71246,0,3779,2,3),(144291,21760,NULL,69359,0,3779,0,1),(144292,21761,NULL,69666,0,3779,0,1),(144293,21763,NULL,54785,0,3779,0,1),(144294,21765,NULL,70660,0,3779,0,1),(144295,21766,NULL,54785,0,3779,0,1),(144296,21767,NULL,54759,0,3779,0,1),(144297,21768,NULL,69791,0,5222,0,1),(144298,21769,NULL,69023,0,3780,0,1),(144299,21770,NULL,69268,0,3780,0,1),(144300,21771,NULL,69063,0,3780,0,1),(144301,21772,NULL,55151,0,3780,0,1),(144302,21776,NULL,54800,0,3780,0,1),(144303,21778,NULL,70833,0,3780,0,1),(144304,21779,NULL,71248,0,5223,0,1),(144305,21780,NULL,71248,0,5223,0,1),(144306,21782,NULL,71249,0,5223,0,1),(144307,21783,NULL,61272,0,5223,0,1),(144308,21784,NULL,68704,0,5224,0,1),(144309,21784,NULL,14129,0,5224,1,2),(144310,21784,NULL,69735,0,5224,2,3),(144311,21785,NULL,69737,0,3781,0,1),(144312,21786,NULL,54957,0,3781,0,1),(144313,21787,NULL,69099,0,3781,0,1),(144314,21788,NULL,42369,0,3781,0,1),(144315,21788,NULL,14129,0,3781,1,2),(144316,21788,NULL,61256,0,3781,2,3),(144317,21789,NULL,42372,0,3781,0,1),(144318,21789,NULL,14129,0,3781,1,2),(144319,21789,NULL,61256,0,3781,2,3),(144320,21790,NULL,69766,0,3781,0,1),(144321,21792,NULL,42907,0,3781,0,1),(144322,21792,NULL,60938,0,3781,1,2),(144323,21796,NULL,69099,0,3781,0,1),(144324,21797,NULL,54957,0,3781,0,1),(144325,21799,NULL,42369,0,3781,0,1),(144326,21799,NULL,61256,0,3781,1,2),(144327,21801,NULL,42372,0,3781,0,1),(144328,21801,NULL,61256,0,3781,1,2),(144329,21803,NULL,69766,0,3781,0,1),(144330,21804,NULL,71252,0,3781,0,1),(144331,21805,NULL,69308,0,3781,0,1),(144332,21806,NULL,43128,0,3781,0,1),(144333,21806,NULL,43129,0,3781,1,2),(144334,21807,NULL,69768,0,3781,0,1),(144335,21808,NULL,54957,0,3781,0,1),(144336,21809,NULL,44164,0,3781,0,1),(144337,21809,NULL,54957,0,3781,1,2),(144338,21810,NULL,44168,0,3781,0,1),(144339,21810,NULL,71254,0,3781,1,2),(144340,21811,NULL,69742,0,3782,0,1),(144341,21812,NULL,69741,0,3782,0,1),(144342,21813,NULL,69743,0,3782,0,1),(144343,21814,NULL,71256,0,3782,0,1),(144344,21814,NULL,71257,0,3782,1,2),(144345,21815,NULL,70696,0,3782,0,1),(144346,21816,NULL,60991,0,3782,0,1),(144347,21819,NULL,69760,0,3782,0,1),(144348,21820,NULL,54957,0,3782,0,1),(144349,21821,NULL,60988,0,5225,0,1),(144350,21822,NULL,71027,0,5226,0,1),(144351,21823,NULL,71259,0,5226,0,1),(144352,21824,NULL,61309,0,5226,0,1),(144353,21825,NULL,71260,0,5226,0,1),(144354,21825,NULL,71261,0,5226,1,2),(144355,21827,NULL,60969,0,5227,0,1),(144356,21830,NULL,61050,0,5227,0,1),(144357,21831,NULL,69729,0,5228,0,1),(144358,21832,NULL,60842,0,5229,0,1),(144359,21833,NULL,60991,0,5229,0,1),(144360,21834,NULL,61050,0,5229,0,1),(144361,21835,NULL,48590,0,5229,0,1),(144362,21836,NULL,54854,0,5229,0,1),(144363,21836,NULL,43761,0,5229,1,2),(144364,21837,NULL,54763,0,5229,0,1),(144365,21838,NULL,48590,0,5229,0,1),(144366,21839,NULL,71263,0,5230,0,1),(144367,21839,NULL,69050,0,5230,1,2),(144368,21840,NULL,54851,0,5230,0,1),(144369,21841,NULL,55464,0,5230,0,1),(144370,21842,NULL,54851,0,5230,0,1),(144371,21844,NULL,14594,0,5230,0,1),(144372,21845,NULL,70642,0,5231,0,1),(144373,21846,NULL,69618,0,5231,0,1),(144374,21847,NULL,71265,0,5231,0,1),(144375,21849,NULL,61109,0,3783,0,1),(144376,21852,NULL,69687,0,5232,0,1),(144377,21853,NULL,54800,0,5232,0,1),(144378,21854,NULL,69771,0,5232,0,1),(144379,21854,NULL,44724,0,5232,1,2),(144380,21855,NULL,54861,0,5233,0,1),(144381,21856,NULL,54851,0,5233,0,1),(144382,21857,NULL,68704,0,5234,0,1),(144383,21857,NULL,14129,0,5234,1,2),(144384,21857,NULL,69735,0,5234,2,3),(144385,21858,NULL,69737,0,3784,0,1),(144386,21860,NULL,46949,0,3784,0,1),(144387,21861,NULL,14050,0,3784,0,1),(144388,21861,NULL,69088,0,3784,1,2),(144389,21863,NULL,71266,0,3784,0,1),(144390,21863,NULL,71267,0,3784,1,2),(144391,21864,NULL,69760,0,3784,0,1),(144392,21866,NULL,71266,0,3784,0,1),(144393,21866,NULL,71267,0,3784,1,2),(144394,21868,NULL,14050,0,3784,0,1),(144395,21868,NULL,69088,0,3784,1,2),(144396,21868,NULL,69089,0,3784,2,3),(144397,21871,NULL,71269,0,3784,0,1),(144398,21872,NULL,46949,0,3784,0,1),(144399,21873,NULL,54957,0,3784,0,1),(144400,21874,NULL,69791,0,5235,0,1),(144401,21875,NULL,69023,0,3785,0,1),(144402,21876,NULL,54958,0,3785,0,1),(144403,21876,NULL,60844,0,3785,1,2),(144404,21877,NULL,61007,0,3785,0,1),(144405,21878,NULL,46949,0,3785,0,1),(144406,21879,NULL,54958,0,3785,0,1),(144407,21880,NULL,44545,0,3785,0,1),(144408,21880,NULL,14129,0,3785,1,2),(144409,21880,NULL,69705,0,3785,2,3),(144410,21882,NULL,69792,0,3785,0,1),(144411,21883,NULL,69791,0,5236,0,1),(144412,21884,NULL,69023,0,3786,0,1),(144413,21890,NULL,69792,0,3787,0,1),(144414,21892,NULL,55070,0,5237,0,1),(144415,21893,NULL,55070,0,5237,0,1),(144416,21894,NULL,71271,0,5238,0,1),(144417,21894,NULL,14129,0,5238,1,2),(144418,21894,NULL,69088,0,5238,2,3),(144419,21895,NULL,69791,0,5239,0,1),(144420,21896,NULL,70600,0,5240,0,1),(144421,21897,NULL,70833,0,5240,0,1),(144422,21899,NULL,69792,0,3788,0,1),(144423,21900,NULL,55070,0,5241,0,1),(144424,21901,NULL,55070,0,5241,0,1),(144425,21902,NULL,69792,0,3789,0,1),(144426,21904,NULL,68704,0,5242,0,1),(144427,21904,NULL,14129,0,5242,1,2),(144428,21904,NULL,71231,0,5242,2,3),(144429,21905,NULL,71273,0,3790,0,1),(144430,21906,NULL,71274,0,3790,0,1),(144431,21907,NULL,71275,0,3790,0,1),(144432,21908,NULL,71276,0,3790,0,1),(144433,21910,NULL,71277,0,3790,0,1),(144434,21911,NULL,71278,0,3790,0,1),(144435,21912,NULL,71279,0,3790,0,1),(144436,21913,NULL,69737,0,3790,0,1),(144437,21915,NULL,69183,0,3790,0,1),(144438,21917,NULL,71280,0,3790,0,1),(144439,21918,NULL,54861,0,3790,0,1),(144440,21919,NULL,54983,0,3790,0,1),(144441,21921,NULL,71281,0,3790,0,1),(144442,21922,NULL,60991,0,3790,0,1),(144443,21923,NULL,71266,0,3790,0,1),(144444,21923,NULL,14129,0,3790,1,2),(144445,21923,NULL,71282,0,3790,2,3),(144446,21924,NULL,71284,0,3790,0,1),(144447,21925,NULL,71285,0,3790,0,1),(144448,21926,NULL,54778,0,3790,0,1),(144449,21927,NULL,69310,0,3790,0,1),(144450,21928,NULL,68736,0,3790,0,1),(144451,21929,NULL,68923,0,3790,0,1),(144452,21929,NULL,14193,0,3790,1,2),(144453,21929,NULL,14050,0,3790,2,3),(144454,21929,NULL,69088,0,3790,3,4),(144455,21931,NULL,70403,0,5243,0,1),(144456,21933,NULL,71286,0,3791,0,1),(144457,21937,NULL,71287,0,3792,0,1),(144458,21938,NULL,69741,0,3792,0,1),(144459,21939,NULL,71254,0,3792,0,1),(144460,21941,NULL,71288,0,3792,0,1),(144461,21942,NULL,69627,0,3792,0,1),(144462,21944,NULL,61084,0,3792,0,1),(144463,21946,NULL,69618,0,3792,0,1),(144464,21948,NULL,55464,0,3792,0,1),(144465,21949,NULL,54851,0,3792,0,1),(144466,21951,NULL,61084,0,3792,0,1),(144467,21952,NULL,69664,0,3792,0,1),(144468,21953,NULL,71289,0,3792,0,1),(144469,21954,NULL,55230,0,3792,0,1),(144470,21955,NULL,54870,0,3792,0,1),(144471,21957,NULL,69791,0,5244,0,1),(144472,21958,NULL,69023,0,3793,0,1),(144473,21965,NULL,71290,0,3794,0,1),(144474,21966,NULL,54800,0,3794,0,1),(144475,21967,NULL,71291,0,3794,0,1),(144476,21968,NULL,69362,0,3794,0,1),(144477,21970,NULL,69162,0,3794,0,1),(144478,21970,NULL,69163,0,3794,1,2),(144479,21972,NULL,71293,0,3794,0,1),(144480,21974,NULL,71294,0,3795,0,1),(144481,21975,NULL,68767,0,3795,0,1),(144482,21976,NULL,69362,0,3795,0,1),(144483,21983,NULL,70567,0,5245,0,1),(144484,21984,NULL,61012,0,3797,0,1),(144485,21987,NULL,68691,0,3797,0,1),(144486,21989,NULL,71295,0,3797,0,1),(144487,21990,NULL,70669,0,3798,0,1),(144488,21993,NULL,71296,0,3798,0,1),(144489,21994,NULL,71297,0,3798,0,1),(144490,21994,NULL,68923,0,3798,1,2),(144491,21995,NULL,14050,0,3798,0,1),(144492,21995,NULL,14553,0,3798,1,2),(144493,21995,NULL,45684,0,3798,2,3),(144494,21997,NULL,71300,0,3799,0,1),(144495,21998,NULL,54851,0,3799,0,1),(144496,22000,NULL,71301,0,3799,0,1),(144497,22002,NULL,71302,0,3799,0,1),(144498,22005,NULL,61026,0,3799,0,1),(144499,22010,NULL,61004,0,3799,0,1),(144500,22011,NULL,61007,0,3799,0,1),(144501,22013,NULL,54861,0,3799,0,1),(144502,22014,NULL,55256,0,3799,0,1),(144503,22015,NULL,71303,0,3799,0,1),(144504,22016,NULL,60850,0,5246,0,1),(144505,22017,NULL,71304,0,3800,0,1),(144506,22017,NULL,14129,0,3800,1,2),(144507,22017,NULL,71305,0,3800,2,3),(144508,22019,NULL,44164,0,3800,0,1),(144509,22019,NULL,14129,0,3800,1,2),(144510,22019,NULL,54957,0,3800,2,3),(144511,22021,NULL,55515,0,3800,0,1),(144512,22022,NULL,54880,0,3800,0,1),(144513,22023,NULL,71307,0,3800,0,1),(144514,22025,NULL,71308,0,3800,0,1),(144515,22026,NULL,71256,0,3800,0,1),(144516,22026,NULL,71257,0,3800,1,2),(144517,22029,NULL,71256,0,3800,0,1),(144518,22029,NULL,71257,0,3800,1,2),(144519,22031,NULL,71256,0,3800,0,1),(144520,22031,NULL,71257,0,3800,1,2),(144521,22034,NULL,69791,0,5247,0,1),(144522,22035,NULL,69023,0,3801,0,1),(144523,22041,NULL,55488,0,3801,0,1),(144524,22043,NULL,44929,0,3801,0,1),(144525,22043,NULL,14129,0,3801,1,2),(144526,22043,NULL,55189,0,3801,2,3),(144527,22044,NULL,71310,0,3801,0,1),(144528,22045,NULL,43268,0,5248,0,1),(144529,22046,NULL,69791,0,5249,0,1),(144530,22047,NULL,70769,0,5250,0,1),(144531,22051,NULL,42516,0,5250,0,1),(144532,22051,NULL,14042,0,5250,1,2),(144533,22051,NULL,43704,0,5250,2,3),(144534,22051,NULL,44901,0,5250,3,4),(144535,22053,NULL,69023,0,5250,0,1),(144536,22054,NULL,71312,0,5250,0,1),(144537,22055,NULL,71310,0,5250,0,1),(144538,22056,NULL,69791,0,5251,0,1),(144539,22057,NULL,69791,0,3802,0,1),(144540,22058,NULL,69023,0,3802,0,1),(144541,22060,NULL,71313,0,3802,0,1),(144542,22061,NULL,54821,0,3802,0,1),(144543,22062,NULL,69192,0,3802,0,1),(144544,22062,NULL,69193,0,3802,1,2),(144545,22066,NULL,71314,0,3802,0,1),(144546,22067,NULL,71315,0,3802,0,1),(144547,22068,NULL,71314,0,3802,0,1),(144548,22069,NULL,54777,0,3802,0,1),(144549,22071,NULL,69791,0,5252,0,1),(144550,22072,NULL,71316,0,5253,0,1),(144551,22073,NULL,14726,0,5253,0,1),(144552,22073,NULL,71317,0,5253,1,2),(144553,22077,NULL,71319,0,5254,0,1),(144554,22078,NULL,71320,0,5255,0,1),(144555,22079,NULL,71321,0,5255,0,1),(144556,22080,NULL,49587,0,5255,0,1),(144557,22082,NULL,54784,0,5255,0,1),(144558,22083,NULL,71322,0,5255,0,1),(144559,22084,NULL,61089,0,5256,0,1),(144560,22085,NULL,69221,0,3803,0,1),(144561,22087,NULL,69382,0,5257,0,1),(144562,22089,NULL,71323,0,5257,0,1),(144563,22090,NULL,71324,0,5257,0,1),(144564,22090,NULL,71325,0,5257,1,2),(144565,22092,NULL,54861,0,5257,0,1),(144566,22093,NULL,54851,0,5257,0,1),(144567,22095,NULL,54851,0,5257,0,1),(144568,22096,NULL,54861,0,5258,0,1),(144569,22097,NULL,61084,0,5258,0,1),(144570,22099,NULL,71327,0,5258,0,1),(144571,22100,NULL,70655,0,5258,0,1),(144572,22101,NULL,71328,0,5258,0,1),(144573,22101,NULL,14129,0,5258,1,2),(144574,22101,NULL,71329,0,5258,2,3),(144575,22102,NULL,61123,0,5258,0,1),(144576,22103,NULL,71331,0,5258,0,1),(144577,22104,NULL,71332,0,5258,0,1),(144578,22105,NULL,61127,0,5258,0,1),(144579,22106,NULL,14726,0,5258,0,1),(144580,22106,NULL,71333,0,5258,1,2),(144581,22108,NULL,70567,0,5259,0,1),(144582,22109,NULL,70669,0,5260,0,1),(144583,22111,NULL,69121,0,5260,0,1),(144584,22112,NULL,69072,0,5260,0,1),(144585,22113,NULL,68747,0,5261,0,1),(144586,22114,NULL,69183,0,5261,0,1),(144587,22116,NULL,71335,0,5261,0,1),(144588,22117,NULL,71301,0,5262,0,1),(144589,22119,NULL,71302,0,5262,0,1),(144590,22120,NULL,60844,0,5262,0,1),(144591,22121,NULL,61089,0,5263,0,1),(144592,22122,NULL,69617,0,5264,0,1),(144593,22123,NULL,71323,0,5264,0,1),(144594,22124,NULL,71336,0,5264,0,1),(144595,22126,NULL,71337,0,5265,0,1),(144596,22126,NULL,71338,0,5265,1,2),(144597,22126,NULL,54970,0,5265,2,3),(144598,22127,NULL,54861,0,5265,0,1),(144599,22128,NULL,55438,0,5265,0,1),(144600,22129,NULL,71340,0,5265,0,1),(144601,22130,NULL,69003,0,5265,0,1),(144602,22131,NULL,54886,0,5265,0,1),(144603,22133,NULL,54784,0,5266,0,1),(144604,22135,NULL,54957,0,5266,0,1),(144605,22136,NULL,55147,0,5266,0,1),(144606,22137,NULL,60998,0,5266,0,1),(144607,22138,NULL,60843,0,5267,0,1),(144608,22139,NULL,71341,0,3804,0,1),(144609,22140,NULL,70275,0,3804,0,1),(144610,22141,NULL,71342,0,3804,0,1),(144611,22144,NULL,54763,0,3804,0,1),(144612,22145,NULL,54890,0,3804,0,1),(144613,22146,NULL,68852,0,3804,0,1),(144614,22147,NULL,69007,0,3804,0,1),(144615,22149,NULL,70254,0,3804,0,1),(144616,22149,NULL,71343,0,3804,1,2),(144617,22157,NULL,60850,0,5268,0,1),(144618,22158,NULL,71345,0,3805,0,1),(144619,22160,NULL,55563,0,3805,0,1),(144620,22162,NULL,71346,0,3805,0,1),(144621,22164,NULL,69687,0,3805,0,1),(144622,22165,NULL,68707,0,3805,0,1),(144623,22165,NULL,14129,0,3805,1,2),(144624,22165,NULL,71347,0,3805,2,3),(144625,22171,NULL,44545,0,3805,0,1),(144626,22171,NULL,14129,0,3805,1,2),(144627,22171,NULL,70778,0,3805,2,3),(144628,22173,NULL,61152,0,5269,0,1),(144629,22174,NULL,71348,0,5270,0,1),(144630,22175,NULL,69427,0,5270,0,1),(144631,22176,NULL,69427,0,5270,0,1),(144632,22177,NULL,71349,0,5270,0,1),(144633,22179,NULL,54800,0,3806,0,1),(144634,22180,NULL,71350,0,3806,0,1),(144635,22181,NULL,71351,0,3806,0,1),(144636,22182,NULL,71350,0,3806,0,1),(144637,22183,NULL,71352,0,5271,0,1),(144638,22184,NULL,54799,0,5271,0,1),(144639,22185,NULL,71353,0,5271,0,1),(144640,22189,NULL,68704,0,5272,0,1),(144641,22189,NULL,14129,0,5272,1,2),(144642,22189,NULL,69152,0,5272,2,3),(144643,22190,NULL,68815,0,5273,0,1),(144644,22191,NULL,14594,0,3808,0,1),(144645,22192,NULL,14594,0,3808,0,1),(144646,22194,NULL,71354,0,3808,0,1),(144647,22195,NULL,71355,0,3808,0,1),(144648,22198,NULL,55231,0,3808,0,1),(144649,22199,NULL,68739,0,3808,0,1),(144650,22200,NULL,69154,0,3808,0,1),(144651,22201,NULL,54800,0,3808,0,1),(144652,22202,NULL,54759,0,3808,0,1),(144653,22204,NULL,14050,0,3808,0,1),(144654,22204,NULL,69088,0,3808,1,2),(144655,22207,NULL,42372,0,3808,0,1),(144656,22207,NULL,14129,0,3808,1,2),(144657,22207,NULL,55335,0,3808,2,3),(144658,22208,NULL,70145,0,3808,0,1),(144659,22208,NULL,71356,0,3808,1,2),(144660,22209,NULL,71358,0,3808,0,1),(144661,22211,NULL,54784,0,5274,0,1),(144662,22212,NULL,68704,0,5275,0,1),(144663,22212,NULL,69152,0,5275,1,2),(144664,22213,NULL,68815,0,3809,0,1),(144665,22217,NULL,14594,0,3810,0,1),(144666,22221,NULL,71360,0,3810,0,1),(144667,22222,NULL,69240,0,3810,0,1),(144668,22223,NULL,71361,0,3810,0,1),(144669,22224,NULL,70550,0,3810,0,1),(144670,22226,NULL,61089,0,5276,0,1),(144671,22227,NULL,69221,0,3811,0,1),(144672,22228,NULL,68870,0,3811,0,1),(144673,22229,NULL,71362,0,3811,0,1),(144674,22232,NULL,71363,0,3811,0,1),(144675,22239,NULL,54785,0,3811,0,1),(144676,22240,NULL,46949,0,3811,0,1),(144677,22242,NULL,69382,0,3811,0,1),(144678,22245,NULL,54804,0,3811,0,1),(144679,22251,NULL,70411,0,3812,0,1),(144680,22252,NULL,55257,0,3812,0,1),(144681,22254,NULL,55354,0,3812,0,1),(144682,22255,NULL,55354,0,3812,0,1),(144683,22257,NULL,54852,0,3812,0,1),(144684,22260,NULL,55024,0,5277,0,1),(144685,22260,NULL,14129,0,5277,1,2),(144686,22260,NULL,44356,0,5277,2,3),(144687,22261,NULL,54766,0,5277,0,1),(144688,22264,NULL,71364,0,3815,0,1),(144689,22264,NULL,14129,0,3815,1,2),(144690,22264,NULL,54778,0,3815,2,3),(144691,22265,NULL,55921,0,5278,0,1),(144692,22266,NULL,69023,0,5279,0,1),(144693,22267,NULL,70132,0,3816,0,1),(144694,22267,NULL,55304,0,3816,1,2),(144695,22267,NULL,69040,0,3816,2,3),(144696,22268,NULL,69350,0,3816,0,1),(144697,22269,NULL,71367,0,3816,0,1),(144698,22270,NULL,70510,0,3816,0,1),(144699,22271,NULL,69305,0,3816,0,1),(144700,22272,NULL,55487,0,3816,0,1),(144701,22272,NULL,71368,0,3816,1,2),(144702,22273,NULL,69352,0,3816,0,1),(144703,22274,NULL,71370,0,3816,0,1),(144704,22275,NULL,69350,0,3816,0,1),(144705,22276,NULL,69350,0,3816,0,1),(144706,22277,NULL,14594,0,3816,0,1),(144707,22278,NULL,46949,0,3816,0,1),(144708,22279,NULL,54907,0,3816,0,1),(144709,22280,NULL,71367,0,3816,0,1),(144710,22281,NULL,71367,0,3816,0,1),(144711,22282,NULL,47433,0,3816,0,1),(144712,22283,NULL,71371,0,3816,0,1),(144713,22284,NULL,70510,0,3816,0,1),(144714,22285,NULL,70510,0,3816,0,1),(144715,22286,NULL,69305,0,3816,0,1),(144716,22290,NULL,54907,0,3816,0,1),(144717,22292,NULL,55487,0,3816,0,1),(144718,22292,NULL,71368,0,3816,1,2),(144719,22293,NULL,55487,0,3816,0,1),(144720,22293,NULL,71368,0,3816,1,2),(144721,22294,NULL,69069,0,3816,0,1),(144722,22295,NULL,69352,0,3816,0,1),(144723,22296,NULL,69352,0,3816,0,1),(144724,22297,NULL,69352,0,3816,0,1),(144725,22298,NULL,55457,0,3816,0,1),(144726,22299,NULL,47433,0,3816,0,1),(144727,22300,NULL,47433,0,3816,0,1),(144728,22301,NULL,71372,0,3816,0,1),(144729,22302,NULL,71372,0,3816,0,1),(144730,22303,NULL,54900,0,3816,0,1),(144731,22304,NULL,47772,0,3816,0,1),(144732,22305,NULL,71373,0,3816,0,1),(144733,22306,NULL,71370,0,3816,0,1),(144734,22307,NULL,71370,0,3816,0,1),(144735,22309,NULL,54907,0,3817,0,1),(144736,22311,NULL,68767,0,3817,0,1),(144737,22313,NULL,68767,0,3817,0,1),(144738,22314,NULL,70896,0,3817,0,1),(144739,22314,NULL,14193,0,3817,1,2),(144740,22314,NULL,71374,0,3817,2,3),(144741,22395,NULL,61122,0,5280,0,1),(144742,22396,NULL,69221,0,5281,0,1),(144743,22398,NULL,61142,0,3837,0,1),(144744,22402,NULL,61083,0,5282,0,1),(144745,22402,NULL,14129,0,5282,1,2),(144746,22402,NULL,64726,0,5282,2,3),(144747,22402,NULL,14129,0,5282,3,4),(144748,22402,NULL,70467,0,5282,4,5),(144749,22403,NULL,71377,0,5282,0,1),(144750,22403,NULL,14129,0,5282,1,2),(144751,22403,NULL,64726,0,5282,2,3),(144752,22403,NULL,14129,0,5282,3,4),(144753,22403,NULL,71378,0,5282,4,5),(144754,22404,NULL,71380,0,5282,0,1),(144755,22405,NULL,71381,0,5282,0,1),(144756,22405,NULL,14129,0,5282,1,2),(144757,22405,NULL,65297,0,5282,2,3),(144758,22405,NULL,14129,0,5282,3,4),(144759,22405,NULL,44871,0,5282,4,5),(144760,22406,NULL,46907,0,5282,0,1),(144761,22407,NULL,55006,0,5282,0,1),(144762,22408,NULL,71377,0,5282,0,1),(144763,22409,NULL,71380,0,5282,0,1),(144764,22410,NULL,71377,0,5282,0,1),(144765,22410,NULL,14129,0,5282,1,2),(144766,22410,NULL,64726,0,5282,2,3),(144767,22410,NULL,14129,0,5282,3,4),(144768,22410,NULL,71378,0,5282,4,5),(144769,22411,NULL,46907,0,5282,0,1),(144770,22412,NULL,71381,0,5282,0,1),(144771,22412,NULL,14129,0,5282,1,2),(144772,22412,NULL,14451,0,5282,2,3),(144773,22412,NULL,14129,0,5282,3,4),(144774,22412,NULL,44871,0,5282,4,5),(144775,22414,NULL,69063,0,3838,0,1),(144776,22418,NULL,54784,0,3838,0,1),(144777,22419,NULL,54784,0,3838,0,1),(144778,22420,NULL,54784,0,3838,0,1),(144779,22421,NULL,54766,0,3838,0,1),(144780,22422,NULL,71383,0,3838,0,1),(144781,22422,NULL,14042,0,3838,1,2),(144782,22422,NULL,54873,0,3838,2,3),(144783,22422,NULL,54874,0,3838,3,4),(144784,22423,NULL,55716,0,3838,0,1),(144785,22425,NULL,42128,0,3838,0,1),(144786,22427,NULL,71385,0,5283,0,1),(144787,22428,NULL,14260,0,5284,0,1),(144788,22428,NULL,54893,0,5284,1,2),(144789,22429,NULL,46343,0,5285,0,1),(144790,22430,NULL,43598,0,5286,0,1),(144791,22431,NULL,14260,0,5286,0,1),(144792,22431,NULL,54893,0,5286,1,2),(144793,22434,NULL,42128,0,5287,0,1),(144794,22435,NULL,42128,0,5287,0,1),(144795,22437,NULL,61089,0,5288,0,1),(144796,22438,NULL,71386,0,3839,0,1),(144797,22439,NULL,71387,0,3839,0,1),(144798,22440,NULL,69700,0,3839,0,1),(144799,22441,NULL,69383,0,3839,0,1),(144800,22443,NULL,54907,0,3839,0,1),(144801,22444,NULL,68892,0,3839,0,1),(144802,22445,NULL,55354,0,3839,0,1),(144803,22446,NULL,54907,0,3839,0,1),(144804,22447,NULL,49781,0,3839,0,1),(144805,22448,NULL,68787,0,3839,0,1),(144806,22449,NULL,71388,0,3839,0,1),(144807,22450,NULL,69233,0,3839,0,1),(144808,22452,NULL,55866,0,5289,0,1),(144809,22452,NULL,55427,0,5289,1,2),(144810,22460,NULL,55200,0,5290,0,1),(144811,22461,NULL,54778,0,5291,0,1),(144812,22462,NULL,54851,0,5291,0,1),(144813,22466,NULL,54851,0,3843,0,1),(144814,22472,NULL,55200,0,5292,0,1),(144815,22473,NULL,71389,0,5292,0,1),(144816,22474,NULL,42369,0,5292,0,1),(144817,22474,NULL,14129,0,5292,1,2),(144818,22474,NULL,69879,0,5292,2,3),(144819,22476,NULL,69878,0,3846,0,1),(144820,22479,NULL,54851,0,3846,0,1),(144821,22480,NULL,55355,0,3846,0,1),(144822,22482,NULL,54851,0,3846,0,1),(144823,22483,NULL,61084,0,5293,0,1),(144824,22484,NULL,71390,0,5293,0,1),(144825,22485,NULL,61084,0,5293,0,1),(144826,22486,NULL,61084,0,5294,0,1),(144827,22489,NULL,69878,0,5295,0,1),(144828,22490,NULL,55866,0,5295,0,1),(144829,22490,NULL,55427,0,5295,1,2),(144830,22491,NULL,54851,0,5295,0,1),(144831,22492,NULL,42369,0,5295,0,1),(144832,22492,NULL,14129,0,5295,1,2),(144833,22492,NULL,69879,0,5295,2,3),(144834,22493,NULL,55866,0,5295,0,1),(144835,22493,NULL,55427,0,5295,1,2),(144836,22494,NULL,71391,0,5296,0,1),(144837,22495,NULL,55200,0,5296,0,1),(144838,22496,NULL,69892,0,5296,0,1),(144839,22497,NULL,68872,0,5296,0,1),(144840,22497,NULL,14129,0,5296,1,2),(144841,22497,NULL,71392,0,5296,2,3),(144842,22498,NULL,71394,0,5296,0,1),(144843,22499,NULL,71395,0,5296,0,1),(144844,22500,NULL,71396,0,5296,0,1),(144845,22501,NULL,61085,0,5296,0,1),(144846,22502,NULL,54851,0,3848,0,1),(144847,22503,NULL,55355,0,3848,0,1),(144848,22506,NULL,46949,0,3848,0,1),(144849,22507,NULL,71397,0,3849,0,1),(144850,22508,NULL,71397,0,3849,0,1),(144851,22509,NULL,71398,0,3849,0,1),(144852,22510,NULL,71399,0,3849,0,1),(144853,22512,NULL,61084,0,3849,0,1),(144854,22513,NULL,68872,0,3849,0,1),(144855,22513,NULL,14129,0,3849,1,2),(144856,22513,NULL,71392,0,3849,2,3),(144857,22514,NULL,71400,0,3849,0,1),(144858,22515,NULL,71401,0,3849,0,1),(144859,22516,NULL,71402,0,3849,0,1),(144860,22517,NULL,71403,0,3849,0,1),(144861,22518,NULL,71404,0,3849,0,1),(144862,22519,NULL,69575,0,3849,0,1),(144863,22520,NULL,71405,0,3849,0,1),(144864,22523,NULL,71406,0,3849,0,1),(144865,22524,NULL,71407,0,3849,0,1),(144866,22525,NULL,71408,0,3849,0,1),(144867,22526,NULL,71409,0,5297,0,1),(144868,22527,NULL,71410,0,5297,0,1),(144869,22528,NULL,69892,0,5298,0,1),(144870,22529,NULL,71411,0,5298,0,1),(144871,22531,NULL,69892,0,5298,0,1),(144872,22532,NULL,69887,0,5298,0,1),(144873,22533,NULL,69881,0,5298,0,1),(144874,22534,NULL,70610,0,5298,0,1),(144875,22535,NULL,71395,0,5298,0,1),(144876,22536,NULL,70610,0,5298,0,1),(144877,22537,NULL,71391,0,5298,0,1),(144878,22538,NULL,55200,0,5298,0,1),(144879,22539,NULL,55201,0,5298,0,1),(144880,22540,NULL,71412,0,5298,0,1),(144881,22541,NULL,69575,0,5298,0,1),(144882,22544,NULL,54778,0,5299,0,1),(144883,22545,NULL,42369,0,5299,0,1),(144884,22545,NULL,14129,0,5299,1,2),(144885,22545,NULL,69879,0,5299,2,3),(144886,22546,NULL,71413,0,5299,0,1),(144887,22549,NULL,69886,0,5300,0,1),(144888,22550,NULL,48622,0,5300,0,1),(144889,22551,NULL,71414,0,5300,0,1),(144890,22552,NULL,61085,0,5300,0,1),(144891,22555,NULL,61084,0,5300,0,1),(144892,22556,NULL,69892,0,5300,0,1),(144893,22557,NULL,71415,0,5300,0,1),(144894,22559,NULL,69878,0,3851,0,1),(144895,22561,NULL,71416,0,5301,0,1),(144896,22561,NULL,14129,0,5301,1,2),(144897,22561,NULL,69881,0,5301,2,3),(144898,22562,NULL,71391,0,5301,0,1),(144899,22563,NULL,71396,0,5301,0,1),(144900,22564,NULL,69892,0,5301,0,1),(144901,22565,NULL,71411,0,5301,0,1),(144902,22567,NULL,71395,0,5301,0,1),(144903,22568,NULL,61084,0,5301,0,1),(144904,22570,NULL,71418,0,5301,0,1),(144905,22571,NULL,71413,0,5301,0,1),(144906,22572,NULL,71419,0,5301,0,1),(144907,22576,NULL,54851,0,5302,0,1),(144908,22577,NULL,54987,0,5302,0,1),(144909,22581,NULL,71389,0,5303,0,1),(144910,22582,NULL,71420,0,5303,0,1),(144911,22585,NULL,71421,0,5304,0,1),(144912,22589,NULL,71422,0,5305,0,1),(144913,22590,NULL,71423,0,5305,0,1),(144914,22592,NULL,71424,0,5305,0,1),(144915,22593,NULL,71425,0,5305,0,1),(144916,22593,NULL,71426,0,5305,1,2),(144917,22598,NULL,71428,0,5305,0,1),(144918,22598,NULL,71429,0,5305,1,2),(144919,22598,NULL,71430,0,5305,2,3),(144920,22601,NULL,54766,0,5306,0,1),(144921,22617,NULL,71432,0,3856,0,1),(144922,22617,NULL,71433,0,3856,1,2),(144923,22619,NULL,71435,0,5307,0,1),(144924,22619,NULL,71436,0,5307,1,2),(144925,22620,NULL,71438,0,5307,0,1),(144926,22620,NULL,14129,0,5307,1,2),(144927,22620,NULL,71439,0,5307,2,3),(144928,22621,NULL,71441,0,3857,0,1),(144929,22623,NULL,44707,0,3857,0,1),(144930,22624,NULL,54892,0,5308,0,1),(144931,22629,NULL,68815,0,3859,0,1),(144932,22635,NULL,54778,0,3859,0,1),(144933,22637,NULL,54851,0,5309,0,1),(144934,22640,NULL,46949,0,3860,0,1),(144935,22643,NULL,61106,0,3861,0,1),(144936,22646,NULL,71442,0,5310,0,1),(144937,22647,NULL,54835,0,5310,0,1),(144938,22649,NULL,69852,0,5311,0,1),(144939,22649,NULL,71443,0,5311,1,2),(144940,22650,NULL,60849,0,5311,0,1),(144941,22651,NULL,54987,0,3862,0,1),(144942,22655,NULL,71445,0,3863,0,1),(144943,22657,NULL,71446,0,5312,0,1),(144944,22658,NULL,14260,0,5312,0,1),(144945,22658,NULL,54893,0,5312,1,2),(144946,22660,NULL,71446,0,3864,0,1),(144947,22665,NULL,71447,0,5313,0,1),(144948,22665,NULL,14129,0,5313,1,2),(144949,22665,NULL,71448,0,5313,2,3),(144950,22667,NULL,46949,0,5314,0,1),(144951,22668,NULL,54907,0,5314,0,1),(144952,22669,NULL,54766,0,5314,0,1),(144953,22670,NULL,54766,0,5315,0,1),(144954,22702,NULL,54784,0,3874,0,1),(144955,22703,NULL,44545,0,3874,0,1),(144956,22703,NULL,55460,0,3874,1,2),(144957,22712,NULL,71450,0,5316,0,1),(144958,22713,NULL,54785,0,5316,0,1),(144959,22714,NULL,55234,0,5316,0,1),(144960,22715,NULL,71451,0,5316,0,1),(144961,22716,NULL,55355,0,5316,0,1),(144962,22717,NULL,71452,0,5316,0,1),(144963,22718,NULL,69681,0,5316,0,1),(144964,22724,NULL,71453,0,3883,0,1),(144965,22724,NULL,43761,0,3883,1,2),(144966,22725,NULL,55253,0,3883,0,1),(144967,22725,NULL,14193,0,3883,1,2),(144968,22725,NULL,54836,0,3883,2,3),(144969,22726,NULL,55280,0,3883,0,1),(144970,22726,NULL,43761,0,3883,1,2),(144971,22727,NULL,71456,0,3883,0,1),(144972,227271,NULL,71457,0,3883,0,1),(144973,22728,NULL,71458,0,3883,0,1),(144974,22729,NULL,71456,0,3883,0,1),(144975,22730,NULL,71459,0,3883,0,1),(144976,22731,NULL,71460,0,3883,0,1),(144977,22732,NULL,68684,0,3883,0,1),(144978,22733,NULL,71459,0,3883,0,1),(144979,22735,NULL,71457,0,3883,0,1),(144980,22736,NULL,55280,0,3883,0,1),(144981,22736,NULL,43761,0,3883,1,2),(144982,22737,NULL,71457,0,3883,0,1),(144983,22738,NULL,68684,0,3883,0,1),(144984,22739,NULL,71459,0,3883,0,1),(144985,22740,NULL,71461,0,3883,0,1),(144986,22755,NULL,71012,0,3885,0,1),(144987,22756,NULL,71012,0,3885,0,1),(144988,22758,NULL,71012,0,3885,0,1),(144989,22760,NULL,43749,0,5317,0,1),(144990,22763,NULL,48494,0,5317,0,1),(144991,22766,NULL,71462,0,5317,0,1),(144992,22767,NULL,71051,0,5318,0,1),(144993,22767,NULL,14554,0,5318,1,2),(144994,22769,NULL,71051,0,5318,0,1),(144995,22769,NULL,54838,0,5318,1,2),(144996,22770,NULL,44633,0,3886,0,1),(144997,22772,NULL,70055,0,3886,0,1),(144998,22772,NULL,54838,0,3886,1,2),(144999,22775,NULL,71463,0,5319,0,1),(145000,22775,NULL,14554,0,5319,1,2),(145001,22776,NULL,71465,0,5319,0,1),(145002,22776,NULL,70072,0,5319,1,2),(145003,22778,NULL,71463,0,5319,0,1),(145004,22778,NULL,14554,0,5319,1,2),(145005,22780,NULL,71047,0,5319,0,1),(145006,22780,NULL,54838,0,5319,1,2),(145007,22783,NULL,47988,0,3887,0,1),(145008,22785,NULL,71467,0,3887,0,1),(145009,22785,NULL,70068,0,3887,1,2),(145010,22790,NULL,44633,0,5320,0,1),(145011,22791,NULL,71045,0,5320,0,1),(145012,22791,NULL,71015,0,5320,1,2),(145013,22794,NULL,44633,0,5320,0,1),(145014,22795,NULL,71469,0,5320,0,1),(145015,22795,NULL,71470,0,5320,1,2),(145016,22796,NULL,44633,0,5320,0,1),(145017,22798,NULL,71140,0,3888,0,1),(145018,22798,NULL,68800,0,3888,1,2),(145019,22800,NULL,47988,0,3888,0,1),(145020,22802,NULL,47988,0,3888,0,1),(145021,22803,NULL,44633,0,3889,0,1),(145022,22805,NULL,70055,0,3889,0,1),(145023,22805,NULL,54838,0,3889,1,2),(145024,22807,NULL,69919,0,3890,0,1),(145025,22812,NULL,48809,0,5321,0,1),(145026,22813,NULL,71473,0,5321,0,1),(145027,22820,NULL,71124,0,3891,0,1),(145028,22820,NULL,54838,0,3891,1,2),(145029,22821,NULL,71474,0,5322,0,1),(145030,22821,NULL,54838,0,5322,1,2),(145031,22823,NULL,71476,0,5322,0,1),(145032,22823,NULL,71477,0,5322,1,2),(145033,22824,NULL,71479,0,5322,0,1),(145034,22824,NULL,54838,0,5322,1,2),(145035,22825,NULL,70049,0,5322,0,1),(145036,22825,NULL,14129,0,5322,1,2),(145037,22825,NULL,14094,0,5322,2,3),(145038,22825,NULL,14129,0,5322,3,4),(145039,22825,NULL,14095,0,5322,4,5),(145040,22825,NULL,14129,0,5322,5,6),(145041,22825,NULL,70053,0,5322,6,7),(145042,22825,NULL,54838,0,5322,7,8),(145043,22826,NULL,71482,0,5322,0,1),(145044,22826,NULL,54838,0,5322,1,2),(145045,22827,NULL,71484,0,5322,0,1),(145046,22827,NULL,54838,0,5322,1,2),(145047,22828,NULL,71020,0,5323,0,1),(145048,22829,NULL,71021,0,5324,0,1),(145049,22830,NULL,54796,0,5324,0,1),(145050,22831,NULL,54776,0,5324,0,1),(145051,22832,NULL,54799,0,5324,0,1),(145052,22833,NULL,44545,0,5324,0,1),(145053,22833,NULL,69255,0,5324,1,2),(145054,22834,NULL,54776,0,5324,0,1),(145055,22835,NULL,54784,0,5324,0,1),(145056,22836,NULL,44633,0,3892,0,1),(145057,22838,NULL,70055,0,3892,0,1),(145058,22838,NULL,54838,0,3892,1,2),(145059,22839,NULL,44633,0,3893,0,1),(145060,22845,NULL,71487,0,3893,0,1),(145061,22847,NULL,71487,0,3893,0,1),(145062,22848,NULL,43749,0,3893,0,1),(145063,22850,NULL,44633,0,3894,0,1),(145064,22852,NULL,71488,0,3894,0,1),(145065,22852,NULL,54838,0,3894,1,2),(145066,22853,NULL,45996,0,5325,0,1),(145067,22855,NULL,69685,0,5325,0,1),(145068,22855,NULL,71489,0,5325,1,2),(145069,22858,NULL,71051,0,5326,0,1),(145070,22858,NULL,54838,0,5326,1,2),(145071,22859,NULL,44633,0,5326,0,1),(145072,22860,NULL,44633,0,3895,0,1),(145073,22862,NULL,70055,0,3895,0,1),(145074,22862,NULL,54838,0,3895,1,2),(145075,22864,NULL,69175,0,5327,0,1),(145076,22865,NULL,54784,0,5327,0,1),(145077,22867,NULL,44633,0,3896,0,1),(145078,22869,NULL,70055,0,3896,0,1),(145079,22869,NULL,54838,0,3896,1,2),(145080,22873,NULL,71013,0,5328,0,1),(145081,22873,NULL,54838,0,5328,1,2),(145082,22876,NULL,54784,0,5328,0,1),(145083,22877,NULL,54892,0,3897,0,1),(145084,22878,NULL,54799,0,3897,0,1),(145085,22879,NULL,69072,0,3897,0,1),(145086,22880,NULL,54983,0,3897,0,1),(145087,22881,NULL,44633,0,3897,0,1),(145088,22890,NULL,14047,0,3898,0,1),(145089,22890,NULL,70024,0,3898,1,2),(145090,22890,NULL,68800,0,3898,2,3),(145091,22891,NULL,44638,0,3898,0,1),(145092,22891,NULL,71492,0,3898,1,2),(145093,22891,NULL,68800,0,3898,2,3),(145094,22893,NULL,71494,0,3898,0,1),(145095,22894,NULL,71495,0,3898,0,1),(145096,22894,NULL,71069,0,3898,1,2),(145097,22896,NULL,44843,0,5329,0,1),(145098,22897,NULL,44842,0,5329,0,1),(145099,22898,NULL,71005,0,5329,0,1),(145100,22898,NULL,70072,0,5329,1,2),(145101,22898,NULL,71497,0,5329,2,3),(145102,22899,NULL,44633,0,3899,0,1),(145103,22902,NULL,70082,0,5330,0,1),(145104,22902,NULL,68800,0,5330,1,2),(145105,22904,NULL,71051,0,5330,0,1),(145106,22904,NULL,68800,0,5330,1,2),(145107,22906,NULL,44638,0,5330,0,1),(145108,22906,NULL,70077,0,5330,1,2),(145109,22906,NULL,14129,0,5330,2,3),(145110,22906,NULL,71501,0,5330,3,4),(145111,22907,NULL,71005,0,5331,0,1),(145112,22907,NULL,70072,0,5331,1,2),(145113,22907,NULL,71497,0,5331,2,3),(145114,22908,NULL,68704,0,5332,0,1),(145115,22908,NULL,69152,0,5332,1,2),(145116,22909,NULL,68815,0,3900,0,1),(145117,22911,NULL,42907,0,3900,0,1),(145118,22911,NULL,46949,0,3900,1,2),(145119,22914,NULL,54957,0,3900,0,1),(145120,22915,NULL,44633,0,3901,0,1),(145121,22917,NULL,70055,0,3901,0,1),(145122,22917,NULL,54838,0,3901,1,2),(145123,22918,NULL,44633,0,3902,0,1),(145124,22920,NULL,70055,0,3902,0,1),(145125,22920,NULL,54838,0,3902,1,2),(145126,22924,NULL,42453,0,5333,0,1),(145127,22928,NULL,42198,0,3903,0,1),(145128,22932,NULL,42198,0,3903,0,1),(145129,22936,NULL,70060,0,5334,0,1),(145130,22936,NULL,54946,0,5334,1,2),(145131,22938,NULL,70082,0,5334,0,1),(145132,22938,NULL,54838,0,5334,1,2),(145133,22939,NULL,44633,0,3904,0,1),(145134,22941,NULL,70055,0,3904,0,1),(145135,22941,NULL,54838,0,3904,1,2),(145136,22942,NULL,44633,0,3905,0,1),(145137,22944,NULL,70055,0,3905,0,1),(145138,22944,NULL,54838,0,3905,1,2),(145139,22945,NULL,44633,0,3906,0,1),(145140,22947,NULL,70055,0,3906,0,1),(145141,22947,NULL,54838,0,3906,1,2),(145142,22949,NULL,70085,0,5335,0,1),(145143,22950,NULL,70055,0,5335,0,1),(145144,22950,NULL,54838,0,5335,1,2),(145145,22951,NULL,44633,0,3907,0,1),(145146,22953,NULL,70055,0,3907,0,1),(145147,22953,NULL,54838,0,3907,1,2),(145148,22955,NULL,14073,0,5336,0,1),(145149,22955,NULL,71503,0,5336,1,2),(145150,22957,NULL,71076,0,5337,0,1),(145151,22957,NULL,68800,0,5337,1,2),(145152,22958,NULL,44633,0,5337,0,1),(145153,22962,NULL,44633,0,3908,0,1),(145154,22964,NULL,70055,0,3908,0,1),(145155,22964,NULL,54838,0,3908,1,2),(145156,22968,NULL,44633,0,3909,0,1),(145157,22970,NULL,70055,0,3909,0,1),(145158,22970,NULL,54838,0,3909,1,2),(145159,22973,NULL,42198,0,3910,0,1),(145160,22974,NULL,71506,0,3910,0,1),(145161,22974,NULL,71507,0,3910,1,2),(145162,22975,NULL,42198,0,3910,0,1),(145163,22977,NULL,71509,0,3910,0,1),(145164,22977,NULL,71510,0,3910,1,2),(145165,22978,NULL,46263,0,3910,0,1),(145166,22980,NULL,71512,0,5338,0,1),(145167,22980,NULL,54838,0,5338,1,2),(145168,22981,NULL,70049,0,5338,0,1),(145169,22981,NULL,14129,0,5338,1,2),(145170,22981,NULL,14094,0,5338,2,3),(145171,22981,NULL,14129,0,5338,3,4),(145172,22981,NULL,14095,0,5338,4,5),(145173,22981,NULL,14129,0,5338,5,6),(145174,22981,NULL,70053,0,5338,6,7),(145175,22981,NULL,54838,0,5338,7,8),(145176,22985,NULL,71124,0,3911,0,1),(145177,22985,NULL,54838,0,3911,1,2),(145178,22987,NULL,70023,0,3911,0,1),(145179,22987,NULL,70045,0,3911,1,2),(145180,22987,NULL,54838,0,3911,2,3),(145181,22990,NULL,70023,0,5339,0,1),(145182,22990,NULL,70049,0,5339,1,2),(145183,22990,NULL,14129,0,5339,2,3),(145184,22990,NULL,14094,0,5339,3,4),(145185,22990,NULL,14129,0,5339,4,5),(145186,22990,NULL,14095,0,5339,5,6),(145187,22990,NULL,14129,0,5339,6,7),(145188,22990,NULL,70053,0,5339,7,8),(145189,22990,NULL,54838,0,5339,8,9),(145190,22994,NULL,71512,0,3912,0,1),(145191,22994,NULL,54838,0,3912,1,2),(145192,22995,NULL,70049,0,3912,0,1),(145193,22995,NULL,14129,0,3912,1,2),(145194,22995,NULL,14094,0,3912,2,3),(145195,22995,NULL,14129,0,3912,3,4),(145196,22995,NULL,14095,0,3912,4,5),(145197,22995,NULL,14129,0,3912,5,6),(145198,22995,NULL,70053,0,3912,6,7),(145199,22995,NULL,71514,0,3912,7,8),(145200,22997,NULL,71516,0,3912,0,1),(145201,22998,NULL,71516,0,3912,0,1),(145202,23002,NULL,71064,0,3913,0,1),(145203,23002,NULL,54838,0,3913,1,2),(145204,23003,NULL,71066,0,3913,0,1),(145205,23004,NULL,71067,0,3913,0,1),(145206,23005,NULL,71068,0,3913,0,1),(145207,23005,NULL,71069,0,3913,1,2),(145208,23007,NULL,70055,0,5340,0,1),(145209,23007,NULL,54838,0,5340,1,2),(145210,23008,NULL,43368,0,5340,0,1),(145211,23008,NULL,70055,0,5340,1,2),(145212,23008,NULL,54838,0,5340,2,3),(145213,23010,NULL,70059,0,5341,0,1),(145214,23011,NULL,70063,0,5341,0,1),(145215,23011,NULL,54838,0,5341,1,2),(145216,23012,NULL,44638,0,5341,0,1),(145217,23012,NULL,71518,0,5341,1,2),(145218,23014,NULL,71124,0,5341,0,1),(145219,23014,NULL,54838,0,5341,1,2),(145220,23016,NULL,41941,0,5342,0,1),(145221,23022,NULL,49628,0,5343,0,1),(145222,23024,NULL,49054,0,5343,0,1),(145223,23026,NULL,70023,0,5343,0,1),(145224,23026,NULL,70045,0,5343,1,2),(145225,23026,NULL,54838,0,5343,2,3),(145226,23028,NULL,70077,0,5343,0,1),(145227,23028,NULL,71501,0,5343,1,2),(145228,23030,NULL,70055,0,3914,0,1),(145229,23030,NULL,54838,0,3914,1,2),(145230,23032,NULL,55366,0,3915,0,1),(145231,23032,NULL,54838,0,3915,1,2),(145232,23034,NULL,70024,0,3915,0,1),(145233,23034,NULL,14554,0,3915,1,2),(145234,23036,NULL,45834,0,3915,0,1),(145235,23036,NULL,54838,0,3915,1,2),(145236,23040,NULL,71522,0,3915,0,1),(145237,23040,NULL,54838,0,3915,1,2),(145238,23041,NULL,71142,0,5344,0,1),(145239,23044,NULL,71142,0,5345,0,1),(145240,23046,NULL,70055,0,5346,0,1),(145241,23046,NULL,54838,0,5346,1,2),(145242,23050,NULL,71051,0,5346,0,1),(145243,23050,NULL,54838,0,5346,1,2),(145244,23051,NULL,71524,0,5347,0,1),(145245,23055,NULL,70060,0,5347,0,1),(145246,23055,NULL,14129,0,5347,1,2),(145247,23055,NULL,54946,0,5347,2,3),(145248,23056,NULL,71525,0,5347,0,1),(145249,23056,NULL,54838,0,5347,1,2),(145250,23060,NULL,70082,0,3917,0,1),(145251,23060,NULL,14554,0,3917,1,2),(145252,23064,NULL,70045,0,5348,0,1),(145253,23064,NULL,14554,0,5348,1,2),(145254,23065,NULL,71527,0,5348,0,1),(145255,23065,NULL,71528,0,5348,1,2),(145256,23066,NULL,71530,0,5348,0,1),(145257,23071,NULL,71124,0,5349,0,1),(145258,23071,NULL,54838,0,5349,1,2),(145259,23073,NULL,42207,0,5350,0,1),(145260,23073,NULL,54838,0,5350,1,2),(145261,23075,NULL,71051,0,5350,0,1),(145262,23075,NULL,71146,0,5350,1,2),(145263,23077,NULL,71047,0,5350,0,1),(145264,23077,NULL,54838,0,5350,1,2),(145265,23079,NULL,70060,0,5350,0,1),(145266,23079,NULL,54946,0,5350,1,2),(145267,23080,NULL,70063,0,5350,0,1),(145268,23080,NULL,54838,0,5350,1,2),(145269,23082,NULL,71051,0,5351,0,1),(145270,23082,NULL,14554,0,5351,1,2),(145271,23083,NULL,55521,0,5351,0,1),(145272,23084,NULL,54784,0,5352,0,1),(145273,23085,NULL,70059,0,3918,0,1),(145274,23091,NULL,71049,0,5353,0,1),(145275,23091,NULL,54838,0,5353,1,2),(145276,23092,NULL,71532,0,5353,0,1),(145277,23092,NULL,54838,0,5353,1,2),(145278,23094,NULL,44638,0,5354,0,1),(145279,23094,NULL,55366,0,5354,1,2),(145280,23098,NULL,42207,0,5354,0,1),(145281,23098,NULL,54838,0,5354,1,2),(145282,23099,NULL,44638,0,5355,0,1),(145283,23099,NULL,14129,0,5355,1,2),(145284,23099,NULL,55366,0,5355,2,3),(145285,23101,NULL,44707,0,5356,0,1),(145286,23103,NULL,44633,0,5356,0,1),(145287,23106,NULL,44707,0,5356,0,1),(145288,23107,NULL,44707,0,5356,0,1),(145289,23108,NULL,44633,0,5357,0,1),(145290,23110,NULL,44633,0,3919,0,1),(145291,23111,NULL,71535,0,5358,0,1),(145292,23111,NULL,48133,0,5358,1,2),(145293,23113,NULL,43368,0,5359,0,1),(145294,23113,NULL,71537,0,5359,1,2),(145295,23116,NULL,44633,0,5360,0,1),(145296,23117,NULL,71085,0,5360,0,1),(145297,23117,NULL,54838,0,5360,1,2),(145298,23119,NULL,42198,0,5361,0,1),(145299,23120,NULL,44633,0,5361,0,1),(145300,23125,NULL,70055,0,5362,0,1),(145301,23125,NULL,14554,0,5362,1,2),(145302,23126,NULL,70327,0,5362,0,1),(145303,23128,NULL,71178,0,3920,0,1),(145304,23129,NULL,71204,0,3920,0,1),(145305,23129,NULL,71205,0,3920,1,2),(145306,23129,NULL,71206,0,3920,2,3),(145307,23129,NULL,71207,0,3920,3,4),(145308,23131,NULL,71209,0,3920,0,1),(145309,23132,NULL,44494,0,3920,0,1),(145310,23133,NULL,47988,0,3920,0,1),(145311,23134,NULL,42217,0,3920,0,1),(145312,23134,NULL,43760,0,3920,1,2),(145313,23134,NULL,14260,0,3920,2,3),(145314,23134,NULL,45825,0,3920,3,4),(145315,23136,NULL,54943,0,3920,0,1),(145316,23136,NULL,14322,0,3920,1,2),(145317,23136,NULL,14260,0,3920,2,3),(145318,23136,NULL,45825,0,3920,3,4),(145319,23138,NULL,42217,0,3920,0,1),(145320,23139,NULL,71540,0,3920,0,1),(145321,23139,NULL,71541,0,3920,0,1),(145322,23140,NULL,47988,0,3920,0,1),(145323,23142,NULL,71540,0,3920,0,1),(145324,23143,NULL,47988,0,3920,0,1),(145325,23146,NULL,47988,0,3920,0,1),(145326,23149,NULL,47988,0,3921,0,1),(145327,23153,NULL,42206,0,3921,0,1),(145328,23153,NULL,45888,0,3921,1,2),(145329,23155,NULL,47988,0,3922,0,1),(145330,23157,NULL,47988,0,3922,0,1),(145331,23159,NULL,71188,0,3922,0,1),(145332,23160,NULL,55372,0,3922,0,1),(145333,23160,NULL,71189,0,3922,1,2),(145334,23160,NULL,71542,0,3922,2,3),(145335,23160,NULL,71191,0,3922,3,4),(145336,23161,NULL,47988,0,3922,0,1),(145337,23164,NULL,47988,0,3922,0,1),(145338,23168,NULL,47988,0,3922,0,1),(145339,23177,NULL,71179,0,3922,0,1),(145340,23184,NULL,14256,0,3922,0,1),(145341,23186,NULL,47988,0,5363,0,1),(145342,23188,NULL,71199,0,5363,0,1),(145343,23189,NULL,47988,0,5363,0,1),(145344,23192,NULL,44449,0,5363,0,1),(145345,23195,NULL,47988,0,5364,0,1),(145346,23198,NULL,71544,0,5364,0,1),(145347,23199,NULL,71545,0,3923,0,1),(145348,23202,NULL,47988,0,3923,0,1),(145349,23204,NULL,71176,0,3923,0,1),(145350,23205,NULL,71546,0,3923,0,1),(145351,23206,NULL,71547,0,3923,0,1),(145352,23207,NULL,47988,0,3923,0,1),(145353,23210,NULL,54778,0,3924,0,1),(145354,23212,NULL,71176,0,3924,0,1),(145355,23213,NULL,47988,0,3924,0,1),(145356,23216,NULL,47988,0,3924,0,1),(145357,23220,NULL,71548,0,3924,0,1),(145358,23225,NULL,60842,0,5365,0,1),(145359,23228,NULL,47988,0,3926,0,1),(145360,23233,NULL,47988,0,3926,0,1),(145361,23235,NULL,71549,0,3926,0,1),(145362,23236,NULL,55163,0,3926,0,1),(145363,23236,NULL,14554,0,3926,1,2),(145364,23237,NULL,47988,0,3926,0,1),(145365,23239,NULL,71176,0,3926,0,1),(145366,23240,NULL,47988,0,3926,0,1),(145367,23242,NULL,71193,0,3926,0,1),(145368,23242,NULL,70911,0,3926,1,2),(145369,23242,NULL,71550,0,3926,2,3),(145370,23242,NULL,71551,0,3926,3,4),(145371,23243,NULL,47988,0,3926,0,1),(145372,23246,NULL,43454,0,3927,0,1),(145373,23259,NULL,47988,0,3928,0,1),(145374,23264,NULL,47988,0,3928,0,1),(145375,23271,NULL,42128,0,3928,0,1),(145376,23272,NULL,48770,0,3928,0,1),(145377,23274,NULL,42128,0,3929,0,1),(145378,23275,NULL,47988,0,3929,0,1),(145379,23277,NULL,71178,0,3929,0,1),(145380,23279,NULL,71179,0,3929,0,1),(145381,23280,NULL,71165,0,3929,0,1),(145382,23280,NULL,55372,0,3929,1,2),(145383,23280,NULL,71166,0,3929,2,3),(145384,23280,NULL,70911,0,3929,3,4),(145385,23280,NULL,71167,0,3929,4,5),(145386,23281,NULL,47988,0,3929,0,1),(145387,23283,NULL,71186,0,3930,0,1),(145388,23286,NULL,71187,0,3930,0,1),(145389,23288,NULL,71179,0,3931,0,1),(145390,23290,NULL,60842,0,5366,0,1),(145391,23292,NULL,71553,0,5367,0,1),(145392,23296,NULL,47988,0,3932,0,1),(145393,23302,NULL,47988,0,5368,0,1),(145394,23305,NULL,42128,0,3933,0,1),(145395,23309,NULL,47988,0,3934,0,1),(145396,23311,NULL,47988,0,3934,0,1),(145397,23312,NULL,71186,0,3934,0,1),(145398,23315,NULL,71187,0,3934,0,1),(145399,23319,NULL,43598,0,5369,0,1),(145400,23322,NULL,70440,0,5370,0,1),(145401,23323,NULL,60842,0,5371,0,1),(145402,23326,NULL,47988,0,3935,0,1),(145403,23327,NULL,47510,0,3935,0,1),(145404,23329,NULL,71197,0,3935,0,1),(145405,23330,NULL,47510,0,3935,0,1),(145406,23332,NULL,47510,0,3935,0,1),(145407,23335,NULL,71554,0,3935,0,1),(145408,23336,NULL,45232,0,3935,0,1),(145409,23336,NULL,14193,0,3935,1,2),(145410,23336,NULL,43454,0,3935,2,3),(145411,23339,NULL,43454,0,3935,0,1),(145412,23342,NULL,71549,0,3936,0,1),(145413,23347,NULL,47988,0,3936,0,1),(145414,23350,NULL,71544,0,3936,0,1),(145415,23353,NULL,14190,0,3937,0,1),(145416,23353,NULL,14256,0,3937,1,2),(145417,23354,NULL,47988,0,3937,0,1),(145418,23356,NULL,14260,0,3937,0,1),(145419,23356,NULL,54893,0,3937,1,2),(145420,23359,NULL,42206,0,3938,0,1),(145421,23359,NULL,45888,0,3938,1,2),(145422,23363,NULL,55004,0,3939,0,1),(145423,23381,NULL,55909,0,5372,0,1),(145424,23394,NULL,44330,0,3941,0,1),(145425,23396,NULL,44330,0,3941,0,1),(145426,23397,NULL,68704,0,5373,0,1),(145427,23397,NULL,14129,0,5373,1,2),(145428,23397,NULL,68705,0,5373,2,3),(145429,23403,NULL,71557,0,3942,0,1),(145430,23412,NULL,44330,0,3944,0,1),(145431,23414,NULL,46298,0,3944,0,1),(145432,23416,NULL,44330,0,3944,0,1),(145433,23417,NULL,42184,0,3944,0,1),(145434,23418,NULL,42184,0,5374,0,1),(145435,23420,NULL,71558,0,5374,0,1),(145436,23425,NULL,68688,0,5375,0,1),(145437,23427,NULL,68690,0,3945,0,1),(145438,23430,NULL,54987,0,3945,0,1),(145439,23431,NULL,68690,0,3945,0,1),(145440,23432,NULL,46949,0,3945,0,1),(145441,23433,NULL,49781,0,3945,0,1),(145442,23434,NULL,68883,0,3945,0,1),(145443,23436,NULL,55327,0,3945,0,1),(145444,23438,NULL,68690,0,3945,0,1),(145445,23439,NULL,55327,0,3945,0,1),(145446,23440,NULL,55327,0,3945,0,1),(145447,23441,NULL,60949,0,3945,0,1),(145448,23442,NULL,54913,0,3945,0,1),(145449,23443,NULL,55718,0,3945,0,1),(145450,23444,NULL,55713,0,3945,0,1),(145451,23445,NULL,54987,0,3945,0,1),(145452,23446,NULL,54907,0,3945,0,1),(145453,23450,NULL,55098,0,3947,0,1),(145454,23454,NULL,55098,0,3947,0,1),(145455,23460,NULL,48770,0,3948,0,1),(145456,23462,NULL,48770,0,3949,0,1),(145457,23468,NULL,48770,0,3949,0,1),(145458,23469,NULL,48770,0,5376,0,1),(145459,23472,NULL,54907,0,5377,0,1),(145460,23473,NULL,54987,0,3951,0,1),(145461,23476,NULL,54987,0,3951,0,1),(145462,23487,NULL,54987,0,3951,0,1),(145463,23502,NULL,68671,0,3954,0,1),(145464,23507,NULL,54907,0,3957,0,1),(145465,23508,NULL,54778,0,5378,0,1),(145466,23510,NULL,68752,0,3958,0,1),(145467,23511,NULL,54953,0,3958,0,1),(145468,23512,NULL,55154,0,3958,0,1),(145469,23519,NULL,55355,0,5379,0,1),(145470,23520,NULL,68822,0,5380,0,1),(145471,23521,NULL,68763,0,5380,0,1),(145472,23522,NULL,55234,0,3960,0,1),(145473,23526,NULL,14594,0,3961,0,1),(145474,23527,NULL,49781,0,3961,0,1),(145475,23529,NULL,49781,0,3962,0,1),(145476,23532,NULL,54953,0,5381,0,1),(145477,23533,NULL,55834,0,5381,0,1),(145478,23536,NULL,54953,0,3963,0,1),(145479,23537,NULL,55834,0,3963,0,1),(145480,23538,NULL,55834,0,5382,0,1),(145481,23540,NULL,55834,0,5382,0,1),(145482,23541,NULL,55834,0,5383,0,1),(145483,23543,NULL,68815,0,3964,0,1),(145484,23544,NULL,54784,0,3964,0,1),(145485,23546,NULL,55098,0,3964,0,1),(145486,23548,NULL,71559,0,3964,0,1),(145487,23549,NULL,55697,0,3964,0,1),(145488,23551,NULL,71560,0,3964,0,1),(145489,23553,NULL,54907,0,3964,0,1),(145490,23554,NULL,54784,0,5384,0,1),(145491,23555,NULL,54784,0,5384,0,1),(145492,23565,NULL,55185,0,3967,0,1),(145493,23566,NULL,42194,0,3967,0,1),(145494,23567,NULL,55006,0,3967,0,1),(145495,23568,NULL,14711,0,3967,0,1),(145496,23589,NULL,54953,0,3969,0,1),(145497,23594,NULL,42128,0,3971,0,1),(145498,23595,NULL,42128,0,3971,0,1),(145499,23598,NULL,42128,0,3971,0,1),(145500,23599,NULL,42128,0,3971,0,1),(145501,23602,NULL,42128,0,3971,0,1),(145502,23607,NULL,54953,0,5385,0,1),(145503,23609,NULL,54953,0,5386,0,1),(145504,23616,NULL,54784,0,3975,0,1),(145505,23622,NULL,54778,0,3977,0,1),(145506,23623,NULL,54907,0,3977,0,1),(145507,23625,NULL,54827,0,3978,0,1),(145508,23626,NULL,55543,0,5387,0,1),(145509,23629,NULL,42128,0,5388,0,1),(145510,23654,NULL,55562,0,3983,0,1),(145511,23683,NULL,42128,0,3988,0,1),(145512,23688,NULL,42128,0,3988,0,1),(145513,23727,NULL,68930,0,4005,0,1),(145514,23727,NULL,60949,0,4005,1,2),(145515,23728,NULL,68930,0,4005,0,1),(145516,23728,NULL,60949,0,4005,1,2),(145517,23730,NULL,54827,0,4005,0,1),(145518,23732,NULL,43454,0,4005,0,1),(145519,23735,NULL,68930,0,4005,0,1),(145520,23735,NULL,60949,0,4005,1,2),(145521,23736,NULL,60949,0,4005,0,1),(145522,23737,NULL,68930,0,4005,0,1),(145523,23737,NULL,60949,0,4005,1,2),(145524,23739,NULL,54796,0,4006,0,1),(145525,23741,NULL,71561,0,4006,0,1),(145526,23744,NULL,71562,0,4006,0,1),(145527,23746,NULL,55228,0,4006,0,1),(145528,23747,NULL,14594,0,4006,0,1),(145529,23748,NULL,55228,0,4006,0,1),(145530,23749,NULL,14594,0,4006,0,1),(145531,23750,NULL,55228,0,4006,0,1),(145532,23755,NULL,54796,0,4007,0,1),(145533,23763,NULL,14594,0,4007,0,1),(145534,23767,NULL,46949,0,4007,0,1),(145535,23768,NULL,54907,0,4007,0,1),(145536,23769,NULL,68684,0,4007,0,1),(145537,23770,NULL,14594,0,4007,0,1),(145538,23785,NULL,70121,0,4007,0,1),(145539,23786,NULL,14594,0,4007,0,1),(145540,23791,NULL,14594,0,4007,0,1),(145541,23797,NULL,54953,0,4008,0,1),(145542,23805,NULL,54784,0,5389,0,1),(145543,23806,NULL,47988,0,5389,0,1),(145544,23807,NULL,55006,0,5389,0,1),(145545,23808,NULL,55006,0,5389,0,1),(145546,23810,NULL,55765,0,5390,0,1),(145547,23811,NULL,55776,0,5390,0,1),(145548,23819,NULL,55834,0,5391,0,1),(145549,23821,NULL,55909,0,5392,0,1),(145550,23822,NULL,69105,0,5393,0,1),(145551,23832,NULL,42219,0,4016,0,1),(145552,23835,NULL,46949,0,5394,0,1),(145553,23839,NULL,69221,0,4019,0,1),(145554,23840,NULL,55758,0,4019,0,1),(145555,23842,NULL,55758,0,4019,0,1),(145556,23844,NULL,68690,0,4019,0,1),(145557,23846,NULL,55697,0,4019,0,1),(145558,23847,NULL,71563,0,4019,0,1),(145559,23849,NULL,55697,0,4019,0,1),(145560,23850,NULL,68690,0,4019,0,1),(145561,23854,NULL,60944,0,4019,0,1),(145562,23864,NULL,55294,0,4019,0,1),(145563,23864,NULL,54969,0,4019,1,2),(145564,23865,NULL,68690,0,4019,0,1),(145565,23866,NULL,55278,0,4019,0,1),(145566,23869,NULL,68690,0,4019,0,1),(145567,23870,NULL,70317,0,4019,0,1),(145568,23871,NULL,54852,0,4019,0,1),(145569,23872,NULL,60848,0,4019,0,1),(145570,23873,NULL,54759,0,4019,0,1),(145571,23875,NULL,55147,0,4019,0,1),(145572,23877,NULL,68752,0,4019,0,1),(145573,23879,NULL,54759,0,4019,0,1),(145574,23880,NULL,54984,0,4019,0,1),(145575,23881,NULL,61089,0,5395,0,1),(145576,23923,NULL,71564,0,4021,0,1),(145577,23925,NULL,54892,0,4021,0,1),(145578,23926,NULL,54892,0,4021,0,1),(145579,23927,NULL,55200,0,4021,0,1),(145580,23928,NULL,54759,0,4021,0,1),(145581,23930,NULL,14594,0,4021,0,1),(145582,23931,NULL,54870,0,4021,0,1),(145583,23932,NULL,70597,0,4021,0,1),(145584,23933,NULL,14594,0,4021,0,1),(145585,23934,NULL,60848,0,4021,0,1),(145586,23935,NULL,60847,0,4021,0,1),(145587,23936,NULL,46949,0,4021,0,1),(145588,23937,NULL,54984,0,4021,0,1),(145589,23938,NULL,71565,0,4021,0,1),(145590,23939,NULL,70543,0,4021,0,1),(145591,23942,NULL,54849,0,4021,0,1),(145592,23943,NULL,71566,0,4021,0,1),(145593,23944,NULL,68881,0,4021,0,1),(145594,23947,NULL,14594,0,4021,0,1),(145595,23949,NULL,68881,0,4021,0,1),(145596,23951,NULL,70353,0,4021,0,1),(145597,23952,NULL,71567,0,4021,0,1),(145598,23953,NULL,55354,0,4021,0,1),(145599,23954,NULL,55147,0,4021,0,1),(145600,23955,NULL,70353,0,4021,0,1),(145601,23956,NULL,70784,0,5396,0,1),(145602,23957,NULL,46949,0,4022,0,1),(145603,23960,NULL,54984,0,4022,0,1),(145604,23961,NULL,54984,0,4022,0,1),(145605,23962,NULL,54984,0,4022,0,1),(145606,23963,NULL,54984,0,4022,0,1),(145607,23964,NULL,71568,0,5397,0,1),(145608,23965,NULL,14594,0,4023,0,1),(145609,23966,NULL,42956,0,4023,0,1),(145610,23967,NULL,71569,0,4023,0,1),(145611,23971,NULL,71179,0,4023,0,1),(145612,23973,NULL,71179,0,4023,0,1),(145613,23974,NULL,47988,0,4023,0,1),(145614,23976,NULL,47988,0,4023,0,1),(145615,23978,NULL,42206,0,4023,0,1),(145616,23978,NULL,45888,0,4023,1,2),(145617,23979,NULL,71570,0,4023,0,1),(145618,23979,NULL,14094,0,4023,1,2),(145619,23979,NULL,14726,0,4023,2,3),(145620,23979,NULL,42866,0,4023,3,4),(145621,23981,NULL,71572,0,5398,0,1),(145622,23981,NULL,14094,0,5398,1,2),(145623,23981,NULL,14095,0,5398,2,3),(145624,23981,NULL,42866,0,5398,3,4),(145625,23982,NULL,14260,0,5398,0,1),(145626,23982,NULL,54893,0,5398,1,2),(145627,23983,NULL,71574,0,5398,0,1),(145628,23984,NULL,44707,0,5398,0,1),(145629,23985,NULL,71575,0,5398,0,1),(145630,23986,NULL,42128,0,5398,0,1),(145631,23987,NULL,68923,0,5398,0,1),(145632,23988,NULL,14184,0,5398,0,1),(145633,23989,NULL,68923,0,5398,0,1),(145634,23990,NULL,49536,0,5398,0,1),(145635,23992,NULL,69023,0,5399,0,1),(145636,23993,NULL,54900,0,4024,0,1),(145637,23999,NULL,54799,0,4024,0,1),(145638,24000,NULL,54799,0,4024,0,1),(145639,24002,NULL,54799,0,4024,0,1),(145640,24003,NULL,46949,0,4025,0,1),(145641,24004,NULL,54799,0,4025,0,1),(145642,24011,NULL,69150,0,5400,0,1),(145643,24011,NULL,61196,0,5400,1,2),(145644,24012,NULL,55061,0,5400,0,1),(145645,24016,NULL,69150,0,5401,0,1),(145646,24016,NULL,61196,0,5401,1,2),(145647,24017,NULL,69254,0,4026,0,1),(145648,24018,NULL,71576,0,4026,0,1),(145649,24019,NULL,55006,0,4026,0,1),(145650,24020,NULL,71577,0,4026,0,1),(145651,24022,NULL,71578,0,4026,0,1),(145652,24024,NULL,71578,0,4026,0,1),(145653,24025,NULL,42084,0,4027,0,1),(145654,24026,NULL,14229,0,4027,0,1),(145655,24026,NULL,71579,0,4027,1,2),(145656,24028,NULL,68679,0,4027,0,1),(145657,24028,NULL,55061,0,4027,1,2),(145658,24032,NULL,54963,0,4027,0,1),(145659,24033,NULL,71581,0,4027,0,1),(145660,24034,NULL,71581,0,4027,0,1),(145661,24035,NULL,71581,0,4027,0,1),(145662,24036,NULL,43625,0,4027,0,1),(145663,24036,NULL,43761,0,4027,1,2),(145664,24037,NULL,48415,0,4027,0,1),(145665,24038,NULL,54963,0,4027,0,1),(145666,24039,NULL,71583,0,4027,0,1),(145667,24040,NULL,71584,0,4027,0,1),(145668,24042,NULL,46053,0,4027,0,1),(145669,24045,NULL,14260,0,4029,0,1),(145670,24045,NULL,54893,0,4029,1,2),(145671,24046,NULL,68679,0,4029,0,1),(145672,24046,NULL,55061,0,4029,1,2),(145673,24049,NULL,69154,0,4029,0,1),(145674,24053,NULL,55826,0,4029,0,1),(145675,24056,NULL,55061,0,4030,0,1),(145676,24057,NULL,69129,0,5402,0,1),(145677,24058,NULL,68815,0,4031,0,1),(145678,24060,NULL,54870,0,4031,0,1),(145679,24061,NULL,69175,0,4031,0,1),(145680,24062,NULL,46949,0,4031,0,1),(145681,24063,NULL,54886,0,4031,0,1),(145682,24064,NULL,14594,0,4031,0,1),(145683,24066,NULL,54870,0,4031,0,1),(145684,24069,NULL,68891,0,4031,0,1),(145685,24071,NULL,54799,0,5403,0,1),(145686,24072,NULL,54892,0,5403,0,1),(145687,24074,NULL,14260,0,4032,0,1),(145688,24074,NULL,54893,0,4032,1,2),(145689,24075,NULL,47988,0,4032,0,1),(145690,24079,NULL,54892,0,4032,0,1),(145691,24080,NULL,55061,0,4032,0,1),(145692,24081,NULL,14260,0,4032,0,1),(145693,24081,NULL,54893,0,4032,1,2),(145694,24087,NULL,69254,0,4032,0,1),(145695,24088,NULL,54799,0,4032,0,1),(145696,24091,NULL,55061,0,4033,0,1),(145697,24092,NULL,55061,0,4033,0,1),(145698,24095,NULL,55061,0,4033,0,1),(145699,24096,NULL,69023,0,4033,0,1),(145700,24097,NULL,14229,0,4033,0,1),(145701,24097,NULL,55061,0,4033,1,2),(145702,24098,NULL,69150,0,5404,0,1),(145703,24098,NULL,69251,0,5404,1,2),(145704,24099,NULL,54964,0,4034,0,1),(145705,24100,NULL,42216,0,4034,0,1),(145706,24101,NULL,71585,0,4034,0,1),(145707,24102,NULL,43135,0,4034,0,1),(145708,24103,NULL,42216,0,4034,0,1),(145709,24104,NULL,69253,0,4034,0,1),(145710,24116,NULL,61089,0,5405,0,1),(145711,24117,NULL,69221,0,4036,0,1),(145712,24119,NULL,70367,0,4036,0,1),(145713,24122,NULL,70367,0,4036,0,1),(145714,24123,NULL,49587,0,4036,0,1),(145715,24128,NULL,70367,0,4036,0,1),(145716,24129,NULL,69234,0,4037,0,1),(145717,24130,NULL,55547,0,4037,0,1),(145718,24133,NULL,69664,0,4037,0,1),(145719,24134,NULL,54839,0,4037,0,1),(145720,24135,NULL,54796,0,4037,0,1),(145721,24137,NULL,69130,0,5406,0,1),(145722,24137,NULL,61196,0,5406,1,2),(145723,24138,NULL,69023,0,4038,0,1),(145724,24139,NULL,54900,0,4038,0,1),(145725,24140,NULL,54800,0,4038,0,1),(145726,24144,NULL,69199,0,4038,0,1),(145727,24153,NULL,54892,0,4039,0,1),(145728,24157,NULL,55061,0,4039,0,1),(145729,24158,NULL,54784,0,4039,0,1),(145730,24160,NULL,54761,0,4039,0,1),(145731,24167,NULL,55061,0,4040,0,1),(145732,24178,NULL,55061,0,4040,0,1),(145733,24194,NULL,69129,0,5407,0,1),(145734,24195,NULL,68815,0,4041,0,1),(145735,24196,NULL,46949,0,4041,0,1),(145736,24209,NULL,55185,0,4041,0,1),(145737,24218,NULL,69240,0,4041,0,1),(145738,24225,NULL,55592,0,4041,0,1),(145739,24228,NULL,14229,0,4041,0,1),(145740,24228,NULL,55061,0,4041,1,2),(145741,24229,NULL,54800,0,4041,0,1),(145742,24231,NULL,69074,0,4041,0,1),(145743,24232,NULL,68663,0,4041,0,1),(145744,24240,NULL,68740,0,4041,0,1),(145745,24240,NULL,55241,0,4041,1,2),(145746,24242,NULL,71587,0,4041,0,1),(145747,24243,NULL,69129,0,5408,0,1),(145748,24244,NULL,68815,0,4042,0,1),(145749,24245,NULL,69196,0,4042,0,1),(145750,24245,NULL,69197,0,4042,1,2),(145751,24246,NULL,69192,0,4042,0,1),(145752,24246,NULL,69193,0,4042,1,2),(145753,24248,NULL,69196,0,4042,0,1),(145754,24248,NULL,69197,0,4042,1,2),(145755,24254,NULL,70359,0,4042,0,1),(145756,24265,NULL,42369,0,4042,0,1),(145757,24265,NULL,14129,0,4042,1,2),(145758,24265,NULL,55335,0,4042,2,3),(145759,24269,NULL,54821,0,4042,0,1),(145760,24271,NULL,71589,0,4042,0,1),(145761,24276,NULL,54865,0,4042,0,1),(145762,24277,NULL,69335,0,4042,0,1),(145763,24279,NULL,71590,0,4042,0,1),(145764,24285,NULL,69335,0,4043,0,1),(145765,24287,NULL,69192,0,4043,0,1),(145766,24287,NULL,69193,0,4043,1,2),(145767,24290,NULL,54872,0,4043,0,1),(145768,24290,NULL,14042,0,4043,1,2),(145769,24290,NULL,54873,0,4043,2,3),(145770,24290,NULL,54874,0,4043,3,4),(145771,24291,NULL,69192,0,5409,0,1),(145772,24291,NULL,69193,0,5409,1,2),(145773,24293,NULL,69192,0,4044,0,1),(145774,24293,NULL,69193,0,4044,1,2),(145775,24294,NULL,14229,0,4044,0,1),(145776,24294,NULL,55061,0,4044,1,2),(145777,24300,NULL,69105,0,5410,0,1),(145778,24302,NULL,55354,0,5410,0,1),(145779,24304,NULL,69111,0,5410,0,1),(145780,24305,NULL,54778,0,5410,0,1),(145781,24306,NULL,55779,0,5410,0,1),(145782,24307,NULL,54778,0,5410,0,1),(145783,24308,NULL,55147,0,5410,0,1),(145784,24309,NULL,54852,0,5410,0,1),(145785,24310,NULL,61119,0,5410,0,1),(145786,24312,NULL,54799,0,5410,0,1),(145787,24313,NULL,55003,0,5410,0,1),(145788,24314,NULL,54800,0,5410,0,1),(145789,24315,NULL,61089,0,5411,0,1),(145790,24316,NULL,69221,0,4045,0,1),(145791,24317,NULL,69243,0,4045,0,1),(145792,24317,NULL,55061,0,4045,1,2),(145793,24320,NULL,54800,0,4045,0,1),(145794,24322,NULL,71591,0,4045,0,1),(145795,24323,NULL,69382,0,5412,0,1),(145796,24324,NULL,55003,0,5412,0,1),(145797,24325,NULL,69234,0,5413,0,1),(145798,24326,NULL,55417,0,5413,0,1),(145799,24327,NULL,54852,0,5413,0,1),(145800,24328,NULL,54778,0,5413,0,1),(145801,24329,NULL,69257,0,5413,0,1),(145802,24329,NULL,61153,0,5413,1,2),(145803,24329,NULL,14129,0,5413,2,3),(145804,24329,NULL,68695,0,5413,3,4),(145805,24330,NULL,54804,0,5413,0,1),(145806,24331,NULL,69507,0,5413,0,1),(145807,24332,NULL,54886,0,5413,0,1),(145808,24333,NULL,69141,0,5413,0,1),(145809,24334,NULL,54892,0,5413,0,1),(145810,24335,NULL,54778,0,5413,0,1),(145811,24336,NULL,54778,0,5413,0,1),(145812,24337,NULL,54778,0,5413,0,1),(145813,24338,NULL,54852,0,5413,0,1),(145814,24339,NULL,69257,0,5413,0,1),(145815,24339,NULL,69437,0,5413,1,2),(145816,24340,NULL,54778,0,5413,0,1),(145817,24341,NULL,69150,0,5414,0,1),(145818,24341,NULL,61196,0,5414,1,2),(145819,24342,NULL,71179,0,4046,0,1),(145820,24344,NULL,14260,0,4046,0,1),(145821,24344,NULL,54893,0,4046,1,2),(145822,24346,NULL,55061,0,4046,0,1),(145823,24350,NULL,71592,0,4046,0,1),(145824,24351,NULL,55592,0,4046,0,1),(145825,24352,NULL,14260,0,4046,0,1),(145826,24352,NULL,54893,0,4046,1,2),(145827,24355,NULL,55003,0,4046,0,1),(145828,24356,NULL,54852,0,4046,0,1),(145829,24357,NULL,54799,0,4046,0,1),(145830,24360,NULL,54799,0,4046,0,1),(145831,24361,NULL,61036,0,4046,0,1),(145832,24362,NULL,55957,0,4046,0,1),(145833,24363,NULL,55082,0,4046,0,1),(145834,24364,NULL,55396,0,4046,0,1),(145835,24365,NULL,68679,0,4046,0,1),(145836,24365,NULL,55061,0,4046,1,2),(145837,24366,NULL,65145,0,4046,0,1),(145838,24366,NULL,14129,0,4046,1,2),(145839,24366,NULL,54807,0,4046,2,3),(145840,24367,NULL,46346,0,4046,0,1),(145841,24368,NULL,69261,0,4046,0,1),(145842,24369,NULL,54892,0,4046,0,1),(145843,24370,NULL,68872,0,4046,0,1),(145844,24370,NULL,14129,0,4046,1,2),(145845,24370,NULL,54778,0,4046,2,3),(145846,24371,NULL,69221,0,5415,0,1),(145847,24372,NULL,71595,0,5416,0,1),(145848,24373,NULL,55438,0,5416,0,1),(145849,24374,NULL,70325,0,5416,0,1),(145850,24375,NULL,69234,0,4047,0,1),(145851,24377,NULL,54800,0,4047,0,1),(145852,24379,NULL,54800,0,4047,0,1),(145853,24381,NULL,55417,0,4047,0,1),(145854,24382,NULL,14594,0,4047,0,1),(145855,24384,NULL,69294,0,5417,0,1),(145856,24384,NULL,61196,0,5417,1,2),(145857,24386,NULL,69129,0,5418,0,1),(145858,24387,NULL,68815,0,4048,0,1),(145859,24389,NULL,69072,0,4048,0,1),(145860,24391,NULL,54800,0,4048,0,1),(145861,24392,NULL,68954,0,4048,0,1),(145862,24393,NULL,69240,0,4048,0,1),(145863,24394,NULL,71596,0,4048,0,1),(145864,24395,NULL,71597,0,4048,0,1),(145865,24396,NULL,71587,0,4048,0,1),(145866,24398,NULL,14229,0,4048,0,1),(145867,24398,NULL,55061,0,4048,1,2),(145868,24399,NULL,68679,0,4048,0,1),(145869,24399,NULL,55061,0,4048,1,2),(145870,24400,NULL,69172,0,4048,0,1),(145871,24401,NULL,68954,0,4048,0,1),(145872,24408,NULL,71598,0,4048,0,1),(145873,24408,NULL,54768,0,4048,1,2),(145874,24409,NULL,46949,0,4048,0,1),(145875,24410,NULL,55185,0,4048,0,1),(145876,24411,NULL,46949,0,4048,0,1),(145877,24413,NULL,68954,0,4048,0,1),(145878,24415,NULL,55095,0,4049,0,1),(145879,24416,NULL,42112,0,4049,0,1),(145880,24418,NULL,55095,0,4049,0,1),(145881,24420,NULL,14260,0,4050,0,1),(145882,24420,NULL,54893,0,4050,1,2),(145883,24424,NULL,69254,0,4050,0,1),(145884,24425,NULL,71600,0,4050,0,1),(145885,24427,NULL,69129,0,5419,0,1),(145886,24428,NULL,68815,0,5420,0,1),(145887,24429,NULL,68923,0,5420,0,1),(145888,24429,NULL,55304,0,5420,1,2),(145889,24429,NULL,71601,0,5420,2,3),(145890,24430,NULL,68954,0,5420,0,1),(145891,24431,NULL,69172,0,5420,0,1),(145892,24432,NULL,54796,0,4051,0,1),(145893,24433,NULL,70403,0,4051,0,1),(145894,24435,NULL,14050,0,4051,0,1),(145895,24435,NULL,69088,0,4051,1,2),(145896,24440,NULL,68737,0,4051,0,1),(145897,24442,NULL,68923,0,4051,0,1),(145898,24442,NULL,14193,0,4051,1,2),(145899,24442,NULL,14050,0,4051,2,3),(145900,24442,NULL,69088,0,4051,3,4),(145901,24446,NULL,71603,0,4051,0,1),(145902,24446,NULL,14129,0,4051,1,2),(145903,24446,NULL,71604,0,4051,2,3),(145904,24447,NULL,71228,0,4051,0,1),(145905,24447,NULL,14129,0,4051,1,2),(145906,24447,NULL,71229,0,4051,2,3),(145907,24450,NULL,71606,0,4051,0,1),(145908,24450,NULL,14129,0,4051,1,2),(145909,24450,NULL,71607,0,4051,2,3),(145910,24453,NULL,68918,0,4051,0,1),(145911,24456,NULL,54799,0,4051,0,1),(145912,24457,NULL,54892,0,4051,0,1),(145913,24459,NULL,54799,0,4051,0,1),(145914,24460,NULL,69531,0,4051,0,1),(145915,24461,NULL,71281,0,4051,0,1),(145916,24462,NULL,55255,0,4051,0,1),(145917,24463,NULL,61089,0,5421,0,1),(145918,24464,NULL,69221,0,4052,0,1),(145919,24467,NULL,69233,0,4052,0,1),(145920,24472,NULL,69221,0,4052,0,1),(145921,24473,NULL,54763,0,4052,0,1),(145922,24476,NULL,71609,0,4052,0,1),(145923,24478,NULL,54860,0,4052,0,1),(145924,24479,NULL,69382,0,4052,0,1),(145925,24481,NULL,55866,0,4052,0,1),(145926,24481,NULL,54969,0,4052,1,2),(145927,24488,NULL,69383,0,4052,0,1),(145928,24489,NULL,61106,0,4052,0,1),(145929,24490,NULL,61153,0,4052,0,1),(145930,24492,NULL,61153,0,4052,0,1),(145931,24493,NULL,61153,0,4052,0,1),(145932,24494,NULL,61153,0,4052,0,1),(145933,24495,NULL,44929,0,4052,0,1),(145934,24495,NULL,14129,0,4052,1,2),(145935,24495,NULL,61153,0,4052,2,3),(145936,24496,NULL,61153,0,4052,0,1),(145937,24497,NULL,69112,0,4052,0,1),(145938,24498,NULL,54886,0,4052,0,1),(145939,24499,NULL,68679,0,4052,0,1),(145940,24499,NULL,55061,0,4052,1,2),(145941,24500,NULL,71610,0,4052,0,1),(145942,24501,NULL,71611,0,4052,0,1),(145943,24502,NULL,71612,0,4052,0,1),(145944,24503,NULL,61153,0,4052,0,1),(145945,24504,NULL,61153,0,4052,0,1),(145946,24505,NULL,42128,0,4052,0,1),(145947,24506,NULL,61103,0,4052,0,1),(145948,24507,NULL,55257,0,4052,0,1),(145949,24508,NULL,61106,0,4052,0,1),(145950,24509,NULL,61103,0,4052,0,1),(145951,24510,NULL,68762,0,4052,0,1),(145952,24511,NULL,55257,0,4052,0,1),(145953,24512,NULL,61103,0,4052,0,1),(145954,24513,NULL,61106,0,4052,0,1),(145955,24514,NULL,69234,0,4052,0,1),(145956,24515,NULL,71613,0,4052,0,1),(145957,24516,NULL,55201,0,4052,0,1),(145958,24517,NULL,71614,0,4052,0,1),(145959,24518,NULL,42369,0,4052,0,1),(145960,24518,NULL,14129,0,4052,1,2),(145961,24518,NULL,54852,0,4052,2,3),(145962,24518,NULL,44168,0,4052,0,1),(145963,24518,NULL,42372,0,4052,0,1),(145964,24519,NULL,71618,0,4052,0,1),(145965,24520,NULL,69504,0,4052,0,1),(145966,24521,NULL,69345,0,4052,0,1),(145967,24522,NULL,14594,0,4052,0,1),(145968,24523,NULL,55547,0,4052,0,1),(145969,24524,NULL,69273,0,4052,0,1),(145970,24525,NULL,71619,0,4052,0,1),(145971,24527,NULL,69476,0,4052,0,1),(145972,24528,NULL,71620,0,4052,0,1),(145973,24529,NULL,69454,0,4052,0,1),(145974,24530,NULL,69373,0,4052,0,1),(145975,24531,NULL,54799,0,4052,0,1),(145976,24532,NULL,69454,0,4052,0,1),(145977,24534,NULL,69130,0,5422,0,1),(145978,24534,NULL,61196,0,5422,1,2),(145979,24535,NULL,69023,0,4053,0,1),(145980,24541,NULL,46949,0,4053,0,1),(145981,24542,NULL,14229,0,4053,0,1),(145982,24542,NULL,55061,0,4053,1,2),(145983,24545,NULL,54784,0,4053,0,1),(145984,24546,NULL,55061,0,4053,0,1),(145985,24547,NULL,54799,0,4053,0,1),(145986,24548,NULL,69181,0,4053,0,1),(145987,24548,NULL,55061,0,4053,1,2),(145988,24549,NULL,68679,0,4053,0,1),(145989,24549,NULL,55061,0,4053,1,2),(145990,24550,NULL,69243,0,4053,0,1),(145991,24550,NULL,55061,0,4053,1,2),(145992,24552,NULL,69112,0,4053,0,1),(145993,24553,NULL,55061,0,4053,0,1),(145994,24554,NULL,69072,0,4053,0,1),(145995,24555,NULL,69072,0,4053,0,1),(145996,24556,NULL,54799,0,4053,0,1),(145997,24557,NULL,54784,0,4053,0,1),(145998,24558,NULL,54777,0,4053,0,1),(145999,24559,NULL,54763,0,4053,0,1),(146000,24560,NULL,69287,0,4053,0,1),(146001,24561,NULL,55338,0,4053,0,1),(146002,24562,NULL,70261,0,4053,0,1),(146003,24563,NULL,60844,0,4053,0,1),(146004,24565,NULL,69306,0,4053,0,1),(146005,24566,NULL,14594,0,4053,0,1),(146006,24567,NULL,54799,0,4053,0,1),(146007,24568,NULL,54763,0,4053,0,1),(146008,24569,NULL,54784,0,4053,0,1),(146009,24570,NULL,54766,0,4053,0,1),(146010,24572,NULL,69364,0,4053,0,1),(146011,24573,NULL,71621,0,4053,0,1),(146012,24574,NULL,42104,0,4053,0,1),(146013,24574,NULL,71622,0,4053,1,2),(146014,24575,NULL,69192,0,4053,0,1),(146015,24575,NULL,69193,0,4053,1,2),(146016,24577,NULL,70666,0,4053,0,1),(146017,24577,NULL,14042,0,4053,1,2),(146018,24577,NULL,71624,0,4053,2,3),(146019,24578,NULL,54821,0,4053,0,1),(146020,24580,NULL,55061,0,4053,0,1),(146021,24581,NULL,54799,0,4053,0,1),(146022,24584,NULL,54799,0,4053,0,1),(146023,24588,NULL,54857,0,4053,0,1),(146024,24592,NULL,54800,0,4053,0,1),(146025,24594,NULL,71626,0,4053,0,1),(146026,24595,NULL,54796,0,4053,0,1),(146027,24596,NULL,61089,0,5423,0,1),(146028,24597,NULL,69221,0,4054,0,1),(146029,24599,NULL,54860,0,4054,0,1),(146030,24602,NULL,71627,0,4054,0,1),(146031,24603,NULL,54860,0,4054,0,1),(146032,24604,NULL,55154,0,4054,0,1),(146033,24605,NULL,54860,0,4054,0,1),(146034,24606,NULL,54860,0,4054,0,1),(146035,24608,NULL,54860,0,4054,0,1),(146036,24614,NULL,54849,0,4054,0,1),(146037,24616,NULL,54763,0,4054,0,1),(146038,24617,NULL,54763,0,4054,0,1),(146039,24618,NULL,68852,0,4054,0,1),(146040,24619,NULL,55666,0,4054,0,1),(146041,24620,NULL,14726,0,4054,0,1),(146042,24620,NULL,71628,0,4054,1,2),(146043,24623,NULL,69339,0,4054,0,1),(146044,24624,NULL,54800,0,4054,0,1),(146045,24625,NULL,55666,0,4054,0,1),(146046,24626,NULL,69112,0,4054,0,1),(146047,24629,NULL,54849,0,4054,0,1),(146048,24630,NULL,68815,0,4055,0,1),(146049,24635,NULL,54784,0,4055,0,1),(146050,24636,NULL,54784,0,4055,0,1),(146051,24640,NULL,46949,0,4055,0,1),(146052,24642,NULL,46949,0,4055,0,1),(146053,24650,NULL,54799,0,4055,0,1),(146054,24657,NULL,54799,0,4055,0,1),(146055,24658,NULL,69199,0,4055,0,1),(146056,24659,NULL,46949,0,4055,0,1),(146057,24660,NULL,44545,0,4055,0,1),(146058,24660,NULL,14129,0,4055,1,2),(146059,24660,NULL,69255,0,4055,2,3),(146060,24661,NULL,55185,0,4055,0,1),(146061,24662,NULL,54799,0,4055,0,1),(146062,24663,NULL,69130,0,5424,0,1),(146063,24663,NULL,61196,0,5424,1,2),(146064,24665,NULL,69023,0,4056,0,1),(146065,24666,NULL,69196,0,4056,0,1),(146066,24666,NULL,70342,0,4056,1,2),(146067,24667,NULL,69064,0,4056,0,1),(146068,24668,NULL,69192,0,4056,0,1),(146069,24668,NULL,69193,0,4056,1,2),(146070,24669,NULL,69196,0,4056,0,1),(146071,24671,NULL,69196,0,4056,0,1),(146072,24673,NULL,69192,0,4056,0,1),(146073,24673,NULL,69193,0,4056,1,2),(146074,24675,NULL,68815,0,4056,0,1),(146075,24676,NULL,46949,0,4056,0,1),(146076,24677,NULL,46949,0,4056,0,1),(146077,24678,NULL,46949,0,4056,0,1),(146078,24682,NULL,69532,0,4056,0,1),(146079,24683,NULL,54796,0,4056,0,1),(146080,24684,NULL,70399,0,4056,0,1),(146081,24685,NULL,71630,0,4056,0,1),(146082,24686,NULL,70403,0,4056,0,1),(146083,24688,NULL,71631,0,5425,0,1),(146084,24691,NULL,71633,0,5425,0,1),(146085,24692,NULL,71633,0,5425,0,1),(146086,24694,NULL,69023,0,5426,0,1),(146087,24695,NULL,54800,0,5426,0,1),(146088,24696,NULL,71634,0,5426,0,1),(146089,24697,NULL,54800,0,5426,0,1),(146090,24698,NULL,54800,0,5426,0,1),(146091,24699,NULL,54800,0,5426,0,1),(146092,24700,NULL,54800,0,5426,0,1),(146093,24701,NULL,70438,0,5426,0,1),(146094,24702,NULL,43704,0,5426,0,1),(146095,24702,NULL,71635,0,5426,1,2),(146096,24703,NULL,54800,0,5426,0,1),(146097,24704,NULL,54800,0,5426,0,1),(146098,24706,NULL,68836,0,4057,0,1),(146099,24707,NULL,60893,0,4057,0,1),(146100,24709,NULL,54796,0,4057,0,1),(146101,24710,NULL,55062,0,4057,0,1),(146102,24715,NULL,69129,0,5427,0,1),(146103,24716,NULL,68815,0,5428,0,1),(146104,24717,NULL,68954,0,5428,0,1),(146105,24718,NULL,69404,0,5428,0,1),(146106,24719,NULL,68923,0,5428,0,1),(146107,24719,NULL,14193,0,5428,1,2),(146108,24719,NULL,14050,0,5428,2,3),(146109,24719,NULL,69088,0,5428,3,4),(146110,24720,NULL,71360,0,5428,0,1),(146111,24722,NULL,69150,0,5429,0,1),(146112,24722,NULL,61196,0,5429,1,2),(146113,24723,NULL,69253,0,4059,0,1),(146114,24725,NULL,69253,0,4059,0,1),(146115,24726,NULL,42198,0,4059,0,1),(146116,24727,NULL,42198,0,4059,0,1),(146117,24728,NULL,42198,0,4059,0,1),(146118,24729,NULL,42198,0,4059,0,1),(146119,24730,NULL,71637,0,4059,0,1),(146120,24731,NULL,71638,0,4059,0,1),(146121,24732,NULL,71639,0,4059,0,1),(146122,24733,NULL,71640,0,4059,0,1),(146123,24733,NULL,71641,0,4059,0,1),(146124,24734,NULL,71642,0,4059,0,1),(146125,24735,NULL,44633,0,4059,0,1),(146126,24736,NULL,71012,0,4059,0,1),(146127,24737,NULL,71643,0,4059,0,1),(146128,24738,NULL,71644,0,4059,0,1),(146129,24739,NULL,44633,0,4059,0,1),(146130,24743,NULL,71645,0,5430,0,1),(146131,24747,NULL,60964,0,4060,0,1),(146132,24748,NULL,69157,0,4060,0,1),(146133,24749,NULL,60964,0,4060,0,1),(146134,24752,NULL,60964,0,4060,0,1),(146135,24753,NULL,70959,0,4060,0,1),(146136,24754,NULL,60964,0,4060,0,1),(146137,24755,NULL,55255,0,4060,0,1),(146138,24756,NULL,55252,0,4060,0,1),(146139,24756,NULL,43761,0,4060,1,2),(146140,24757,NULL,70202,0,4060,0,1),(146141,24758,NULL,71646,0,4060,0,1),(146142,24759,NULL,54784,0,4060,0,1),(146143,24762,NULL,71647,0,4060,0,1),(146144,24763,NULL,70959,0,4060,0,1),(146145,24764,NULL,60844,0,4060,0,1),(146146,24765,NULL,55256,0,4060,0,1),(146147,24766,NULL,70324,0,4060,0,1),(146148,24768,NULL,54983,0,4060,0,1),(146149,24769,NULL,55255,0,4060,0,1),(146150,24770,NULL,60964,0,4060,0,1),(146151,24771,NULL,46949,0,4060,0,1),(146152,24772,NULL,60964,0,4060,0,1),(146153,24774,NULL,54784,0,4060,0,1),(146154,24776,NULL,60964,0,4060,0,1),(146155,24780,NULL,69150,0,5431,0,1),(146156,24780,NULL,61196,0,5431,1,2),(146157,24781,NULL,71648,0,4062,0,1),(146158,24783,NULL,14260,0,4063,0,1),(146159,24783,NULL,54893,0,4063,1,2),(146160,24788,NULL,54800,0,5432,0,1),(146161,24789,NULL,69254,0,5432,0,1),(146162,24792,NULL,42184,0,5432,0,1),(146163,24794,NULL,61026,0,5432,0,1),(146164,24795,NULL,55457,0,5432,0,1),(146165,24797,NULL,42104,0,5432,0,1),(146166,24797,NULL,70142,0,5432,1,2),(146167,24798,NULL,69130,0,5433,0,1),(146168,24798,NULL,61196,0,5433,1,2),(146169,24799,NULL,69023,0,4064,0,1),(146170,24800,NULL,69112,0,4064,0,1),(146171,24802,NULL,61161,0,4064,0,1),(146172,24803,NULL,69112,0,4064,0,1),(146173,24805,NULL,69112,0,4064,0,1),(146174,24807,NULL,54784,0,4064,0,1),(146175,24808,NULL,14407,0,4064,0,1),(146176,24808,NULL,55304,0,4064,1,2),(146177,24808,NULL,71650,0,4064,2,3),(146178,24810,NULL,69399,0,4064,0,1),(146179,24811,NULL,68872,0,4064,0,1),(146180,24811,NULL,14129,0,4064,1,2),(146181,24811,NULL,54857,0,4064,2,3),(146182,24812,NULL,71653,0,4064,0,1),(146183,24814,NULL,71654,0,4064,0,1),(146184,24815,NULL,54796,0,4064,0,1),(146185,24816,NULL,71655,0,5434,0,1),(146186,24817,NULL,55943,0,5435,0,1),(146187,24818,NULL,70792,0,5436,0,1),(146188,24819,NULL,71656,0,4065,0,1),(146189,24821,NULL,60964,0,4065,0,1),(146190,24822,NULL,54800,0,4065,0,1),(146191,24825,NULL,14229,0,4065,0,1),(146192,24825,NULL,55061,0,4065,1,2),(146193,24826,NULL,60964,0,4065,0,1),(146194,24827,NULL,60964,0,4065,0,1),(146195,24830,NULL,54799,0,4065,0,1),(146196,24831,NULL,54857,0,4065,0,1),(146197,24834,NULL,60964,0,4065,0,1),(146198,24838,NULL,60964,0,4065,0,1),(146199,24840,NULL,70367,0,4065,0,1),(146200,24841,NULL,14594,0,4065,0,1),(146201,24843,NULL,70367,0,4065,0,1),(146202,24844,NULL,54981,0,4065,0,1),(146203,24847,NULL,61089,0,5437,0,1),(146204,24848,NULL,69383,0,4066,0,1),(146205,24849,NULL,69112,0,4066,0,1),(146206,24851,NULL,54800,0,4066,0,1),(146207,24853,NULL,69112,0,4066,0,1),(146208,24856,NULL,69112,0,4066,0,1),(146209,24859,NULL,61155,0,4066,0,1),(146210,24870,NULL,61119,0,4066,0,1),(146211,24871,NULL,61119,0,4066,0,1),(146212,24873,NULL,69463,0,4066,0,1),(146213,24874,NULL,61109,0,4066,0,1),(146214,24874,NULL,14129,0,4066,1,2),(146215,24874,NULL,69763,0,4066,2,3),(146216,24875,NULL,71657,0,4066,0,1),(146217,24876,NULL,71658,0,4066,0,1),(146218,24877,NULL,69226,0,4066,0,1),(146219,24878,NULL,71659,0,4066,0,1),(146220,24879,NULL,61109,0,4066,0,1),(146221,24879,NULL,14129,0,4066,1,2),(146222,24879,NULL,69226,0,4066,2,3),(146223,24880,NULL,55779,0,4066,0,1),(146224,24881,NULL,70326,0,5438,0,1),(146225,24882,NULL,71661,0,5438,0,1),(146226,24883,NULL,71662,0,5438,0,1),(146227,24884,NULL,14726,0,5438,0,1),(146228,24884,NULL,71663,0,5438,1,2),(146229,24885,NULL,61153,0,5439,0,1),(146230,24886,NULL,71665,0,5439,0,1),(146231,24886,NULL,71666,0,5439,1,2),(146232,24887,NULL,68679,0,5439,0,1),(146233,24887,NULL,55061,0,5439,1,2),(146234,24888,NULL,54799,0,5439,0,1),(146235,24889,NULL,70415,0,5439,0,1),(146236,24890,NULL,68679,0,5439,0,1),(146237,24890,NULL,55061,0,5439,1,2),(146238,24891,NULL,61196,0,5440,0,1),(146239,24891,NULL,55304,0,5440,1,2),(146240,24891,NULL,71668,0,5440,2,3),(146241,24891,NULL,55024,0,5440,3,4),(146242,24891,NULL,71669,0,5440,4,5),(146243,24892,NULL,71671,0,4067,0,1),(146244,24893,NULL,71672,0,4067,0,1),(146245,24894,NULL,71673,0,4067,0,1),(146246,24895,NULL,55061,0,4067,0,1),(146247,24896,NULL,68747,0,4067,0,1),(146248,24900,NULL,68747,0,4067,0,1),(146249,24902,NULL,71673,0,4067,0,1),(146250,24903,NULL,69130,0,5441,0,1),(146251,24903,NULL,61196,0,5441,1,2),(146252,24904,NULL,69343,0,4068,0,1),(146253,24904,NULL,60971,0,4068,1,2),(146254,24904,NULL,71674,0,4068,2,3),(146255,24913,NULL,68909,0,4068,0,1),(146256,24914,NULL,54784,0,4068,0,1),(146257,24916,NULL,70505,0,5442,0,1),(146258,24917,NULL,70524,0,5442,0,1),(146259,24919,NULL,69167,0,5442,0,1),(146260,24920,NULL,69294,0,5443,0,1),(146261,24920,NULL,61196,0,5443,1,2),(146262,24921,NULL,69301,0,4069,0,1),(146263,24925,NULL,54800,0,4069,0,1),(146264,24931,NULL,55061,0,4069,0,1),(146265,24933,NULL,69306,0,4069,0,1),(146266,24935,NULL,54800,0,4069,0,1),(146267,24939,NULL,61161,0,4069,0,1),(146268,24940,NULL,69513,0,4069,0,1),(146269,24941,NULL,69515,0,4069,0,1),(146270,24942,NULL,54799,0,4069,0,1),(146271,24948,NULL,69513,0,4069,0,1),(146272,24949,NULL,69516,0,4069,0,1),(146273,24950,NULL,71676,0,4069,0,1),(146274,24952,NULL,61161,0,4069,0,1),(146275,24953,NULL,61089,0,5444,0,1),(146276,24954,NULL,69221,0,4070,0,1),(146277,24955,NULL,69507,0,4070,0,1),(146278,24956,NULL,54800,0,4070,0,1),(146279,24957,NULL,69507,0,4070,0,1),(146280,24958,NULL,14594,0,4070,0,1),(146281,24959,NULL,54799,0,4070,0,1),(146282,24964,NULL,55280,0,4070,0,1),(146283,24964,NULL,43761,0,4070,1,2),(146284,24967,NULL,55438,0,4070,0,1),(146285,24968,NULL,55438,0,4070,0,1),(146286,24969,NULL,54778,0,4070,0,1),(146287,24970,NULL,55354,0,4070,0,1),(146288,24972,NULL,55280,0,4070,0,1),(146289,24972,NULL,43761,0,4070,1,2),(146290,24973,NULL,69183,0,4070,0,1),(146291,24975,NULL,68876,0,4070,0,1),(146292,24976,NULL,14594,0,4070,0,1),(146293,24977,NULL,54799,0,4070,0,1),(146294,24978,NULL,46949,0,4070,0,1),(146295,24979,NULL,69234,0,4071,0,1),(146296,24980,NULL,70535,0,4071,0,1),(146297,24981,NULL,71677,0,4071,0,1),(146298,24983,NULL,55779,0,4071,0,1),(146299,24984,NULL,55082,0,4071,0,1),(146300,24985,NULL,61099,0,4071,0,1),(146301,24986,NULL,69224,0,4071,0,1),(146302,24987,NULL,54852,0,4071,0,1),(146303,24991,NULL,54870,0,4071,0,1),(146304,24992,NULL,55333,0,4071,0,1),(146305,24993,NULL,71678,0,4071,0,1),(146306,24994,NULL,54870,0,4071,0,1),(146307,24995,NULL,54780,0,4071,0,1),(146308,24996,NULL,60848,0,4071,0,1),(146309,24997,NULL,60963,0,4071,0,1),(146310,24999,NULL,54890,0,4071,0,1),(146311,25001,NULL,55770,0,4071,0,1),(146312,25002,NULL,55003,0,4071,0,1),(146313,25003,NULL,69301,0,4072,0,1),(146314,25005,NULL,54800,0,4072,0,1),(146315,25008,NULL,69306,0,4072,0,1),(146316,25010,NULL,61155,0,4072,0,1),(146317,25013,NULL,69243,0,4072,0,1),(146318,25013,NULL,55061,0,4072,1,2),(146319,25014,NULL,69362,0,4072,0,1),(146320,25015,NULL,54974,0,4072,0,1),(146321,25016,NULL,69362,0,4072,0,1),(146322,25017,NULL,71679,0,4072,0,1),(146323,25018,NULL,71680,0,4072,0,1),(146324,25022,NULL,69296,0,4072,0,1),(146325,25023,NULL,69418,0,4072,0,1),(146326,25025,NULL,69418,0,4072,0,1),(146327,25027,NULL,55061,0,4072,0,1),(146328,25028,NULL,61161,0,4072,0,1),(146329,25032,NULL,71676,0,4072,0,1),(146330,25034,NULL,46949,0,4072,0,1),(146331,25035,NULL,71681,0,4072,0,1),(146332,25037,NULL,69112,0,4072,0,1),(146333,25038,NULL,69517,0,4072,0,1),(146334,25039,NULL,69516,0,4072,0,1),(146335,25040,NULL,71682,0,4072,0,1),(146336,25041,NULL,61156,0,4072,0,1),(146337,25042,NULL,61155,0,4072,0,1),(146338,25045,NULL,69294,0,5445,0,1),(146339,25045,NULL,61196,0,5445,1,2),(146340,25046,NULL,69301,0,4073,0,1),(146341,25047,NULL,69306,0,4073,0,1),(146342,25050,NULL,69304,0,4073,0,1),(146343,25051,NULL,54800,0,4073,0,1),(146344,25055,NULL,54800,0,4073,0,1),(146345,25056,NULL,71683,0,5446,0,1),(146346,25057,NULL,71684,0,5447,0,1),(146347,25058,NULL,55282,0,4074,0,1),(146348,25061,NULL,70235,0,4074,0,1),(146349,25072,NULL,68884,0,4074,0,1),(146350,25074,NULL,14594,0,4074,0,1),(146351,25075,NULL,71685,0,4074,0,1),(146352,25075,NULL,55295,0,4074,1,2),(146353,25076,NULL,14594,0,4074,0,1),(146354,25078,NULL,14594,0,4074,0,1),(146355,25081,NULL,54851,0,4074,0,1),(146356,25082,NULL,68684,0,4074,0,1),(146357,25090,NULL,71687,0,5448,0,1),(146358,25091,NULL,71688,0,5449,0,1),(146359,25091,NULL,45123,0,5449,1,2),(146360,25092,NULL,69582,0,4075,0,1),(146361,25092,NULL,47734,0,4075,1,2),(146362,25092,NULL,69583,0,4075,2,3),(146363,25095,NULL,71690,0,5450,0,1),(146364,25099,NULL,69610,0,5451,0,1),(146365,25100,NULL,55459,0,5451,0,1),(146366,25103,NULL,71691,0,5451,0,1),(146367,25104,NULL,55213,0,5452,0,1),(146368,25108,NULL,70242,0,4076,0,1),(146369,25113,NULL,54892,0,4077,0,1),(146370,25116,NULL,54892,0,4078,0,1),(146371,25119,NULL,54892,0,4078,0,1),(146372,25120,NULL,42128,0,4078,0,1),(146373,25122,NULL,70242,0,5453,0,1),(146374,25125,NULL,54892,0,4079,0,1),(146375,25126,NULL,54892,0,4079,0,1),(146376,25127,NULL,54892,0,5454,0,1),(146377,25128,NULL,42128,0,5455,0,1),(146378,25130,NULL,71692,0,4080,0,1),(146379,25131,NULL,55770,0,4080,0,1),(146380,25133,NULL,55770,0,4080,0,1),(146381,25134,NULL,71693,0,4080,0,1),(146382,25137,NULL,71694,0,4080,0,1),(146383,25138,NULL,71694,0,4080,0,1),(146384,25140,NULL,71694,0,4080,0,1),(146385,25141,NULL,69588,0,4080,0,1),(146386,25144,NULL,71695,0,4080,0,1),(146387,25145,NULL,69588,0,4080,0,1),(146388,25151,NULL,71694,0,4080,0,1),(146389,25155,NULL,69687,0,4081,0,1),(146390,25158,NULL,54852,0,4081,0,1),(146391,25159,NULL,69064,0,4082,0,1),(146392,25160,NULL,69364,0,4082,0,1),(146393,25161,NULL,54826,0,4082,0,1),(146394,25162,NULL,55563,0,4082,0,1),(146395,25163,NULL,55185,0,4082,0,1),(146396,25164,NULL,60938,0,4082,0,1),(146397,25165,NULL,71696,0,4082,0,1),(146398,25172,NULL,70295,0,4082,0,1),(146399,25174,NULL,71697,0,4082,0,1),(146400,25178,NULL,47988,0,4082,0,1),(146401,25179,NULL,70102,0,4082,0,1),(146402,25181,NULL,71698,0,4082,0,1),(146403,25182,NULL,69729,0,5456,0,1),(146404,25183,NULL,42206,0,4083,0,1),(146405,25183,NULL,69050,0,4083,1,2),(146406,25185,NULL,54784,0,4083,0,1),(146407,25186,NULL,54784,0,5457,0,1),(146408,25189,NULL,61051,0,4084,0,1),(146409,25190,NULL,42319,0,4084,0,1),(146410,25191,NULL,55024,0,4084,0,1),(146411,25191,NULL,54773,0,4084,1,2),(146412,25192,NULL,54784,0,5458,0,1),(146413,25193,NULL,69737,0,4085,0,1),(146414,25195,NULL,68923,0,4085,0,1),(146415,25195,NULL,14193,0,4085,1,2),(146416,25195,NULL,14050,0,4085,2,3),(146417,25195,NULL,69088,0,4085,3,4),(146418,25196,NULL,61124,0,5459,0,1),(146419,25196,NULL,14129,0,5459,1,2),(146420,25196,NULL,71699,0,5459,2,3),(146421,25197,NULL,70532,0,5459,0,1),(146422,25201,NULL,60922,0,5460,0,1),(146423,25202,NULL,69309,0,5460,0,1),(146424,25203,NULL,71701,0,5460,0,1),(146425,25204,NULL,70130,0,5460,0,1),(146426,25205,NULL,60922,0,5460,0,1),(146427,25206,NULL,69412,0,5460,0,1),(146428,25210,NULL,70636,0,5461,0,1),(146429,25211,NULL,69760,0,5461,0,1),(146430,25213,NULL,68704,0,5462,0,1),(146431,25213,NULL,14129,0,5462,1,2),(146432,25213,NULL,69735,0,5462,2,3),(146433,25214,NULL,69737,0,5463,0,1),(146434,25215,NULL,14050,0,5463,0,1),(146435,25215,NULL,69088,0,5463,1,2),(146436,25216,NULL,70636,0,5463,0,1),(146437,25217,NULL,44164,0,5463,0,1),(146438,25217,NULL,14129,0,5463,1,2),(146439,25217,NULL,54957,0,5463,2,3),(146440,25218,NULL,69760,0,5463,0,1),(146441,25219,NULL,71702,0,5463,0,1),(146442,25225,NULL,55563,0,5463,0,1),(146443,25226,NULL,68663,0,5463,0,1),(146444,25227,NULL,46949,0,5464,0,1),(146445,25228,NULL,42907,0,5464,0,1),(146446,25228,NULL,60922,0,5464,1,2),(146447,25229,NULL,44164,0,5464,0,1),(146448,25229,NULL,14129,0,5464,1,2),(146449,25229,NULL,54957,0,5464,2,3),(146450,25230,NULL,14050,0,5465,0,1),(146451,25230,NULL,69088,0,5465,1,2),(146452,25231,NULL,54892,0,5465,0,1),(146453,25232,NULL,55417,0,4088,0,1),(146454,25234,NULL,69791,0,5466,0,1),(146455,25235,NULL,70769,0,5467,0,1),(146456,25236,NULL,71703,0,5467,0,1),(146457,25240,NULL,71704,0,5467,0,1),(146458,25242,NULL,71705,0,5467,0,1),(146459,25243,NULL,71706,0,5467,0,1),(146460,25243,NULL,71707,0,5467,1,2),(146461,25244,NULL,71709,0,5467,0,1),(146462,25245,NULL,49713,0,5467,0,1),(146463,25248,NULL,71710,0,5467,0,1),(146464,25249,NULL,42104,0,5468,0,1),(146465,25249,NULL,71711,0,5468,1,2),(146466,25250,NULL,69791,0,5469,0,1),(146467,25251,NULL,71713,0,5470,0,1),(146468,25252,NULL,71714,0,5470,0,1),(146469,25253,NULL,71715,0,4089,0,1),(146470,25254,NULL,69141,0,4089,0,1),(146471,25255,NULL,70527,0,4089,0,1),(146472,25259,NULL,71716,0,4089,0,1),(146473,25260,NULL,71717,0,4089,0,1),(146474,25261,NULL,71718,0,4089,0,1),(146475,25263,NULL,69791,0,5471,0,1),(146476,25264,NULL,69791,0,5472,0,1),(146477,25265,NULL,70747,0,5472,0,1),(146478,25266,NULL,71719,0,4090,0,1),(146479,25364,NULL,71020,0,5473,0,1),(146480,25365,NULL,71021,0,5474,0,1),(146481,25367,NULL,71720,0,5475,0,1),(146482,25367,NULL,14129,0,5475,1,2),(146483,25367,NULL,14462,0,5475,2,3),(146484,25368,NULL,54776,0,5475,0,1),(146485,25370,NULL,71722,0,5475,0,1),(146486,25371,NULL,71723,0,5476,0,1),(146487,25374,NULL,44638,0,5476,0,1),(146488,25374,NULL,14129,0,5476,1,2),(146489,25374,NULL,45684,0,5476,2,3),(146490,25374,NULL,14129,0,5476,3,4),(146491,25374,NULL,70844,0,5476,4,5),(146492,25376,NULL,71722,0,5476,0,1),(146493,25377,NULL,55120,0,4105,0,1),(146494,25381,NULL,42128,0,4105,0,1),(146495,25386,NULL,54907,0,4105,0,1),(146496,25389,NULL,47433,0,4105,0,1),(146497,25390,NULL,54784,0,4105,0,1),(146498,25392,NULL,70031,0,5477,0,1),(146499,25394,NULL,70023,0,5477,0,1),(146500,25394,NULL,70049,0,5477,1,2),(146501,25394,NULL,14129,0,5477,2,3),(146502,25394,NULL,14094,0,5477,3,4),(146503,25394,NULL,14129,0,5477,4,5),(146504,25394,NULL,14095,0,5477,5,6),(146505,25394,NULL,14129,0,5477,6,7),(146506,25394,NULL,70053,0,5477,7,8),(146507,25394,NULL,54838,0,5477,8,9),(146508,25396,NULL,71049,0,5478,0,1),(146509,25396,NULL,54838,0,5478,1,2),(146510,25398,NULL,70023,0,5478,0,1),(146511,25398,NULL,70045,0,5478,1,2),(146512,25398,NULL,54838,0,5478,2,3),(146513,25402,NULL,71051,0,5478,0,1),(146514,25402,NULL,54838,0,5478,1,2),(146515,25404,NULL,71124,0,5479,0,1),(146516,25404,NULL,54838,0,5479,1,2),(146517,25407,NULL,71545,0,4106,0,1),(146518,25411,NULL,44449,0,4106,0,1),(146519,25412,NULL,71545,0,4106,0,1),(146520,25415,NULL,46724,0,4106,0,1),(146521,25417,NULL,46724,0,4106,0,1),(146522,25418,NULL,71725,0,4106,0,1),(146523,25419,NULL,71726,0,4106,0,1),(146524,25420,NULL,71727,0,4106,0,1),(146525,25422,NULL,46724,0,4106,0,1),(146526,25423,NULL,47988,0,4106,0,1),(146527,25425,NULL,47988,0,5480,0,1),(146528,25427,NULL,47988,0,5480,0,1),(146529,25432,NULL,42184,0,5481,0,1),(146530,25436,NULL,46100,0,5481,0,1),(146531,25440,NULL,47988,0,4107,0,1),(146532,25442,NULL,71553,0,4107,0,1),(146533,25445,NULL,47988,0,4107,0,1),(146534,25448,NULL,47988,0,4107,0,1),(146535,25456,NULL,47988,0,4107,0,1),(146536,15,NULL,56975,0,1894,0,1),(146537,38,NULL,71728,0,1894,0,1),(146538,39,NULL,35080,0,1894,0,1),(146539,40,NULL,71728,0,1894,0,1),(146540,43,NULL,5057,0,1896,0,1),(146541,43,NULL,71729,0,1896,1,2),(146542,47,NULL,5057,0,1896,0,1),(146543,47,NULL,71729,0,1896,1,2),(146544,59,NULL,5027,0,1898,0,1),(146545,59,NULL,71731,0,1898,1,2),(146546,61,NULL,5027,0,1898,0,1),(146547,61,NULL,71731,0,1898,1,2),(146548,62,NULL,58070,0,1898,0,1),(146549,64,NULL,5027,0,1898,0,1),(146550,64,NULL,71731,0,1898,1,2),(146551,65,NULL,58070,0,1898,0,1),(146552,66,NULL,4744,0,1898,0,1),(146553,66,NULL,7090,0,1898,1,2),(146554,67,NULL,5027,0,1898,0,1),(146555,67,NULL,71731,0,1898,1,2),(146556,68,NULL,51803,0,1898,0,1),(146557,69,NULL,51803,0,1898,0,1),(146558,71,NULL,4744,0,1898,0,1),(146559,71,NULL,71734,0,1898,1,2),(146560,72,NULL,5027,0,1898,0,1),(146561,72,NULL,71731,0,1898,1,2),(146562,74,NULL,4744,0,1898,0,1),(146563,74,NULL,4749,0,1898,1,2),(146564,79,NULL,58070,0,4113,0,1),(146565,80,NULL,5027,0,4113,0,1),(146566,80,NULL,71731,0,4113,1,2),(146567,81,NULL,5027,0,4113,0,1),(146568,81,NULL,71731,0,4113,1,2),(146569,82,NULL,51803,0,4113,0,1),(146570,83,NULL,5027,0,4113,0,1),(146571,83,NULL,71731,0,4113,1,2),(146572,84,NULL,58070,0,4113,0,1),(146573,86,NULL,5027,0,4113,0,1),(146574,86,NULL,71731,0,4113,1,2),(146575,87,NULL,4744,0,1899,0,1),(146576,87,NULL,4749,0,1899,1,2),(146577,94,NULL,5050,0,5482,0,1),(146578,94,NULL,71737,0,5482,1,2),(146579,95,NULL,5050,0,5482,0,1),(146580,95,NULL,71739,0,5482,1,2),(146581,97,NULL,5050,0,1900,0,1),(146582,97,NULL,71737,0,1900,1,2),(146583,108,NULL,71741,0,1900,0,1),(146584,109,NULL,12239,0,1900,0,1),(146585,109,NULL,5027,0,1900,1,2),(146586,109,NULL,71742,0,1900,2,3),(146587,111,NULL,5027,0,1900,0,1),(146588,111,NULL,71731,0,1900,1,2),(146589,112,NULL,58070,0,1900,0,1),(146590,113,NULL,58070,0,1900,0,1),(146591,114,NULL,4744,0,1900,0,1),(146592,114,NULL,7090,0,1900,1,2),(146593,115,NULL,71744,0,1900,0,1),(146594,116,NULL,58070,0,1900,0,1),(146595,118,NULL,71745,0,1900,0,1),(146596,118,NULL,5114,0,1900,1,2),(146597,118,NULL,71746,0,1900,2,3),(146598,119,NULL,8594,0,1900,0,1),(146599,121,NULL,71748,0,1900,0,1),(146600,122,NULL,8594,0,1900,0,1),(146601,148,NULL,71749,0,1902,0,1),(146602,148,NULL,71750,0,1902,1,2),(146603,148,NULL,5114,0,1902,2,3),(146604,148,NULL,71751,0,1902,3,4),(146605,155,NULL,71753,0,1903,0,1),(146606,161,NULL,62400,0,1904,0,1),(146607,168,NULL,4744,0,1906,0,1),(146608,168,NULL,7090,0,1906,1,2),(146609,174,NULL,4646,0,5483,0,1),(146610,174,NULL,4647,0,5483,1,2),(146611,174,NULL,13113,0,5483,2,3),(146612,176,NULL,4646,0,5484,0,1),(146613,176,NULL,6956,0,5484,1,2),(146614,177,NULL,19431,0,5485,0,1),(146615,178,NULL,4891,0,5485,0,1),(146616,178,NULL,6534,0,5485,1,2),(146617,179,NULL,71754,0,5485,0,1),(146618,180,NULL,12345,0,5485,0,1),(146619,183,NULL,4646,0,1909,0,1),(146620,183,NULL,13501,0,1909,1,2),(146621,184,NULL,7520,0,5486,0,1),(146622,185,NULL,5045,0,5487,0,1),(146623,186,NULL,4646,0,1910,0,1),(146624,186,NULL,39372,0,1910,1,2),(146625,188,NULL,4646,0,5488,0,1),(146626,188,NULL,71756,0,5488,1,2),(146627,189,NULL,4646,0,5489,0,1),(146628,189,NULL,17464,0,5489,1,2),(146629,190,NULL,33925,0,5490,0,1),(146630,191,NULL,5045,0,1911,0,1),(146631,193,NULL,60479,0,1912,0,1),(146632,194,NULL,71758,0,1912,0,1),(146633,195,NULL,8169,0,1912,0,1),(146634,197,NULL,12698,0,1912,0,1),(146635,197,NULL,14766,0,1912,1,2),(146636,197,NULL,8115,0,1912,2,3),(146637,197,NULL,71759,0,1912,3,4),(146638,199,NULL,14766,0,1912,0,1),(146639,199,NULL,71761,0,1912,1,2),(146640,200,NULL,8971,0,1912,0,1),(146641,201,NULL,5050,0,1912,0,1),(146642,201,NULL,10122,0,1912,1,2),(146643,202,NULL,4646,0,1912,0,1),(146644,202,NULL,8310,0,1912,1,2),(146645,203,NULL,14766,0,1912,0,1),(146646,203,NULL,8310,0,1912,1,2),(146647,206,NULL,60479,0,1912,0,1),(146648,207,NULL,71763,0,1912,0,1),(146649,208,NULL,19431,0,1912,0,1),(146650,209,NULL,14766,0,1912,0,1),(146651,209,NULL,10759,0,1912,1,2),(146652,210,NULL,13743,0,1912,0,1),(146653,219,NULL,4646,0,1917,0,1),(146654,219,NULL,12528,0,1917,1,2),(146655,220,NULL,13453,0,1917,0,1),(146656,233,NULL,4646,0,1917,0,1),(146657,233,NULL,12528,0,1917,1,2),(146658,241,NULL,71766,0,1918,0,1),(146659,241,NULL,71767,0,1918,1,2),(146660,241,NULL,71768,0,1918,2,3),(146661,242,NULL,71770,0,1918,0,1),(146662,242,NULL,59054,0,1918,1,2),(146663,242,NULL,8115,0,1918,2,3),(146664,242,NULL,71771,0,1918,3,4),(146665,244,NULL,61958,0,1918,0,1),(146666,244,NULL,71773,0,1918,1,2),(146667,244,NULL,59054,0,1918,2,3),(146668,244,NULL,71774,0,1918,3,4),(146669,245,NULL,71776,0,1918,0,1),(146670,245,NULL,71777,0,1918,1,2),(146671,247,NULL,12360,0,5491,0,1),(146672,247,NULL,7561,0,5491,1,2),(146673,247,NULL,12363,0,5491,2,3),(146674,265,NULL,4646,0,1919,0,1),(146675,265,NULL,9840,0,1919,1,2),(146676,269,NULL,71779,0,1920,0,1),(146677,273,NULL,4744,0,1920,0,1),(146678,273,NULL,71780,0,1920,1,2),(146679,274,NULL,10512,0,1920,0,1),(146680,274,NULL,4646,0,1920,1,2),(146681,274,NULL,34126,0,1920,2,3),(146682,285,NULL,4905,0,1920,0,1),(146683,285,NULL,5050,0,1920,1,2),(146684,285,NULL,59501,0,1920,2,3),(146685,286,NULL,58374,0,1920,0,1),(146686,294,NULL,57642,0,1921,0,1),(146687,295,NULL,58266,0,1921,0,1),(146688,296,NULL,58266,0,1921,0,1),(146689,300,NULL,12698,0,1921,0,1),(146690,300,NULL,4646,0,1921,1,2),(146691,300,NULL,8115,0,1921,2,3),(146692,300,NULL,12700,0,1921,3,4),(146693,304,NULL,71754,0,1924,0,1),(146694,307,NULL,4646,0,1926,0,1),(146695,307,NULL,9840,0,1926,1,2),(146696,311,NULL,5678,0,1927,0,1),(146697,311,NULL,6189,0,1927,1,2),(146698,311,NULL,8971,0,1927,2,3),(146699,321,NULL,71786,0,1928,0,1),(146700,326,NULL,17430,0,1930,0,1),(146701,333,NULL,5050,0,5492,0,1),(146702,333,NULL,13512,0,5492,1,2),(146703,333,NULL,4646,0,5492,2,3),(146704,333,NULL,71787,0,5492,3,4),(146705,338,NULL,28882,0,5493,0,1),(146706,338,NULL,32134,0,5493,1,2),(146707,362,NULL,71766,0,1935,0,1),(146708,362,NULL,71767,0,1935,1,2),(146709,362,NULL,71768,0,1935,2,3),(146710,363,NULL,71770,0,1935,0,1),(146711,363,NULL,59054,0,1935,1,2),(146712,363,NULL,71790,0,1935,2,3),(146713,363,NULL,71771,0,1935,3,4),(146714,364,NULL,59054,0,1935,0,1),(146715,364,NULL,71792,0,1935,1,2),(146716,364,NULL,59054,0,1935,2,3),(146717,364,NULL,71793,0,1935,3,4),(146718,365,NULL,59054,0,1935,0,1),(146719,365,NULL,71795,0,1935,1,2),(146720,366,NULL,59054,0,1935,0,1),(146721,366,NULL,71797,0,1935,1,2),(146722,369,NULL,12360,0,1935,0,1),(146723,369,NULL,7561,0,1935,1,2),(146724,369,NULL,12363,0,1935,2,3),(146725,383,NULL,71799,0,1939,0,1),(146726,384,NULL,12698,0,1939,0,1),(146727,384,NULL,4646,0,1939,1,2),(146728,384,NULL,8115,0,1939,2,3),(146729,384,NULL,12700,0,1939,3,4),(146730,428,NULL,71800,0,1945,0,1),(146731,428,NULL,4646,0,1945,1,2),(146732,428,NULL,11372,0,1945,2,3),(146733,432,NULL,8971,0,1945,0,1),(146734,470,NULL,4646,0,4116,0,1),(146735,470,NULL,9840,0,4116,1,2),(146736,472,NULL,12360,0,4116,0,1),(146737,472,NULL,7561,0,4116,1,2),(146738,472,NULL,12363,0,4116,2,3),(146739,473,NULL,12999,0,4116,0,1),(146740,474,NULL,5050,0,4116,0,1),(146741,474,NULL,24274,0,4116,1,2),(146742,480,NULL,12698,0,1953,0,1),(146743,480,NULL,4646,0,1953,1,2),(146744,480,NULL,8115,0,1953,2,3),(146745,480,NULL,12700,0,1953,3,4),(146746,490,NULL,4646,0,5494,0,1),(146747,490,NULL,8765,0,5494,1,2),(146748,512,NULL,33212,0,1959,0,1),(146749,515,NULL,7090,0,1960,0,1),(146750,523,NULL,71749,0,4117,0,1),(146751,523,NULL,71803,0,4117,1,2),(146752,523,NULL,71804,0,4117,2,3),(146753,523,NULL,71803,0,4117,3,4),(146754,523,NULL,71805,0,4117,4,5),(146755,529,NULL,71749,0,1961,0,1),(146756,529,NULL,71803,0,1961,1,2),(146757,529,NULL,71804,0,1961,2,3),(146758,529,NULL,71803,0,1961,3,4),(146759,529,NULL,71805,0,1961,4,5),(146760,554,NULL,71807,0,1967,0,1),(146761,554,NULL,5027,0,1967,1,2),(146762,554,NULL,71808,0,1967,2,3),(146763,570,NULL,7444,0,1969,0,1),(146764,570,NULL,5199,0,1969,1,2),(146765,571,NULL,58070,0,1969,0,1),(146766,572,NULL,58070,0,1969,0,1),(146767,574,NULL,7444,0,1969,0,1),(146768,574,NULL,5199,0,1969,1,2),(146769,575,NULL,58070,0,1969,0,1),(146770,577,NULL,51992,0,1969,0,1),(146771,577,NULL,71811,0,1969,1,2),(146772,580,NULL,57500,0,1969,0,1),(146773,602,NULL,71813,0,1973,0,1),(146774,603,NULL,5095,0,5495,0,1),(146775,603,NULL,35080,0,5495,1,2),(146776,604,NULL,71813,0,5495,0,1),(146777,605,NULL,71813,0,4123,0,1),(146778,611,NULL,71728,0,1974,0,1),(146779,619,NULL,71799,0,1975,0,1),(146780,629,NULL,7090,0,1977,0,1),(146781,630,NULL,71815,0,1977,0,1),(146782,630,NULL,71816,0,1977,1,2),(146783,630,NULL,71817,0,1977,2,3),(146784,640,NULL,71819,0,1979,0,1),(146785,643,NULL,71728,0,1980,0,1),(146786,659,NULL,71820,0,1982,0,1),(146787,686,NULL,5095,0,1985,0,1),(146788,686,NULL,71821,0,1985,1,2),(146789,689,NULL,71823,0,1985,0,1),(146790,692,NULL,71824,0,1985,0,1),(146791,693,NULL,71823,0,1985,0,1),(146792,698,NULL,71728,0,1986,0,1),(146793,701,NULL,5807,0,1987,0,1),(146794,701,NULL,7444,0,1987,1,2),(146795,701,NULL,32412,0,1987,2,3),(146796,709,NULL,71826,0,1988,0,1),(146797,710,NULL,71728,0,1989,0,1),(146798,713,NULL,71728,0,1990,0,1),(146799,721,NULL,71728,0,1991,0,1),(146800,723,NULL,5095,0,1991,0,1),(146801,723,NULL,35080,0,1991,1,2),(146802,724,NULL,32412,0,1991,0,1),(146803,726,NULL,71827,0,1991,0,1),(146804,752,NULL,71828,0,1997,0,1),(146805,757,NULL,5027,0,1997,0,1),(146806,757,NULL,71829,0,1997,1,2),(146807,763,NULL,21810,0,1999,0,1),(146808,766,NULL,71831,0,1999,0,1),(146809,767,NULL,71832,0,1999,0,1),(146810,778,NULL,71833,0,4131,0,1),(146811,800,NULL,71834,0,2006,0,1),(146812,801,NULL,71835,0,5496,0,1),(146813,802,NULL,71836,0,2007,0,1),(146814,809,NULL,71837,0,2007,0,1),(146815,812,NULL,71838,0,2007,0,1),(146816,812,NULL,35714,0,2007,1,2),(146817,814,NULL,71836,0,2007,0,1),(146818,817,NULL,71728,0,2008,0,1),(146819,818,NULL,5095,0,2008,0,1),(146820,818,NULL,35080,0,2008,1,2),(146821,823,NULL,71728,0,4134,0,1),(146822,828,NULL,8281,0,2009,0,1),(146823,828,NULL,71840,0,2009,1,2),(146824,842,NULL,71728,0,4136,0,1),(146825,844,NULL,5455,0,2011,0,1),(146826,844,NULL,4646,0,2011,1,2),(146827,844,NULL,71842,0,2011,2,3),(146828,844,NULL,26909,0,2011,3,4),(146829,847,NULL,71844,0,2011,0,1),(146830,848,NULL,71845,0,2011,0,1),(146831,848,NULL,11770,0,2011,1,2),(146832,854,NULL,4646,0,4137,0,1),(146833,854,NULL,71847,0,4137,1,2),(146834,863,NULL,28043,0,2012,0,1),(146835,945,NULL,9737,0,2023,0,1),(146836,945,NULL,71849,0,2023,1,2),(146837,946,NULL,71851,0,2023,0,1),(146838,970,NULL,71852,0,2028,0,1),(146839,970,NULL,5114,0,2028,1,2),(146840,970,NULL,71853,0,2028,2,3),(146841,973,NULL,71852,0,2028,0,1),(146842,986,NULL,71852,0,2029,0,1),(146843,986,NULL,5114,0,2029,1,2),(146844,986,NULL,71853,0,2029,2,3),(146845,987,NULL,6703,0,2029,0,1),(146846,987,NULL,5114,0,2029,1,2),(146847,987,NULL,71853,0,2029,2,3),(146848,988,NULL,57150,0,2029,0,1),(146849,988,NULL,5114,0,2029,1,2),(146850,988,NULL,71853,0,2029,2,3),(146851,1008,NULL,71857,0,2031,0,1),(146852,1009,NULL,71858,0,2031,0,1),(146853,1010,NULL,71857,0,2031,0,1),(146854,1011,NULL,71858,0,2031,0,1),(146855,1013,NULL,71859,0,2032,0,1),(146856,1019,NULL,71859,0,2033,0,1),(146857,1031,NULL,4905,0,2034,0,1),(146858,1031,NULL,71860,0,2034,1,2),(146859,1037,NULL,57291,0,2034,0,1),(146860,1043,NULL,71862,0,2037,0,1),(146861,1050,NULL,71862,0,2037,0,1),(146862,1055,NULL,5156,0,2038,0,1),(146863,1055,NULL,7090,0,2038,1,2),(146864,1064,NULL,4744,0,2039,0,1),(146865,1064,NULL,7090,0,2039,1,2),(146866,1067,NULL,71864,0,2040,0,1),(146867,1067,NULL,71865,0,2040,1,2),(146868,1069,NULL,71862,0,2041,0,1),(146869,1072,NULL,71862,0,2041,0,1),(146870,1074,NULL,71862,0,2041,0,1),(146871,1082,NULL,71867,0,2041,0,1),(146872,1095,NULL,4744,0,2044,0,1),(146873,1095,NULL,4749,0,2044,1,2),(146874,1132,NULL,4744,0,2049,0,1),(146875,1132,NULL,7090,0,2049,1,2),(146876,1137,NULL,4744,0,2050,0,1),(146877,1137,NULL,7090,0,2050,1,2),(146878,1148,NULL,71858,0,2052,0,1),(146879,1152,NULL,71858,0,2052,0,1),(146880,1153,NULL,71868,0,2052,0,1),(146881,1154,NULL,71862,0,2052,0,1),(146882,1170,NULL,71869,0,2056,0,1),(146883,1172,NULL,11450,0,2056,0,1),(146884,1182,NULL,71870,0,2058,0,1),(146885,1182,NULL,71871,0,2058,1,2),(146886,1184,NULL,7468,0,2058,0,1),(146887,1184,NULL,51601,0,2058,1,2),(146888,1216,NULL,71874,0,2060,0,1),(146889,1235,NULL,4744,0,2063,0,1),(146890,1235,NULL,7090,0,2063,1,2),(146891,1238,NULL,4744,0,2063,0,1),(146892,1238,NULL,7090,0,2063,1,2),(146893,1244,NULL,58054,0,2064,0,1),(146894,1245,NULL,62400,0,2064,0,1),(146895,1252,NULL,17098,0,2065,0,1),(146896,1252,NULL,71875,0,2065,1,2),(146897,1254,NULL,71741,0,2065,0,1),(146898,1258,NULL,71741,0,2067,0,1),(146899,1262,NULL,5027,0,2067,0,1),(146900,1262,NULL,71731,0,2067,1,2),(146901,1265,NULL,5027,0,2067,0,1),(146902,1265,NULL,71731,0,2067,1,2),(146903,1277,NULL,71877,0,2067,0,1),(146904,1277,NULL,5114,0,2067,1,2),(146905,1277,NULL,6703,0,2067,2,3),(146906,1278,NULL,71879,0,2067,0,1),(146907,1280,NULL,71880,0,2067,0,1),(146908,1333,NULL,71864,0,2077,0,1),(146909,1333,NULL,71865,0,2077,1,2),(146910,1336,NULL,5027,0,2078,0,1),(146911,1336,NULL,71881,0,2078,1,2),(146912,1339,NULL,5027,0,2078,0,1),(146913,1339,NULL,71883,0,2078,1,2),(146914,1340,NULL,71885,0,2078,0,1),(146915,1347,NULL,5027,0,5497,0,1),(146916,1347,NULL,71886,0,5497,1,2),(146917,1348,NULL,17098,0,5497,0,1),(146918,1348,NULL,71888,0,5497,1,2),(146919,1349,NULL,71890,0,5497,0,1),(146920,1350,NULL,71891,0,5497,0,1),(146921,1351,NULL,71892,0,5497,0,1),(146922,1352,NULL,71862,0,2079,0,1),(146923,1353,NULL,71864,0,2079,0,1),(146924,1353,NULL,71865,0,2079,1,2),(146925,1357,NULL,7227,0,2080,0,1),(146926,1357,NULL,8594,0,2080,1,2),(146927,1359,NULL,71753,0,2080,0,1),(146928,1360,NULL,71894,0,2081,0,1),(146929,1369,NULL,71896,0,4162,0,1),(146930,1392,NULL,7444,0,2090,0,1),(146931,1392,NULL,7878,0,2090,1,2),(146932,1403,NULL,7444,0,2090,0,1),(146933,1403,NULL,7878,0,2090,1,2),(146934,1409,NULL,71862,0,2091,0,1),(146935,1410,NULL,71864,0,2091,0,1),(146936,1410,NULL,71865,0,2091,1,2),(146937,1413,NULL,4729,0,2091,0,1),(146938,1413,NULL,60358,0,2091,1,2),(146939,1414,NULL,4744,0,2091,0,1),(146940,1414,NULL,7090,0,2091,1,2),(146941,1415,NULL,71899,0,2091,0,1),(146942,1416,NULL,4744,0,2091,0,1),(146943,1416,NULL,7090,0,2091,1,2),(146944,1425,NULL,71900,0,4168,0,1),(146945,1428,NULL,71885,0,4168,0,1),(146946,1438,NULL,71901,0,2095,0,1),(146947,1441,NULL,71901,0,2095,0,1),(146948,1442,NULL,4744,0,2095,0,1),(146949,1442,NULL,7090,0,2095,1,2),(146950,1443,NULL,5027,0,2096,0,1),(146951,1443,NULL,71881,0,2096,1,2),(146952,1444,NULL,4744,0,2096,0,1),(146953,1444,NULL,71734,0,2096,1,2),(146954,1445,NULL,5027,0,2096,0,1),(146955,1445,NULL,6367,0,2096,1,2),(146956,1445,NULL,71902,0,2096,2,3),(146957,1448,NULL,56975,0,2096,0,1),(146958,1450,NULL,4744,0,2096,0,1),(146959,1450,NULL,71734,0,2096,1,2),(146960,1454,NULL,7444,0,2097,0,1),(146961,1454,NULL,71904,0,2097,1,2),(146962,1457,NULL,7444,0,2097,0,1),(146963,1457,NULL,71906,0,2097,1,2),(146964,1458,NULL,7444,0,2097,0,1),(146965,1458,NULL,71908,0,2097,1,2),(146966,1461,NULL,7444,0,2097,0,1),(146967,1461,NULL,71908,0,2097,1,2),(146968,1491,NULL,7444,0,4171,0,1),(146969,1491,NULL,71910,0,4171,1,2),(146970,1492,NULL,5458,0,5498,0,1),(146971,1492,NULL,71912,0,5498,1,2),(146972,1496,NULL,57291,0,2104,0,1),(146973,1498,NULL,6905,0,2105,0,1),(146974,1498,NULL,4950,0,2105,1,2),(146975,1498,NULL,71914,0,2105,2,3),(146976,1502,NULL,71916,0,2105,0,1),(146977,1505,NULL,56975,0,5499,0,1),(146978,1514,NULL,71917,0,2106,0,1),(146979,1515,NULL,5202,0,2106,0,1),(146980,1515,NULL,71918,0,2106,1,2),(146981,1517,NULL,58374,0,2106,0,1),(146982,1518,NULL,71920,0,2106,0,1),(146983,1518,NULL,71921,0,2106,1,2),(146984,1521,NULL,5275,0,2106,0,1),(146985,1522,NULL,8406,0,2106,0,1),(146986,1533,NULL,56975,0,2106,0,1),(146987,1534,NULL,57291,0,4172,0,1),(146988,1536,NULL,71917,0,4173,0,1),(146989,1537,NULL,63702,0,4173,0,1),(146990,1537,NULL,71923,0,4173,1,2),(146991,1538,NULL,71925,0,4173,0,1),(146992,1538,NULL,71926,0,4173,1,2),(146993,1540,NULL,5107,0,4173,0,1),(146994,1543,NULL,7444,0,2107,0,1),(146995,1543,NULL,71928,0,2107,1,2),(146996,1548,NULL,71930,0,2107,0,1),(146997,1551,NULL,71931,0,2107,0,1),(146998,1552,NULL,71932,0,2107,0,1),(146999,1562,NULL,4646,0,2109,0,1),(147000,1562,NULL,12204,0,2109,1,2),(147001,1572,NULL,4646,0,2109,0,1),(147002,1572,NULL,12204,0,2109,1,2),(147003,1578,NULL,5264,0,4175,0,1),(147004,1580,NULL,6255,0,4175,0,1),(147005,1583,NULL,7444,0,4176,0,1),(147006,1583,NULL,8347,0,4176,1,2),(147007,1600,NULL,7444,0,4179,0,1),(147008,1600,NULL,71934,0,4179,1,2),(147009,1605,NULL,6575,0,4180,0,1),(147010,1605,NULL,4978,0,4180,1,2),(147011,1606,NULL,7444,0,4180,0,1),(147012,1606,NULL,71908,0,4180,1,2),(147013,1611,NULL,71937,0,2114,0,1),(147014,1622,NULL,7444,0,2116,0,1),(147015,1622,NULL,71908,0,2116,1,2),(147016,1623,NULL,7444,0,2116,0,1),(147017,1623,NULL,71904,0,2116,1,2),(147018,1629,NULL,7444,0,2116,0,1),(147019,1629,NULL,71908,0,2116,1,2),(147020,1630,NULL,7444,0,2116,0,1),(147021,1630,NULL,71904,0,2116,1,2),(147022,1631,NULL,7444,0,2116,0,1),(147023,1631,NULL,71934,0,2116,1,2),(147024,1657,NULL,5027,0,2118,0,1),(147025,1657,NULL,71886,0,2118,1,2),(147026,1658,NULL,71938,0,2118,0,1),(147027,1659,NULL,11145,0,2118,0,1),(147028,1659,NULL,71939,0,2118,1,2),(147029,1660,NULL,5027,0,2118,0,1),(147030,1660,NULL,71886,0,2118,1,2),(147031,1661,NULL,71941,0,2118,0,1),(147032,1665,NULL,71864,0,2118,0,1),(147033,1665,NULL,71865,0,2118,1,2),(147034,1673,NULL,71942,0,2120,0,1),(147035,1675,NULL,51194,0,2120,0,1),(147036,1675,NULL,5114,0,2120,1,2),(147037,1675,NULL,71943,0,2120,2,3),(147038,1677,NULL,71945,0,2120,0,1),(147039,1680,NULL,71946,0,2120,0,1),(147040,1681,NULL,71947,0,2120,0,1),(147041,1685,NULL,10075,0,2121,0,1),(147042,1685,NULL,5114,0,2121,1,2),(147043,1685,NULL,71948,0,2121,2,3),(147044,1688,NULL,71950,0,2121,0,1),(147045,1691,NULL,35130,0,2121,0,1),(147046,1691,NULL,5114,0,2121,1,2),(147047,1691,NULL,57535,0,2121,2,3),(147048,1697,NULL,71864,0,2122,0,1),(147049,1697,NULL,71865,0,2122,1,2),(147050,1698,NULL,71952,0,2122,0,1),(147051,1699,NULL,71953,0,2122,0,1),(147052,1700,NULL,71864,0,2122,0,1),(147053,1700,NULL,71865,0,2122,1,2),(147054,1702,NULL,71954,0,2122,0,1),(147055,1704,NULL,5027,0,2122,0,1),(147056,1704,NULL,71881,0,2122,1,2),(147057,1705,NULL,35130,0,2122,0,1),(147058,1705,NULL,5114,0,2122,1,2),(147059,1705,NULL,71955,0,2122,2,3),(147060,1709,NULL,4803,0,2123,0,1),(147061,1709,NULL,5027,0,2123,1,2),(147062,1709,NULL,71957,0,2123,2,3),(147063,1712,NULL,71844,0,2125,0,1),(147064,1718,NULL,71844,0,2125,0,1),(147065,1724,NULL,71844,0,2125,0,1),(147066,1725,NULL,71959,0,2125,0,1),(147067,1742,NULL,71960,0,2128,0,1),(147068,1746,NULL,71960,0,4185,0,1),(147069,1747,NULL,71961,0,4186,0,1),(147070,1750,NULL,71827,0,4187,0,1),(147071,1753,NULL,6905,0,4187,0,1),(147072,1753,NULL,39500,0,4187,1,2),(147073,1758,NULL,4990,0,2129,0,1),(147074,1758,NULL,71963,0,2129,1,2),(147075,1760,NULL,71965,0,2129,0,1),(147076,1762,NULL,71966,0,2129,0,1),(147077,1763,NULL,71729,0,2129,0,1),(147078,1764,NULL,71966,0,2129,0,1),(147079,1765,NULL,71966,0,2129,0,1),(147080,1767,NULL,71965,0,2130,0,1),(147081,1769,NULL,71967,0,2130,0,1),(147082,1769,NULL,71823,0,2130,1,2),(147083,1770,NULL,71969,0,2130,0,1),(147084,1771,NULL,71970,0,2130,0,1),(147085,1772,NULL,71971,0,2130,0,1),(147086,1773,NULL,71826,0,2130,0,1),(147087,1774,NULL,71972,0,2130,0,1),(147088,1778,NULL,71969,0,4190,0,1),(147089,1780,NULL,40157,0,4191,0,1),(147090,1785,NULL,8169,0,2133,0,1),(147091,1785,NULL,4646,0,2133,1,2),(147092,1785,NULL,8172,0,2133,2,3),(147093,1798,NULL,8169,0,2135,0,1),(147094,1802,NULL,13954,0,5500,0,1),(147095,1803,NULL,4646,0,5500,0,1),(147096,1803,NULL,39372,0,5500,1,2),(147097,1804,NULL,60479,0,5500,0,1),(147098,1805,NULL,19768,0,5500,0,1),(147099,1806,NULL,8971,0,5501,0,1),(147100,1807,NULL,4646,0,5501,0,1),(147101,1807,NULL,10049,0,5501,1,2),(147102,1808,NULL,71974,0,5501,0,1),(147103,1808,NULL,4646,0,5501,1,2),(147104,1808,NULL,51058,0,5501,2,3),(147105,1809,NULL,5027,0,5501,0,1),(147106,1809,NULL,52005,0,5501,1,2),(147107,1810,NULL,4646,0,5501,0,1),(147108,1810,NULL,11371,0,5501,1,2),(147109,1810,NULL,4646,0,5501,2,3),(147110,1810,NULL,11372,0,5501,3,4),(147111,1811,NULL,71758,0,5501,0,1),(147112,1812,NULL,24673,0,5501,0,1),(147113,1813,NULL,5027,0,5501,0,1),(147114,1813,NULL,7756,0,5501,1,2),(147115,1814,NULL,5027,0,5502,0,1),(147116,1814,NULL,7756,0,5502,1,2),(147117,1816,NULL,71978,0,2137,0,1),(147118,1826,NULL,71899,0,2140,0,1),(147119,1827,NULL,71979,0,2140,0,1),(147120,1828,NULL,7373,0,2140,0,1),(147121,1828,NULL,71980,0,2140,1,2),(147122,1829,NULL,5027,0,2140,0,1),(147123,1829,NULL,71731,0,2140,1,2),(147124,1830,NULL,71982,0,2140,0,1),(147125,1831,NULL,71741,0,2140,0,1),(147126,1832,NULL,5027,0,2140,0,1),(147127,1832,NULL,71957,0,2140,1,2),(147128,1833,NULL,10525,0,2140,0,1),(147129,1835,NULL,71984,0,2140,0,1),(147130,1836,NULL,71985,0,2140,0,1),(147131,1841,NULL,5027,0,2140,0,1),(147132,1841,NULL,71957,0,2140,1,2),(147133,1846,NULL,5027,0,2142,0,1),(147134,1846,NULL,71957,0,2142,1,2),(147135,1850,NULL,71864,0,4194,0,1),(147136,1850,NULL,71865,0,4194,1,2),(147137,1852,NULL,71986,0,4195,0,1),(147138,1858,NULL,71987,0,4195,0,1),(147139,1858,NULL,5027,0,4195,1,2),(147140,1858,NULL,6367,0,4195,2,3),(147141,1858,NULL,71988,0,4195,3,4),(147142,1860,NULL,71990,0,4196,0,1),(147143,1860,NULL,5114,0,4196,1,2),(147144,1860,NULL,6703,0,4196,2,3),(147145,1868,NULL,57133,0,5503,0,1),(147146,1869,NULL,5628,0,5503,0,1),(147147,1870,NULL,71992,0,5503,0,1),(147148,1871,NULL,6250,0,5504,0,1),(147149,1871,NULL,35714,0,5504,1,2),(147150,1872,NULL,56933,0,4199,0,1),(147151,1879,NULL,71994,0,2143,0,1),(147152,1880,NULL,71995,0,2143,0,1),(147153,1881,NULL,57904,0,2143,0,1),(147154,1918,NULL,71934,0,2146,0,1),(147155,1921,NULL,7444,0,2146,0,1),(147156,1921,NULL,71996,0,2146,1,2),(147157,1926,NULL,7444,0,2147,0,1),(147158,1926,NULL,51158,0,2147,1,2),(147159,1941,NULL,13324,0,2149,0,1),(147160,1959,NULL,71999,0,4204,0,1),(147161,1960,NULL,28642,0,4204,0,1),(147162,1961,NULL,72000,0,4204,0,1),(147163,1965,NULL,56975,0,4205,0,1),(147164,1972,NULL,38686,0,4206,0,1),(147165,1973,NULL,5095,0,4206,0,1),(147166,1973,NULL,6276,0,4206,1,2),(147167,1981,NULL,58055,0,2152,0,1),(147168,1982,NULL,71870,0,2152,0,1),(147169,1982,NULL,5114,0,2152,1,2),(147170,1982,NULL,71871,0,2152,2,3),(147171,1983,NULL,58055,0,4208,0,1),(147172,1984,NULL,71870,0,4208,0,1),(147173,1984,NULL,5114,0,4208,1,2),(147174,1984,NULL,71871,0,4208,2,3),(147175,1990,NULL,58055,0,4208,0,1),(147176,1992,NULL,5027,0,2153,0,1),(147177,1992,NULL,72003,0,2153,1,2),(147178,1994,NULL,72005,0,2153,0,1),(147179,1999,NULL,71870,0,2154,0,1),(147180,1999,NULL,71871,0,2154,1,2),(147181,2001,NULL,72006,0,2154,0,1),(147182,2002,NULL,58055,0,2154,0,1),(147183,2004,NULL,58055,0,2155,0,1),(147184,2007,NULL,71741,0,2156,0,1),(147185,2022,NULL,72007,0,2160,0,1),(147186,2025,NULL,71867,0,2160,0,1),(147187,2026,NULL,7468,0,2161,0,1),(147188,2026,NULL,51601,0,2161,1,2),(147189,2028,NULL,58055,0,2161,0,1),(147190,2029,NULL,58055,0,2162,0,1),(147191,2032,NULL,4769,0,2162,0,1),(147192,2032,NULL,58887,0,2162,1,2),(147193,2033,NULL,4682,0,2162,0,1),(147194,2033,NULL,59833,0,2162,1,2),(147195,2034,NULL,72010,0,2162,0,1),(147196,2035,NULL,72011,0,2162,0,1),(147197,2037,NULL,4665,0,2162,0,1),(147198,2037,NULL,72012,0,2162,1,2),(147199,2039,NULL,58055,0,2162,0,1),(147200,2040,NULL,58055,0,2162,0,1),(147201,2042,NULL,72014,0,2162,0,1),(147202,2043,NULL,71799,0,2162,0,1),(147203,2044,NULL,6250,0,2162,0,1),(147204,2044,NULL,35714,0,2162,1,2),(147205,2048,NULL,58055,0,2163,0,1),(147206,2052,NULL,58055,0,2163,0,1),(147207,2059,NULL,58055,0,2164,0,1),(147208,2060,NULL,58055,0,5505,0,1),(147209,2062,NULL,58055,0,5506,0,1),(147210,2063,NULL,4990,0,4213,0,1),(147211,2063,NULL,71963,0,4213,1,2),(147212,2064,NULL,58055,0,4213,0,1),(147213,2065,NULL,4990,0,4213,0,1),(147214,2065,NULL,71963,0,4213,1,2),(147215,2067,NULL,58055,0,4213,0,1),(147216,2068,NULL,4990,0,4213,0,1),(147217,2068,NULL,71963,0,4213,1,2),(147218,2074,NULL,10811,0,2165,0,1),(147219,2074,NULL,72015,0,2165,1,2),(147220,2075,NULL,72017,0,2165,0,1),(147221,2079,NULL,72017,0,2166,0,1),(147222,2090,NULL,72003,0,2168,0,1),(147223,2104,NULL,71741,0,2170,0,1),(147224,2105,NULL,5050,0,2170,0,1),(147225,2105,NULL,35130,0,2170,1,2),(147226,2105,NULL,5114,0,2170,2,3),(147227,2105,NULL,71955,0,2170,3,4),(147228,2106,NULL,15426,0,2170,0,1),(147229,2106,NULL,72019,0,2170,1,2),(147230,2109,NULL,5050,0,2170,0,1),(147231,2109,NULL,72021,0,2170,1,2),(147232,2112,NULL,71741,0,2172,0,1),(147233,2113,NULL,35130,0,2172,0,1),(147234,2113,NULL,5114,0,2172,1,2),(147235,2113,NULL,71955,0,2172,2,3),(147236,2114,NULL,15426,0,2172,0,1),(147237,2114,NULL,72019,0,2172,1,2),(147238,2115,NULL,72023,0,2172,0,1),(147239,2116,NULL,71741,0,2172,0,1),(147240,2117,NULL,35130,0,2172,0,1),(147241,2117,NULL,5114,0,2172,1,2),(147242,2117,NULL,71955,0,2172,2,3),(147243,2129,NULL,71741,0,2173,0,1),(147244,2132,NULL,5027,0,2173,0,1),(147245,2132,NULL,72003,0,2173,1,2),(147246,2140,NULL,4682,0,2173,0,1),(147247,2140,NULL,4646,0,2173,1,2),(147248,2140,NULL,72024,0,2173,2,3),(147249,2142,NULL,72026,0,4219,0,1),(147250,2142,NULL,72027,0,4219,1,2),(147251,2146,NULL,72029,0,4220,0,1),(147252,2147,NULL,26148,0,4220,0,1),(147253,2150,NULL,71741,0,2174,0,1),(147254,2151,NULL,35130,0,2174,0,1),(147255,2151,NULL,5114,0,2174,1,2),(147256,2151,NULL,71955,0,2174,2,3),(147257,2152,NULL,15426,0,2174,0,1),(147258,2152,NULL,72030,0,2174,1,2),(147259,2153,NULL,62400,0,2174,0,1),(147260,2158,NULL,62400,0,2174,0,1),(147261,2160,NULL,62400,0,2175,0,1),(147262,2161,NULL,72023,0,2175,0,1),(147263,2165,NULL,5050,0,2176,0,1),(147264,2165,NULL,72032,0,2176,1,2),(147265,2166,NULL,12239,0,2176,0,1),(147266,2166,NULL,72034,0,2176,1,2),(147267,2167,NULL,71741,0,2176,0,1),(147268,2168,NULL,4744,0,2176,0,1),(147269,2168,NULL,7090,0,2176,1,2),(147270,2169,NULL,71741,0,2176,0,1),(147271,2173,NULL,72036,0,2179,0,1),(147272,2174,NULL,7468,0,2179,0,1),(147273,2176,NULL,16455,0,2179,0,1),(147274,2176,NULL,72037,0,2179,1,2),(147275,2177,NULL,6262,0,2179,0,1),(147276,2177,NULL,4817,0,2179,1,2),(147277,2178,NULL,7373,0,2179,0,1),(147278,2178,NULL,71980,0,2179,1,2),(147279,2179,NULL,71979,0,2179,0,1),(147280,2180,NULL,4968,0,2179,0,1),(147281,2180,NULL,72040,0,2179,1,2),(147282,2183,NULL,72042,0,2180,0,1),(147283,2184,NULL,11145,0,2180,0,1),(147284,2184,NULL,71939,0,2180,1,2),(147285,2185,NULL,5027,0,2180,0,1),(147286,2185,NULL,71731,0,2180,1,2),(147287,2186,NULL,5050,0,2181,0,1),(147288,2186,NULL,71880,0,2181,1,2),(147289,2189,NULL,72026,0,2181,0,1),(147290,2189,NULL,72027,0,2181,1,2),(147291,2191,NULL,72044,0,2181,0,1),(147292,2192,NULL,72026,0,2181,0,1),(147293,2192,NULL,72027,0,2181,1,2),(147294,2198,NULL,62400,0,2183,0,1),(147295,2199,NULL,62400,0,2183,0,1),(147296,2201,NULL,5027,0,2183,0,1),(147297,2201,NULL,71881,0,2183,1,2),(147298,2203,NULL,72026,0,2183,0,1),(147299,2203,NULL,72027,0,2183,1,2),(147300,14655,NULL,72046,0,2184,0,1),(147301,14657,NULL,5212,0,2184,0,1),(147302,14658,NULL,4710,0,2184,0,1),(147303,14658,NULL,57955,0,2184,1,2),(147304,14660,NULL,72048,0,2184,0,1),(147305,14661,NULL,72049,0,2184,0,1),(147306,14661,NULL,72050,0,2184,1,2),(147307,14663,NULL,72046,0,2184,0,1),(147308,14665,NULL,72052,0,2184,0,1),(147309,14667,NULL,72052,0,2184,0,1),(147310,14675,NULL,72053,0,2184,0,1),(147311,14678,NULL,72052,0,2184,0,1),(147312,14679,NULL,72053,0,2184,0,1),(147313,14685,NULL,72052,0,2184,0,1),(147314,14687,NULL,6262,0,2184,0,1),(147315,14687,NULL,8767,0,2184,1,2),(147316,14690,NULL,72052,0,2184,0,1),(147317,14692,NULL,6262,0,2184,0,1),(147318,14692,NULL,8767,0,2184,1,2),(147319,2207,NULL,5027,0,2185,0,1),(147320,2207,NULL,71880,0,2185,1,2),(147321,2210,NULL,72055,0,2186,0,1),(147322,2211,NULL,72056,0,2186,0,1),(147323,2212,NULL,72057,0,2186,0,1),(147324,2215,NULL,72058,0,2187,0,1),(147325,2223,NULL,72059,0,2189,0,1),(147326,2227,NULL,72042,0,2189,0,1),(147327,2230,NULL,6262,0,2190,0,1),(147328,2230,NULL,4817,0,2190,1,2),(147329,2231,NULL,16455,0,2190,0,1),(147330,2231,NULL,72037,0,2190,1,2),(147331,2233,NULL,7468,0,2190,0,1),(147332,2235,NULL,6262,0,2190,0,1),(147333,2235,NULL,4817,0,2190,1,2),(147334,2236,NULL,6262,0,2191,0,1),(147335,2236,NULL,4817,0,2191,1,2),(147336,2238,NULL,71881,0,2191,0,1),(147337,2239,NULL,71741,0,2191,0,1),(147338,2240,NULL,7468,0,2191,0,1),(147339,2242,NULL,6262,0,2191,0,1),(147340,2242,NULL,4817,0,2191,1,2),(147341,2243,NULL,7468,0,2191,0,1),(147342,2245,NULL,71741,0,2191,0,1),(147343,2246,NULL,71741,0,2191,0,1),(147344,2247,NULL,7468,0,2191,0,1),(147345,2249,NULL,71741,0,2191,0,1),(147346,2250,NULL,5027,0,2191,0,1),(147347,2250,NULL,71881,0,2191,1,2),(147348,2251,NULL,6262,0,2191,0,1),(147349,2251,NULL,4817,0,2191,1,2),(147350,2255,NULL,6262,0,2191,0,1),(147351,2255,NULL,4817,0,2191,1,2),(147352,2259,NULL,72060,0,2193,0,1),(147353,2261,NULL,72017,0,2193,0,1),(147354,2263,NULL,72017,0,2193,0,1),(147355,2265,NULL,5027,0,2193,0,1),(147356,2265,NULL,72061,0,2193,1,2),(147357,2267,NULL,72017,0,2193,0,1),(147358,2268,NULL,72017,0,2193,0,1),(147359,2270,NULL,72060,0,2194,0,1),(147360,2273,NULL,72061,0,2195,0,1),(147361,2275,NULL,72017,0,2195,0,1),(147362,2278,NULL,5027,0,2195,0,1),(147363,2278,NULL,71731,0,2195,1,2),(147364,2285,NULL,72005,0,2195,0,1),(147365,2301,NULL,4744,0,2197,0,1),(147366,2301,NULL,7090,0,2197,1,2),(147367,2302,NULL,62400,0,2197,0,1),(147368,2305,NULL,56975,0,5507,0,1),(147369,2308,NULL,72063,0,2198,0,1),(147370,2314,NULL,72064,0,2200,0,1),(147371,2315,NULL,72065,0,2200,0,1),(147372,2316,NULL,5583,0,2200,0,1),(147373,2316,NULL,72066,0,2200,1,2),(147374,2320,NULL,72068,0,2200,0,1),(147375,2323,NULL,72065,0,2200,0,1),(147376,2327,NULL,71728,0,2201,0,1),(147377,2345,NULL,72069,0,2204,0,1),(147378,2349,NULL,72069,0,2205,0,1),(147379,2358,NULL,5027,0,2205,0,1),(147380,2358,NULL,72070,0,2205,1,2),(147381,2371,NULL,71845,0,2208,0,1),(147382,2371,NULL,5114,0,2208,1,2),(147383,2371,NULL,11770,0,2208,2,3),(147384,2404,NULL,4744,0,2213,0,1),(147385,2404,NULL,7090,0,2213,1,2),(147386,2407,NULL,71864,0,2214,0,1),(147387,2407,NULL,71865,0,2214,1,2),(147388,2410,NULL,71865,0,2214,0,1),(147389,2412,NULL,71864,0,2214,0,1),(147390,2412,NULL,71865,0,2214,1,2),(147391,2414,NULL,4744,0,2216,0,1),(147392,2414,NULL,7090,0,2216,1,2),(147393,2416,NULL,71862,0,2216,0,1),(147394,2419,NULL,4744,0,2216,0,1),(147395,2419,NULL,7090,0,2216,1,2),(147396,2434,NULL,72073,0,2220,0,1),(147397,2434,NULL,71865,0,2220,1,2),(147398,2435,NULL,71865,0,2220,0,1),(147399,2436,NULL,71864,0,4229,0,1),(147400,2436,NULL,71865,0,4229,1,2),(147401,2437,NULL,72075,0,4229,0,1),(147402,2438,NULL,72076,0,4229,0,1),(147403,2455,NULL,71862,0,2223,0,1),(147404,2458,NULL,72077,0,2223,0,1),(147405,2466,NULL,14766,0,2225,0,1),(147406,2466,NULL,39372,0,2225,1,2),(147407,2467,NULL,71763,0,2225,0,1),(147408,2468,NULL,72079,0,2225,0,1),(147409,2469,NULL,24673,0,2225,0,1),(147410,2470,NULL,7151,0,2225,0,1),(147411,2513,NULL,14784,0,2230,0,1),(147412,2534,NULL,72080,0,2231,0,1),(147413,2560,NULL,7444,0,4236,0,1),(147414,2560,NULL,51468,0,4236,1,2),(147415,2573,NULL,72082,0,2232,0,1),(147416,2575,NULL,72082,0,2232,0,1),(147417,2576,NULL,72080,0,2232,0,1),(147418,2581,NULL,7444,0,2232,0,1),(147419,2581,NULL,51468,0,2232,1,2),(147420,2590,NULL,72084,0,2233,0,1),(147421,2593,NULL,4646,0,2233,0,1),(147422,2593,NULL,71847,0,2233,1,2),(147423,2597,NULL,4646,0,2233,0,1),(147424,2597,NULL,71847,0,2233,1,2),(147425,2603,NULL,7444,0,2233,0,1),(147426,2603,NULL,51468,0,2233,1,2),(147427,2618,NULL,13667,0,2233,0,1),(147428,2618,NULL,5114,0,2233,1,2),(147429,2618,NULL,72085,0,2233,2,3),(147430,2634,NULL,4646,0,2234,0,1),(147431,2634,NULL,71847,0,2234,1,2),(147432,2639,NULL,4646,0,2234,0,1),(147433,2639,NULL,71847,0,2234,1,2),(147434,2644,NULL,51037,0,2235,0,1),(147435,2644,NULL,72087,0,2235,1,2),(147436,2648,NULL,72089,0,2235,0,1),(147437,2649,NULL,51037,0,2235,0,1),(147438,2649,NULL,72087,0,2235,1,2),(147439,2688,NULL,4654,0,2238,0,1),(147440,2688,NULL,33800,0,2238,1,2),(147441,2689,NULL,4744,0,2238,0,1),(147442,2689,NULL,4749,0,2238,1,2),(147443,2700,NULL,72091,0,2238,0,1),(147444,2732,NULL,72092,0,2240,0,1),(147445,2733,NULL,72093,0,2240,0,1),(147446,2750,NULL,58374,0,2241,0,1),(147447,2753,NULL,72093,0,2241,0,1),(147448,2754,NULL,5659,0,2242,0,1),(147449,2754,NULL,72091,0,2242,1,2),(147450,2763,NULL,4710,0,2242,0,1),(147451,2763,NULL,10625,0,2242,1,2),(147452,2764,NULL,4744,0,2242,0,1),(147453,2764,NULL,57445,0,2242,1,2),(147454,2788,NULL,71847,0,2246,0,1),(147455,2799,NULL,7444,0,2248,0,1),(147456,2799,NULL,72097,0,2248,1,2),(147457,2806,NULL,7444,0,2248,0,1),(147458,2806,NULL,72097,0,2248,1,2),(147459,2811,NULL,72099,0,2248,0,1),(147460,2834,NULL,72100,0,2250,0,1),(147461,2849,NULL,7770,0,5508,0,1),(147462,2850,NULL,58374,0,5508,0,1),(147463,2851,NULL,7770,0,5509,0,1),(147464,2852,NULL,72101,0,5509,0,1),(147465,2853,NULL,52286,0,5509,0,1),(147466,2854,NULL,72102,0,5509,0,1),(147467,2855,NULL,8169,0,5510,0,1),(147468,2855,NULL,4646,0,5510,1,2),(147469,2855,NULL,8172,0,5510,2,3),(147470,2856,NULL,72102,0,5510,0,1),(147471,2857,NULL,7770,0,5510,0,1),(147472,2858,NULL,8473,0,5510,0,1),(147473,2859,NULL,8169,0,5510,0,1),(147474,2860,NULL,7770,0,5510,0,1),(147475,2861,NULL,7770,0,5511,0,1),(147476,2862,NULL,72103,0,5511,0,1),(147477,2863,NULL,71986,0,5511,0,1),(147478,2864,NULL,7770,0,5511,0,1),(147479,2865,NULL,7770,0,5511,0,1),(147480,2866,NULL,57291,0,5512,0,1),(147481,2867,NULL,58374,0,5512,0,1),(147482,2868,NULL,7770,0,5512,0,1),(147483,2869,NULL,8169,0,5512,0,1),(147484,2870,NULL,58374,0,5512,0,1),(147485,2871,NULL,7770,0,5512,0,1),(147486,2874,NULL,5050,0,2252,0,1),(147487,2874,NULL,9101,0,2252,1,2),(147488,2882,NULL,5398,0,2254,0,1),(147489,2893,NULL,7090,0,2254,0,1),(147490,2894,NULL,5398,0,2254,0,1),(147491,2904,NULL,57291,0,2254,0,1),(147492,2911,NULL,72104,0,2256,0,1),(147493,2913,NULL,71819,0,2256,0,1),(147494,2914,NULL,72105,0,2256,0,1),(147495,2922,NULL,5398,0,2256,0,1),(147496,2924,NULL,72084,0,2256,0,1),(147497,2925,NULL,71847,0,2256,0,1),(147498,2927,NULL,72084,0,2257,0,1),(147499,2928,NULL,5398,0,2257,0,1),(147500,2929,NULL,72104,0,2257,0,1),(147501,2930,NULL,71819,0,2257,0,1),(147502,2931,NULL,72107,0,2257,0,1),(147503,2932,NULL,72084,0,2257,0,1),(147504,2934,NULL,71835,0,2257,0,1),(147505,2936,NULL,5095,0,2257,0,1),(147506,2936,NULL,35080,0,2257,1,2),(147507,2938,NULL,5095,0,2258,0,1),(147508,2938,NULL,35080,0,2258,1,2),(147509,2948,NULL,71728,0,2259,0,1),(147510,2966,NULL,33800,0,2259,0,1),(147511,2971,NULL,71835,0,2260,0,1),(147512,2974,NULL,72109,0,4249,0,1),(147513,2979,NULL,71835,0,4249,0,1),(147514,2981,NULL,72084,0,2261,0,1),(147515,2982,NULL,72104,0,2261,0,1),(147516,2983,NULL,71835,0,2261,0,1),(147517,2984,NULL,7189,0,2261,0,1),(147518,2984,NULL,71729,0,2261,1,2),(147519,2986,NULL,71729,0,2261,0,1),(147520,2988,NULL,71729,0,2261,0,1),(147521,2995,NULL,72111,0,2261,0,1),(147522,2996,NULL,72112,0,2261,0,1),(147523,3001,NULL,72113,0,2262,0,1),(147524,3008,NULL,72114,0,4250,0,1),(147525,3010,NULL,4646,0,2263,0,1),(147526,3010,NULL,4647,0,2263,1,2),(147527,3010,NULL,40256,0,2263,2,3),(147528,3026,NULL,12922,0,5513,0,1),(147529,3030,NULL,8765,0,2266,0,1),(147530,3031,NULL,12360,0,2266,0,1),(147531,3031,NULL,7561,0,2266,1,2),(147532,3031,NULL,12363,0,2266,2,3),(147533,3032,NULL,34894,0,2266,0,1),(147534,3033,NULL,4646,0,2266,0,1),(147535,3033,NULL,39372,0,2266,1,2),(147536,3034,NULL,33212,0,2266,0,1),(147537,3037,NULL,12922,0,2267,0,1),(147538,3039,NULL,71835,0,4251,0,1),(147539,3061,NULL,4710,0,4253,0,1),(147540,3061,NULL,9492,0,4253,1,2),(147541,3071,NULL,72116,0,2273,0,1),(147542,3079,NULL,72116,0,2274,0,1),(147543,3083,NULL,72116,0,2277,0,1),(147544,3084,NULL,72117,0,2277,0,1),(147545,3085,NULL,72116,0,2277,0,1),(147546,3089,NULL,72118,0,2277,0,1),(147547,3089,NULL,72117,0,2277,1,2),(147548,3130,NULL,72120,0,2280,0,1),(147549,3156,NULL,5275,0,5514,0,1),(147550,3157,NULL,5275,0,5515,0,1),(147551,3159,NULL,5275,0,2284,0,1),(147552,3160,NULL,5275,0,2285,0,1),(147553,3165,NULL,5275,0,2286,0,1),(147554,3166,NULL,5275,0,2286,0,1),(147555,3167,NULL,57291,0,2286,0,1),(147556,3168,NULL,57291,0,2286,0,1),(147557,3169,NULL,56975,0,2286,0,1),(147558,3170,NULL,56975,0,2286,0,1),(147559,3171,NULL,56975,0,2286,0,1),(147560,3172,NULL,56975,0,2287,0,1),(147561,3173,NULL,58374,0,2287,0,1),(147562,3174,NULL,56975,0,2287,0,1),(147563,3175,NULL,5275,0,2287,0,1),(147564,3176,NULL,58374,0,2287,0,1),(147565,3177,NULL,5275,0,2287,0,1),(147566,3182,NULL,58374,0,2288,0,1),(147567,3185,NULL,5275,0,2288,0,1),(147568,3189,NULL,56975,0,2288,0,1),(147569,3192,NULL,72121,0,4259,0,1),(147570,3206,NULL,14766,0,2289,0,1),(147571,3206,NULL,14767,0,2289,1,2),(147572,3206,NULL,72122,0,2289,2,3),(147573,3219,NULL,54737,0,2290,0,1),(147574,3222,NULL,72124,0,2290,0,1),(147575,3239,NULL,72116,0,2292,0,1),(147576,3247,NULL,72125,0,2292,0,1),(147577,3248,NULL,72126,0,2292,0,1),(147578,3249,NULL,72127,0,2292,0,1),(147579,3250,NULL,72128,0,2292,0,1),(147580,3250,NULL,72129,0,2292,1,2),(147581,3250,NULL,72130,0,2292,2,3),(147582,3258,NULL,72116,0,2292,0,1),(147583,3259,NULL,72118,0,2292,0,1),(147584,3259,NULL,72117,0,2292,1,2),(147585,3261,NULL,72129,0,2292,0,1),(147586,3261,NULL,72130,0,2292,1,2),(147587,3263,NULL,5628,0,2292,0,1),(147588,3263,NULL,5027,0,2292,1,2),(147589,3263,NULL,72133,0,2292,2,3),(147590,3263,NULL,72134,0,2292,3,4),(147591,3264,NULL,72116,0,2292,0,1),(147592,3265,NULL,72116,0,2292,0,1),(147593,3268,NULL,72118,0,2292,0,1),(147594,3268,NULL,72117,0,2292,1,2),(147595,3269,NULL,72116,0,2292,0,1),(147596,3274,NULL,72117,0,2292,0,1),(147597,3276,NULL,72116,0,2292,0,1),(147598,3279,NULL,72116,0,2292,0,1),(147599,3285,NULL,5628,0,2293,0,1),(147600,3285,NULL,5027,0,2293,1,2),(147601,3285,NULL,72133,0,2293,2,3),(147602,3285,NULL,72134,0,2293,3,4),(147603,3287,NULL,72116,0,2293,0,1),(147604,3290,NULL,72116,0,2294,0,1),(147605,3292,NULL,72118,0,2294,0,1),(147606,3292,NULL,72117,0,2294,1,2),(147607,3293,NULL,72136,0,2294,0,1),(147608,3294,NULL,72116,0,2294,0,1),(147609,3297,NULL,72117,0,2294,0,1),(147610,3298,NULL,72136,0,2294,0,1),(147611,3302,NULL,72116,0,2294,0,1),(147612,3305,NULL,72116,0,2295,0,1),(147613,3306,NULL,72137,0,2295,0,1),(147614,3314,NULL,16458,0,2296,0,1),(147615,3317,NULL,5027,0,2297,0,1),(147616,3317,NULL,71880,0,2297,1,2),(147617,3318,NULL,5027,0,2298,0,1),(147618,3318,NULL,71880,0,2298,1,2),(147619,3320,NULL,7373,0,2298,0,1),(147620,3320,NULL,72138,0,2298,1,2),(147621,3323,NULL,72138,0,2298,0,1),(147622,3324,NULL,72140,0,2298,0,1),(147623,3329,NULL,72140,0,2298,0,1),(147624,3331,NULL,5637,0,2298,0,1),(147625,3333,NULL,72140,0,2298,0,1),(147626,3335,NULL,72141,0,2298,0,1),(147627,3336,NULL,72141,0,2298,0,1),(147628,3339,NULL,56975,0,2299,0,1),(147629,3340,NULL,4738,0,2299,0,1),(147630,3341,NULL,4978,0,2299,0,1),(147631,3342,NULL,40171,0,2299,0,1),(147632,3343,NULL,72140,0,2299,0,1),(147633,3352,NULL,57365,0,2301,0,1),(147634,3353,NULL,8281,0,2301,0,1),(147635,3353,NULL,72142,0,2301,1,2),(147636,3360,NULL,71827,0,2302,0,1),(147637,3362,NULL,5095,0,5516,0,1),(147638,3362,NULL,35080,0,5516,1,2),(147639,3363,NULL,17098,0,4264,0,1),(147640,3363,NULL,33800,0,4264,1,2),(147641,3372,NULL,4688,0,2303,0,1),(147642,3372,NULL,62477,0,2303,1,2),(147643,3395,NULL,72146,0,2306,0,1),(147644,3409,NULL,72147,0,2309,0,1),(147645,3410,NULL,72147,0,2309,0,1),(147646,3411,NULL,5926,0,2309,0,1),(147647,3420,NULL,72148,0,2310,0,1),(147648,3421,NULL,72126,0,2310,0,1),(147649,3424,NULL,5095,0,2311,0,1),(147650,3424,NULL,35080,0,2311,1,2),(147651,3426,NULL,72149,0,2311,0,1),(147652,3427,NULL,5095,0,2311,0,1),(147653,3427,NULL,35080,0,2311,1,2),(147654,3429,NULL,71728,0,2311,0,1),(147655,3431,NULL,71826,0,2311,0,1),(147656,3435,NULL,5095,0,2311,0,1),(147657,3435,NULL,35080,0,2311,1,2),(147658,3437,NULL,71826,0,2311,0,1),(147659,3438,NULL,71836,0,2311,0,1),(147660,3439,NULL,71826,0,2311,0,1),(147661,3450,NULL,71786,0,2312,0,1),(147662,3452,NULL,71729,0,2312,0,1),(147663,3454,NULL,72084,0,2312,0,1),(147664,3455,NULL,72150,0,2312,0,1),(147665,3460,NULL,72151,0,2312,0,1),(147666,3461,NULL,71827,0,2312,0,1),(147667,3462,NULL,5027,0,2313,0,1),(147668,3462,NULL,72152,0,2313,1,2),(147669,3462,NULL,72153,0,2313,2,3),(147670,3475,NULL,71729,0,2314,0,1),(147671,3480,NULL,71826,0,2315,0,1),(147672,3483,NULL,72155,0,2316,0,1),(147673,3487,NULL,72156,0,2317,0,1),(147674,3487,NULL,72157,0,2317,1,2),(147675,3489,NULL,72150,0,2317,0,1),(147676,3490,NULL,5095,0,2317,0,1),(147677,3490,NULL,35080,0,2317,1,2),(147678,3494,NULL,72159,0,2317,0,1),(147679,3494,NULL,72160,0,2317,1,2),(147680,3496,NULL,72162,0,5517,0,1),(147681,3497,NULL,35080,0,5517,0,1),(147682,3498,NULL,12743,0,2318,0,1),(147683,3498,NULL,72164,0,2318,1,2),(147684,3498,NULL,72165,0,2318,2,3),(147685,3500,NULL,5095,0,2319,0,1),(147686,3500,NULL,35080,0,2319,1,2),(147687,3501,NULL,72162,0,2319,0,1),(147688,3502,NULL,71728,0,2319,0,1),(147689,3505,NULL,71826,0,5518,0,1),(147690,3507,NULL,71728,0,2320,0,1),(147691,3508,NULL,72167,0,2320,0,1),(147692,3511,NULL,71836,0,4270,0,1),(147693,3512,NULL,72168,0,4270,0,1),(147694,3513,NULL,71729,0,4270,0,1),(147695,3539,NULL,7444,0,2323,0,1),(147696,3539,NULL,72169,0,2323,1,2),(147697,3542,NULL,7444,0,2324,0,1),(147698,3542,NULL,72171,0,2324,1,2),(147699,3552,NULL,5027,0,2327,0,1),(147700,3552,NULL,72173,0,2327,1,2),(147701,3569,NULL,7090,0,2328,0,1),(147702,3584,NULL,11813,0,2331,0,1),(147703,3584,NULL,72175,0,2331,1,2),(147704,3588,NULL,72177,0,2331,0,1),(147705,3588,NULL,72178,0,2331,1,2),(147706,3589,NULL,56962,0,2331,0,1),(147707,3590,NULL,72175,0,2332,0,1),(147708,3594,NULL,72177,0,2333,0,1),(147709,3594,NULL,72178,0,2333,1,2),(147710,3595,NULL,72178,0,2333,0,1),(147711,3597,NULL,72175,0,2333,0,1),(147712,3598,NULL,72177,0,2333,0,1),(147713,3598,NULL,72178,0,2333,1,2),(147714,3600,NULL,72178,0,2333,0,1),(147715,3601,NULL,56962,0,2333,0,1),(147716,3602,NULL,72175,0,2333,0,1),(147717,3617,NULL,72180,0,4278,0,1),(147718,3627,NULL,72180,0,2337,0,1),(147719,3639,NULL,72180,0,2337,0,1),(147720,3656,NULL,7444,0,2338,0,1),(147721,3656,NULL,72181,0,2338,1,2),(147722,3658,NULL,14766,0,2338,0,1),(147723,3658,NULL,72183,0,2338,1,2),(147724,3670,NULL,72180,0,2338,0,1),(147725,3674,NULL,72180,0,2338,0,1),(147726,3683,NULL,72180,0,2339,0,1),(147727,3689,NULL,72180,0,2339,0,1),(147728,3691,NULL,72180,0,2339,0,1),(147729,3692,NULL,72180,0,4282,0,1),(147730,3720,NULL,72180,0,2340,0,1),(147731,3726,NULL,72180,0,2340,0,1),(147732,3733,NULL,72084,0,2341,0,1),(147733,3735,NULL,72099,0,2341,0,1),(147734,3747,NULL,72185,0,2343,0,1),(147735,3750,NULL,5917,0,2343,0,1),(147736,3750,NULL,30791,0,2343,1,2),(147737,3754,NULL,72187,0,2343,0,1),(147738,3759,NULL,29904,0,2343,0,1),(147739,3761,NULL,33800,0,2343,0,1),(147740,3764,NULL,29904,0,2343,0,1),(147741,3768,NULL,72188,0,2344,0,1),(147742,3770,NULL,4922,0,2344,0,1),(147743,3770,NULL,30791,0,2344,1,2),(147744,3772,NULL,56918,0,2344,0,1),(147745,3774,NULL,72190,0,2345,0,1),(147746,3780,NULL,8509,0,2346,0,1),(147747,3780,NULL,12734,0,2346,1,2),(147748,3784,NULL,71728,0,4283,0,1),(147749,3786,NULL,72192,0,4283,0,1),(147750,3787,NULL,4922,0,4283,0,1),(147751,3787,NULL,72193,0,4283,1,2),(147752,3788,NULL,72195,0,4283,0,1),(147753,3789,NULL,72196,0,4283,0,1),(147754,3790,NULL,4922,0,4283,0,1),(147755,3790,NULL,72197,0,4283,1,2),(147756,3791,NULL,72151,0,4283,0,1),(147757,3792,NULL,72199,0,4283,0,1),(147758,3793,NULL,29032,0,4283,0,1),(147759,3794,NULL,5459,0,2347,0,1),(147760,3794,NULL,72200,0,2347,1,2),(147761,3795,NULL,72190,0,2347,0,1),(147762,3799,NULL,72202,0,2347,0,1),(147763,3801,NULL,72203,0,2347,0,1),(147764,3803,NULL,5095,0,2347,0,1),(147765,3803,NULL,35080,0,2347,1,2),(147766,3865,NULL,72204,0,2359,0,1),(147767,3868,NULL,7444,0,4285,0,1),(147768,3868,NULL,32412,0,4285,1,2),(147769,3872,NULL,4710,0,2360,0,1),(147770,3872,NULL,9492,0,2360,1,2),(147771,3878,NULL,72113,0,2360,0,1),(147772,3891,NULL,72206,0,2361,0,1),(147773,3896,NULL,72207,0,2361,0,1),(147774,3904,NULL,71827,0,2363,0,1),(147775,3909,NULL,5095,0,2364,0,1),(147776,3909,NULL,35080,0,2364,1,2),(147777,3911,NULL,71827,0,2364,0,1),(147778,3924,NULL,31090,0,2365,0,1),(147779,3926,NULL,72208,0,4289,0,1),(147780,3942,NULL,72209,0,2370,0,1),(147781,3944,NULL,5095,0,2370,0,1),(147782,3944,NULL,35080,0,2370,1,2),(147783,3946,NULL,34824,0,2371,0,1),(147784,3948,NULL,39766,0,2372,0,1),(147785,3952,NULL,72159,0,2373,0,1),(147786,3952,NULL,72160,0,2373,1,2),(147787,3954,NULL,71827,0,2374,0,1),(147788,3958,NULL,4646,0,2375,0,1),(147789,3958,NULL,6956,0,2375,1,2),(147790,3958,NULL,4646,0,2375,2,3),(147791,3958,NULL,72210,0,2375,3,4),(147792,3960,NULL,4646,0,2375,0,1),(147793,3960,NULL,11646,0,2375,1,2),(147794,3962,NULL,4646,0,2377,0,1),(147795,3962,NULL,6956,0,2377,1,2),(147796,3962,NULL,4646,0,2377,2,3),(147797,3962,NULL,6960,0,2377,3,4),(147798,3972,NULL,11965,0,2379,0,1),(147799,3977,NULL,14962,0,2379,0,1),(147800,3977,NULL,5050,0,2379,1,2),(147801,3977,NULL,9321,0,2379,2,3),(147802,3980,NULL,60479,0,2379,0,1),(147803,3980,NULL,4646,0,2379,1,2),(147804,3980,NULL,72215,0,2379,2,3),(147805,3982,NULL,17067,0,2380,0,1),(147806,3983,NULL,4646,0,2380,0,1),(147807,3983,NULL,6956,0,2380,1,2),(147808,3985,NULL,4646,0,2380,0,1),(147809,3985,NULL,6956,0,2380,1,2),(147810,3987,NULL,13512,0,2381,0,1),(147811,3987,NULL,4646,0,2381,1,2),(147812,3987,NULL,12611,0,2381,2,3),(147813,3992,NULL,4646,0,2382,0,1),(147814,3992,NULL,4647,0,2382,1,2),(147815,3992,NULL,72218,0,2382,2,3),(147816,3992,NULL,5050,0,2382,3,4),(147817,3992,NULL,6636,0,2382,4,5),(147818,3994,NULL,4646,0,2382,0,1),(147819,3994,NULL,11800,0,2382,1,2),(147820,3995,NULL,4646,0,2382,0,1),(147821,3995,NULL,6956,0,2382,1,2),(147822,3996,NULL,4646,0,2383,0,1),(147823,3996,NULL,6956,0,2383,1,2),(147824,3996,NULL,4646,0,2383,2,3),(147825,3996,NULL,6960,0,2383,3,4),(147826,4002,NULL,4646,0,2384,0,1),(147827,4002,NULL,11646,0,2384,1,2),(147828,4029,NULL,72221,0,2384,0,1),(147829,4029,NULL,4646,0,2384,1,2),(147830,4029,NULL,72222,0,2384,2,3),(147831,4038,NULL,72224,0,2386,0,1),(147832,4049,NULL,8509,0,2388,0,1),(147833,4049,NULL,72224,0,2388,1,2),(147834,4055,NULL,72224,0,2388,0,1),(147835,4073,NULL,72226,0,2389,0,1),(147836,4076,NULL,72224,0,5519,0,1),(147837,4079,NULL,72227,0,2390,0,1),(147838,4085,NULL,72227,0,2392,0,1),(147839,4087,NULL,72228,0,5520,0,1),(147840,4088,NULL,59054,0,2394,0,1),(147841,4088,NULL,62828,0,2394,1,2),(147842,4088,NULL,72229,0,2394,2,3),(147843,4089,NULL,59054,0,2394,0,1),(147844,4089,NULL,72231,0,2394,1,2),(147845,4089,NULL,59054,0,2394,2,3),(147846,4089,NULL,72232,0,2394,3,4),(147847,4090,NULL,72228,0,2394,0,1),(147848,4091,NULL,72234,0,2394,0,1),(147849,4092,NULL,59054,0,2394,0,1),(147850,4092,NULL,71795,0,2394,1,2),(147851,4093,NULL,59054,0,2394,0,1),(147852,4093,NULL,72235,0,2394,1,2),(147853,4099,NULL,59054,0,2394,0,1),(147854,4099,NULL,71795,0,2394,1,2),(147855,4101,NULL,61958,0,2395,0,1),(147856,4101,NULL,72237,0,2395,1,2),(147857,4105,NULL,59054,0,2395,0,1),(147858,4105,NULL,62828,0,2395,1,2),(147859,4105,NULL,72229,0,2395,2,3),(147860,4106,NULL,72239,0,2395,0,1),(147861,4111,NULL,72240,0,2395,0,1),(147862,4113,NULL,72241,0,5521,0,1),(147863,4114,NULL,72240,0,5521,0,1),(147864,4123,NULL,72242,0,2397,0,1),(147865,4123,NULL,5050,0,2397,1,2),(147866,4123,NULL,72243,0,2397,2,3),(147867,4141,NULL,6814,0,2398,0,1),(147868,4143,NULL,72196,0,2398,0,1),(147869,4144,NULL,71728,0,2398,0,1),(147870,4145,NULL,72150,0,2398,0,1),(147871,4146,NULL,7090,0,2398,0,1),(147872,4169,NULL,4682,0,4294,0,1),(147873,4169,NULL,5114,0,4294,1,2),(147874,4169,NULL,4803,0,4294,2,3),(147875,4174,NULL,5212,0,4294,0,1),(147876,4176,NULL,72246,0,4295,0,1),(147877,4182,NULL,72052,0,4295,0,1),(147878,4184,NULL,72246,0,2402,0,1),(147879,4185,NULL,72247,0,2402,0,1),(147880,4186,NULL,33800,0,2402,0,1),(147881,4201,NULL,5212,0,2405,0,1),(147882,4203,NULL,4682,0,2405,0,1),(147883,4203,NULL,4803,0,2405,1,2),(147884,4219,NULL,72052,0,2407,0,1),(147885,4220,NULL,72052,0,2407,0,1),(147886,4231,NULL,6367,0,2407,0,1),(147887,4231,NULL,72249,0,2407,1,2),(147888,4234,NULL,10621,0,2407,0,1),(147889,4235,NULL,5027,0,2407,0,1),(147890,4235,NULL,71737,0,2407,1,2),(147891,4236,NULL,72023,0,2407,0,1),(147892,4239,NULL,10621,0,2407,0,1),(147893,4242,NULL,11875,0,2407,0,1),(147894,4243,NULL,10621,0,2407,0,1),(147895,4316,NULL,6262,0,2414,0,1),(147896,4316,NULL,8767,0,2414,1,2),(147897,4317,NULL,72052,0,2414,0,1),(147898,4319,NULL,4769,0,2414,0,1),(147899,4319,NULL,59808,0,2414,1,2),(147900,4324,NULL,4769,0,4300,0,1),(147901,4324,NULL,5192,0,4300,1,2),(147902,4326,NULL,10621,0,4300,0,1),(147903,4334,NULL,7189,0,2415,0,1),(147904,4334,NULL,8423,0,2415,1,2),(147905,4334,NULL,59054,0,2415,2,3),(147906,4334,NULL,72253,0,2415,3,4),(147907,4360,NULL,61870,0,2419,0,1),(147908,4368,NULL,72255,0,2421,0,1),(147909,4369,NULL,12096,0,2421,0,1),(147910,4372,NULL,4646,0,2421,0,1),(147911,4372,NULL,4999,0,2421,1,2),(147912,4372,NULL,4646,0,2421,2,3),(147913,4372,NULL,58784,0,2421,3,4),(147914,4373,NULL,10040,0,2421,0,1),(147915,4377,NULL,5050,0,2421,0,1),(147916,4377,NULL,6361,0,2421,1,2),(147917,4381,NULL,8847,0,2421,0,1),(147918,4382,NULL,4646,0,2421,0,1),(147919,4382,NULL,11490,0,2421,1,2),(147920,4388,NULL,72257,0,2422,0,1),(147921,4394,NULL,24385,0,5522,0,1),(147922,4395,NULL,12096,0,5522,0,1),(147923,4396,NULL,72258,0,5522,0,1),(147924,4397,NULL,4646,0,5522,0,1),(147925,4397,NULL,11490,0,5522,1,2),(147926,4398,NULL,72259,0,5522,0,1),(147927,4399,NULL,5048,0,5522,0,1),(147928,4400,NULL,6538,0,5522,0,1),(147929,4401,NULL,11580,0,5522,0,1),(147930,4402,NULL,4646,0,5522,0,1),(147931,4402,NULL,72260,0,5522,1,2),(147932,4403,NULL,10040,0,5522,0,1),(147933,4404,NULL,19897,0,5522,0,1),(147934,4405,NULL,4646,0,5522,0,1),(147935,4405,NULL,22152,0,5522,1,2),(147936,4407,NULL,4646,0,2423,0,1),(147937,4407,NULL,72262,0,2423,1,2),(147938,4408,NULL,13338,0,2423,0,1),(147939,4408,NULL,33412,0,2423,1,2),(147940,4409,NULL,9009,0,2423,0,1),(147941,4409,NULL,9010,0,2423,1,2),(147942,4412,NULL,4646,0,2423,0,1),(147943,4412,NULL,10813,0,2423,1,2),(147944,4414,NULL,6538,0,5523,0,1),(147945,4415,NULL,8847,0,5523,0,1),(147946,4416,NULL,4646,0,5523,0,1),(147947,4416,NULL,4828,0,5523,1,2),(147948,4417,NULL,34589,0,5524,0,1),(147949,4418,NULL,4646,0,5524,0,1),(147950,4418,NULL,10813,0,5524,1,2),(147951,4419,NULL,6538,0,5524,0,1),(147952,4421,NULL,12096,0,5525,0,1),(147953,4422,NULL,4646,0,2425,0,1),(147954,4422,NULL,4828,0,2425,1,2),(147955,4432,NULL,72265,0,2426,0,1),(147956,4435,NULL,72266,0,2426,0,1),(147957,4436,NULL,72267,0,2426,0,1),(147958,4439,NULL,72268,0,2426,0,1),(147959,4444,NULL,72267,0,2426,0,1),(147960,4448,NULL,72267,0,2426,0,1),(147961,4450,NULL,72269,0,2426,0,1),(147962,4461,NULL,72270,0,2426,0,1),(147963,4473,NULL,72272,0,2426,0,1),(147964,4474,NULL,72273,0,2426,0,1),(147965,4475,NULL,72274,0,2426,0,1),(147966,4478,NULL,4682,0,2427,0,1),(147967,4487,NULL,72275,0,2427,0,1),(147968,4490,NULL,72275,0,2427,0,1),(147969,4492,NULL,4682,0,2427,0,1),(147970,4494,NULL,72276,0,2427,0,1),(147971,4495,NULL,60526,0,2427,0,1),(147972,4495,NULL,72277,0,2427,1,2),(147973,4499,NULL,72279,0,2427,0,1),(147974,4504,NULL,4682,0,2428,0,1),(147975,4513,NULL,72275,0,2428,0,1),(147976,4516,NULL,72275,0,2428,0,1),(147977,4518,NULL,4682,0,2428,0,1),(147978,4520,NULL,72276,0,2428,0,1),(147979,4521,NULL,60526,0,2428,0,1),(147980,4521,NULL,72277,0,2428,1,2),(147981,4525,NULL,72279,0,2428,0,1),(147982,4532,NULL,72280,0,2429,0,1),(147983,4534,NULL,72280,0,2429,0,1),(147984,4536,NULL,72280,0,2429,0,1),(147985,4543,NULL,57431,0,2429,0,1),(147986,4543,NULL,72281,0,2429,1,2),(147987,4546,NULL,57431,0,2429,0,1),(147988,4546,NULL,71734,0,2429,1,2),(147989,4547,NULL,72284,0,2429,0,1),(147990,4550,NULL,7090,0,2429,0,1),(147991,4553,NULL,7090,0,2429,0,1),(147992,4557,NULL,4683,0,2429,0,1),(147993,4557,NULL,72285,0,2429,1,2),(147994,4558,NULL,72287,0,2429,0,1),(147995,4561,NULL,58050,0,2429,0,1),(147996,4563,NULL,4646,0,2429,0,1),(147997,4563,NULL,4647,0,2429,1,2),(147998,4563,NULL,34414,0,2429,2,3),(147999,4572,NULL,6097,0,2430,0,1),(148000,4572,NULL,59054,0,2430,1,2),(148001,4572,NULL,72289,0,2430,2,3),(148002,4579,NULL,60022,0,2430,0,1),(148003,4581,NULL,56975,0,2430,0,1),(148004,4585,NULL,56975,0,2430,0,1),(148005,4587,NULL,4688,0,2430,0,1),(148006,4587,NULL,5050,0,2430,1,2),(148007,4587,NULL,59238,0,2430,2,3),(148008,4592,NULL,30791,0,2430,0,1),(148009,4598,NULL,34126,0,2430,0,1),(148010,4598,NULL,5114,0,2430,1,2),(148011,4598,NULL,10637,0,2430,2,3),(148012,4600,NULL,4646,0,2430,0,1),(148013,4600,NULL,4683,0,2430,1,2),(148014,4600,NULL,8652,0,2430,2,3),(148015,4606,NULL,72292,0,2431,0,1),(148016,4608,NULL,7090,0,2431,0,1),(148017,4609,NULL,72293,0,2431,0,1),(148018,4610,NULL,28935,0,2431,0,1),(148019,4613,NULL,72294,0,2431,0,1),(148020,4614,NULL,32338,0,2431,0,1),(148021,4615,NULL,72295,0,2431,0,1),(148022,4616,NULL,4646,0,2431,0,1),(148023,4616,NULL,35122,0,2431,1,2),(148024,4617,NULL,72294,0,2431,0,1),(148025,4618,NULL,32338,0,2431,0,1),(148026,4619,NULL,7444,0,2431,0,1),(148027,4619,NULL,72294,0,2431,1,2),(148028,4620,NULL,7444,0,2431,0,1),(148029,4620,NULL,32338,0,2431,1,2),(148030,4621,NULL,72294,0,2431,0,1),(148031,4624,NULL,7090,0,2431,0,1),(148032,4638,NULL,18567,0,2431,0,1),(148033,4639,NULL,18567,0,2432,0,1),(148034,4640,NULL,72299,0,2432,0,1),(148035,4646,NULL,26481,0,2432,0,1),(148036,4647,NULL,72300,0,2432,0,1),(148037,4648,NULL,27357,0,2432,0,1),(148038,4649,NULL,72301,0,2432,0,1),(148039,4652,NULL,26080,0,2432,0,1),(148040,4654,NULL,18567,0,2432,0,1),(148041,4656,NULL,34126,0,2432,0,1),(148042,4659,NULL,4922,0,2432,0,1),(148043,4659,NULL,4923,0,2432,1,2),(148044,4659,NULL,72302,0,2432,2,3),(148045,4659,NULL,72303,0,2432,3,4),(148046,4668,NULL,7222,0,2434,0,1),(148047,4668,NULL,10049,0,2434,1,2),(148048,4668,NULL,4646,0,2434,2,3),(148049,4668,NULL,52436,0,2434,3,4),(148050,4669,NULL,7222,0,2434,0,1),(148051,4669,NULL,15874,0,2434,1,2),(148052,4669,NULL,4646,0,2434,2,3),(148053,4669,NULL,72306,0,2434,3,4),(148054,4670,NULL,12605,0,2434,0,1),(148055,4670,NULL,4646,0,2434,1,2),(148056,4670,NULL,10916,0,2434,2,3),(148057,4672,NULL,7222,0,2434,0,1),(148058,4672,NULL,10049,0,2434,1,2),(148059,4672,NULL,4646,0,2434,2,3),(148060,4672,NULL,52436,0,2434,3,4),(148061,4675,NULL,5459,0,2434,0,1),(148062,4675,NULL,6905,0,2434,1,2),(148063,4675,NULL,4922,0,2434,2,3),(148064,4675,NULL,4646,0,2434,3,4),(148065,4675,NULL,72309,0,2434,4,5),(148066,4675,NULL,7561,0,2434,5,6),(148067,4675,NULL,72310,0,2434,6,7),(148068,4696,NULL,13453,0,2435,0,1),(148069,4700,NULL,4922,0,2435,0,1),(148070,4700,NULL,4950,0,2435,1,2),(148071,4700,NULL,72312,0,2435,2,3),(148072,4724,NULL,72314,0,2436,0,1),(148073,4725,NULL,9635,0,2436,0,1),(148074,4725,NULL,4646,0,2436,1,2),(148075,4725,NULL,72315,0,2436,2,3),(148076,4726,NULL,58050,0,2436,0,1),(148077,4732,NULL,72317,0,2437,0,1),(148078,4743,NULL,72318,0,2437,0,1),(148079,4770,NULL,8509,0,2438,0,1),(148080,4770,NULL,7024,0,2438,1,2),(148081,4771,NULL,8423,0,2438,0,1),(148082,4771,NULL,22550,0,2438,1,2),(148083,4774,NULL,5030,0,2438,0,1),(148084,4774,NULL,5050,0,2438,1,2),(148085,4774,NULL,59501,0,2438,2,3),(148086,4775,NULL,5030,0,2438,0,1),(148087,4775,NULL,4683,0,2438,1,2),(148088,4775,NULL,58813,0,2438,2,3),(148089,4776,NULL,5090,0,2438,0,1),(148090,4776,NULL,4683,0,2438,1,2),(148091,4776,NULL,72323,0,2438,2,3),(148092,4778,NULL,5030,0,2438,0,1),(148093,4778,NULL,4683,0,2438,1,2),(148094,4778,NULL,58813,0,2438,2,3),(148095,4779,NULL,5090,0,2438,0,1),(148096,4779,NULL,4683,0,2438,1,2),(148097,4779,NULL,72325,0,2438,2,3),(148098,4781,NULL,5202,0,2438,0,1),(148099,4781,NULL,72327,0,2438,1,2),(148100,4782,NULL,5202,0,2438,0,1),(148101,4782,NULL,7024,0,2438,1,2),(148102,4783,NULL,72329,0,2439,0,1),(148103,4785,NULL,5030,0,2439,0,1),(148104,4787,NULL,61535,0,2439,0,1),(148105,4788,NULL,62123,0,2439,0,1),(148106,4791,NULL,61535,0,2439,0,1),(148107,4792,NULL,72330,0,2439,0,1),(148108,4793,NULL,72331,0,2439,0,1),(148109,4794,NULL,61535,0,2439,0,1),(148110,4795,NULL,72332,0,2439,0,1),(148111,4797,NULL,62123,0,2439,0,1),(148112,4810,NULL,5156,0,2441,0,1),(148113,4814,NULL,19282,0,2441,0,1),(148114,4817,NULL,72333,0,2441,0,1),(148115,4819,NULL,72334,0,2441,0,1),(148116,4820,NULL,57431,0,2441,0,1),(148117,4820,NULL,72281,0,2441,1,2),(148118,4821,NULL,72335,0,2441,0,1),(148119,4822,NULL,72336,0,2441,0,1),(148120,4823,NULL,72333,0,2441,0,1),(148121,4824,NULL,72334,0,2441,0,1),(148122,4825,NULL,72337,0,2441,0,1),(148123,4825,NULL,5027,0,2441,1,2),(148124,4825,NULL,72338,0,2441,2,3),(148125,4828,NULL,72340,0,2441,0,1),(148126,4828,NULL,5027,0,2441,1,2),(148127,4828,NULL,35130,0,2441,2,3),(148128,4828,NULL,72341,0,2441,3,4),(148129,4833,NULL,57431,0,2441,0,1),(148130,4833,NULL,5050,0,2441,1,2),(148131,4833,NULL,58950,0,2441,2,3),(148132,4834,NULL,72344,0,2441,0,1),(148133,4836,NULL,7090,0,2441,0,1),(148134,4837,NULL,58050,0,2441,0,1),(148135,4843,NULL,72345,0,4307,0,1),(148136,4845,NULL,72280,0,4307,0,1),(148137,4848,NULL,72345,0,4307,0,1),(148138,4851,NULL,72346,0,4307,0,1),(148139,4881,NULL,72347,0,2443,0,1),(148140,4890,NULL,72348,0,2443,0,1),(148141,4895,NULL,72349,0,2443,0,1),(148142,4896,NULL,72350,0,2443,0,1),(148143,4897,NULL,14813,0,2443,0,1),(148144,4937,NULL,4646,0,2445,0,1),(148145,4937,NULL,34126,0,2445,1,2),(148146,4937,NULL,5114,0,2445,2,3),(148147,4937,NULL,10637,0,2445,3,4),(148148,4947,NULL,5050,0,2445,0,1),(148149,4947,NULL,9982,0,2445,1,2),(148150,4967,NULL,9737,0,2448,0,1),(148151,4967,NULL,72353,0,2448,1,2),(148152,4968,NULL,9737,0,2448,0,1),(148153,4968,NULL,72355,0,2448,1,2),(148154,5000,NULL,72357,0,2452,0,1),(148155,5001,NULL,72358,0,2452,0,1),(148156,5002,NULL,72359,0,2452,0,1),(148157,5038,NULL,6262,0,2455,0,1),(148158,5038,NULL,59584,0,2455,1,2),(148159,5040,NULL,60526,0,2456,0,1),(148160,5040,NULL,72361,0,2456,1,2),(148161,5042,NULL,72363,0,2456,0,1),(148162,5044,NULL,4646,0,2456,0,1),(148163,5044,NULL,72364,0,2456,1,2),(148164,5048,NULL,35897,0,2456,0,1),(148165,5049,NULL,4646,0,2456,0,1),(148166,5049,NULL,72364,0,2456,1,2),(148167,5050,NULL,35897,0,2456,0,1),(148168,5061,NULL,72366,0,2456,0,1),(148169,5062,NULL,25269,0,2456,0,1),(148170,5065,NULL,72366,0,2456,0,1),(148171,5069,NULL,25269,0,2456,0,1),(148172,5070,NULL,72367,0,2456,0,1),(148173,5071,NULL,72366,0,2456,0,1),(148174,5072,NULL,72367,0,2456,0,1),(148175,5073,NULL,23501,0,2456,0,1),(148176,5074,NULL,72366,0,2456,0,1),(148177,5075,NULL,72367,0,2456,0,1),(148178,5076,NULL,25269,0,2456,0,1),(148179,5077,NULL,72367,0,2456,0,1),(148180,5087,NULL,25269,0,2461,0,1),(148181,5088,NULL,72366,0,2461,0,1),(148182,5092,NULL,25269,0,2461,0,1),(148183,5095,NULL,5871,0,4314,0,1),(148184,5095,NULL,72368,0,4314,1,2),(148185,5096,NULL,72370,0,4314,0,1),(148186,5098,NULL,72370,0,4315,0,1),(148187,5100,NULL,5871,0,2462,0,1),(148188,5101,NULL,72371,0,2462,0,1),(148189,5102,NULL,72372,0,2462,0,1),(148190,5103,NULL,72372,0,2462,0,1),(148191,5104,NULL,7697,0,2462,0,1),(148192,5107,NULL,16458,0,2462,0,1),(148193,5108,NULL,18147,0,2462,0,1),(148194,5110,NULL,5871,0,2462,0,1),(148195,5112,NULL,5871,0,2462,0,1),(148196,5114,NULL,72373,0,2462,0,1),(148197,5115,NULL,72374,0,2462,0,1),(148198,5116,NULL,72375,0,2462,0,1),(148199,5117,NULL,72376,0,2462,0,1),(148200,5134,NULL,4651,0,2463,0,1),(148201,5134,NULL,28362,0,2463,1,2),(148202,5135,NULL,6673,0,2463,0,1),(148203,5135,NULL,72378,0,2463,1,2),(148204,5151,NULL,63425,0,2464,0,1),(148205,5151,NULL,4646,0,2464,1,2),(148206,5151,NULL,8332,0,2464,2,3),(148207,5152,NULL,7189,0,2464,0,1),(148208,5152,NULL,72380,0,2464,1,2),(148209,5153,NULL,5150,0,2464,0,1),(148210,5153,NULL,4646,0,2464,1,2),(148211,5153,NULL,4647,0,2464,2,3),(148212,5153,NULL,54147,0,2464,3,4),(148213,5154,NULL,4665,0,2464,0,1),(148214,5154,NULL,26432,0,2464,1,2),(148215,5154,NULL,7189,0,2464,2,3),(148216,5154,NULL,15239,0,2464,3,4),(148217,5155,NULL,4651,0,2464,0,1),(148218,5155,NULL,6042,0,2464,1,2),(148219,5155,NULL,72384,0,2464,2,3),(148220,5156,NULL,4675,0,2464,0,1),(148221,5156,NULL,72386,0,2464,1,2),(148222,5157,NULL,4756,0,2464,0,1),(148223,5157,NULL,5050,0,2464,1,2),(148224,5157,NULL,6205,0,2464,2,3),(148225,5159,NULL,7189,0,2464,0,1),(148226,5159,NULL,72380,0,2464,1,2),(148227,5160,NULL,4688,0,2464,0,1),(148228,5160,NULL,4646,0,2464,1,2),(148229,5160,NULL,8553,0,2464,2,3),(148230,5161,NULL,4729,0,2464,0,1),(148231,5161,NULL,72390,0,2464,1,2),(148232,5162,NULL,5202,0,2464,0,1),(148233,5162,NULL,4646,0,2464,1,2),(148234,5162,NULL,4647,0,2464,2,3),(148235,5162,NULL,54147,0,2464,3,4),(148236,5163,NULL,4665,0,2464,0,1),(148237,5163,NULL,26432,0,2464,1,2),(148238,5163,NULL,7189,0,2464,2,3),(148239,5163,NULL,15239,0,2464,3,4),(148240,5164,NULL,5150,0,2464,0,1),(148241,5164,NULL,4646,0,2464,1,2),(148242,5164,NULL,4647,0,2464,2,3),(148243,5164,NULL,54147,0,2464,3,4),(148244,5167,NULL,4922,0,2464,0,1),(148245,5167,NULL,4646,0,2464,1,2),(148246,5167,NULL,72393,0,2464,2,3),(148247,5167,NULL,72394,0,2464,3,4),(148248,5167,NULL,54756,0,2464,4,5),(148249,5170,NULL,8509,0,2464,0,1),(148250,5170,NULL,5706,0,2464,1,2),(148251,5173,NULL,4675,0,2464,0,1),(148252,5173,NULL,6042,0,2464,1,2),(148253,5173,NULL,72397,0,2464,2,3),(148254,5175,NULL,5807,0,2464,0,1),(148255,5175,NULL,4646,0,2464,1,2),(148256,5175,NULL,59069,0,2464,2,3),(148257,5175,NULL,4646,0,2464,3,4),(148258,5175,NULL,72399,0,2464,4,5),(148259,5177,NULL,4665,0,2464,0,1),(148260,5177,NULL,7180,0,2464,1,2),(148261,5178,NULL,72402,0,2464,0,1),(148262,5178,NULL,23985,0,2464,1,2),(148263,5181,NULL,4665,0,2465,0,1),(148264,5181,NULL,10317,0,2465,1,2),(148265,5182,NULL,5458,0,2465,0,1),(148266,5182,NULL,4950,0,2465,1,2),(148267,5182,NULL,72405,0,2465,2,3),(148268,5185,NULL,4665,0,2465,0,1),(148269,5185,NULL,10317,0,2465,1,2),(148270,5186,NULL,4710,0,2465,0,1),(148271,5186,NULL,12306,0,2465,1,2),(148272,5186,NULL,4896,0,2465,2,3),(148273,5186,NULL,9093,0,2465,0,1),(148274,5187,NULL,4932,0,2465,0,1),(148275,5187,NULL,51427,0,2465,1,2),(148276,5188,NULL,5111,0,2465,0,1),(148277,5188,NULL,72409,0,2465,1,2),(148278,5188,NULL,15561,0,2465,2,3),(148279,5191,NULL,4922,0,2466,0,1),(148280,5191,NULL,4646,0,2466,1,2),(148281,5191,NULL,72393,0,2466,2,3),(148282,5191,NULL,72411,0,2466,3,4),(148283,5193,NULL,4922,0,2466,0,1),(148284,5193,NULL,22826,0,2466,1,2),(148285,5196,NULL,4665,0,2466,0,1),(148286,5196,NULL,72414,0,2466,1,2),(148287,5198,NULL,4676,0,2466,0,1),(148288,5198,NULL,4646,0,2466,1,2),(148289,5198,NULL,23087,0,2466,2,3),(148290,5200,NULL,5150,0,2466,0,1),(148291,5200,NULL,4646,0,2466,1,2),(148292,5200,NULL,4647,0,2466,2,3),(148293,5200,NULL,54147,0,2466,3,4),(148294,5202,NULL,4922,0,2466,0,1),(148295,5202,NULL,72386,0,2466,1,2),(148296,5207,NULL,6097,0,2466,0,1),(148297,5207,NULL,72418,0,2466,1,2),(148298,5224,NULL,72420,0,2467,0,1),(148299,5228,NULL,71799,0,2467,0,1),(148300,5229,NULL,72421,0,2467,0,1),(148301,5234,NULL,4646,0,2468,0,1),(148302,5234,NULL,59258,0,2468,1,2),(148303,5240,NULL,4646,0,2468,0,1),(148304,5240,NULL,59258,0,2468,1,2),(148305,5247,NULL,4646,0,2468,0,1),(148306,5247,NULL,59258,0,2468,1,2),(148307,5266,NULL,4922,0,2470,0,1),(148308,5266,NULL,5710,0,2470,1,2),(148309,5266,NULL,19500,0,2470,2,3),(148310,5280,NULL,4922,0,2470,0,1),(148311,5280,NULL,5459,0,2470,1,2),(148312,5280,NULL,37443,0,2470,2,3),(148313,5280,NULL,31590,0,2470,3,4),(148314,5282,NULL,72424,0,2470,0,1),(148315,5282,NULL,72425,0,2470,1,2),(148316,5315,NULL,72427,0,4321,0,1),(148317,5316,NULL,4646,0,4321,0,1),(148318,5316,NULL,5050,0,4321,1,2),(148319,5316,NULL,12539,0,4321,2,3),(148320,5327,NULL,5514,0,2473,0,1),(148321,5327,NULL,58887,0,2473,1,2),(148322,5338,NULL,72429,0,2474,0,1),(148323,5400,NULL,4907,0,2476,0,1),(148324,5410,NULL,72430,0,2477,0,1),(148325,5416,NULL,72431,0,2477,0,1),(148326,5416,NULL,72432,0,2477,1,2),(148327,5417,NULL,72434,0,2477,0,1),(148328,5420,NULL,72435,0,2477,0,1),(148329,5424,NULL,40182,0,4325,0,1),(148330,5424,NULL,27629,0,4325,1,2),(148331,5450,NULL,72437,0,2478,0,1),(148332,5451,NULL,72437,0,2478,0,1),(148333,5489,NULL,4682,0,4328,0,1),(148334,5489,NULL,72438,0,4328,1,2),(148335,5505,NULL,72440,0,4328,0,1),(148336,5505,NULL,5114,0,4328,1,2),(148337,5505,NULL,72441,0,4328,2,3),(148338,5515,NULL,72443,0,4329,0,1),(148339,5533,NULL,5871,0,2480,0,1),(148340,5538,NULL,5871,0,2480,0,1),(148341,5541,NULL,72363,0,2480,0,1),(148342,5545,NULL,72444,0,2480,0,1),(148343,5545,NULL,5114,0,2480,1,2),(148344,5545,NULL,72445,0,2480,2,3),(148345,5551,NULL,5095,0,2480,0,1),(148346,5551,NULL,16383,0,2480,1,2),(148347,5553,NULL,72448,0,2480,0,1),(148348,5554,NULL,72449,0,2480,0,1),(148349,5555,NULL,57189,0,2480,0,1),(148350,5557,NULL,9737,0,2480,0,1),(148351,5557,NULL,72450,0,2480,1,2),(148352,5558,NULL,5193,0,2480,0,1),(148353,5558,NULL,72452,0,2480,1,2),(148354,5560,NULL,9737,0,2480,0,1),(148355,5560,NULL,72454,0,2480,1,2),(148356,5561,NULL,72456,0,2480,0,1),(148357,5562,NULL,72457,0,2480,0,1),(148358,5563,NULL,72458,0,2480,0,1),(148359,5564,NULL,9737,0,2480,0,1),(148360,5564,NULL,56916,0,2480,1,2),(148361,5565,NULL,72458,0,2480,0,1),(148362,5567,NULL,72457,0,2480,0,1),(148363,5568,NULL,56916,0,2480,0,1),(148364,5569,NULL,72458,0,2480,0,1),(148365,5571,NULL,72450,0,2480,0,1),(148366,5572,NULL,72458,0,2480,0,1),(148367,5575,NULL,72454,0,2480,0,1),(148368,5576,NULL,72458,0,2480,0,1),(148369,5577,NULL,56975,0,2480,0,1),(148370,5578,NULL,72458,0,2480,0,1),(148371,5579,NULL,72457,0,2480,0,1),(148372,5580,NULL,56916,0,2480,0,1),(148373,5581,NULL,56975,0,2480,0,1),(148374,5582,NULL,72450,0,2480,0,1),(148375,5583,NULL,4688,0,2480,0,1),(148376,5583,NULL,72458,0,2480,1,2),(148377,5584,NULL,72450,0,2480,0,1),(148378,5585,NULL,72450,0,2480,0,1),(148379,5586,NULL,56975,0,2480,0,1),(148380,5587,NULL,72457,0,2480,0,1),(148381,5588,NULL,72458,0,2480,0,1),(148382,5589,NULL,56916,0,2480,0,1),(148383,5590,NULL,72458,0,2480,0,1),(148384,5591,NULL,72454,0,2480,0,1),(148385,5592,NULL,72457,0,2480,0,1),(148386,5594,NULL,56916,0,2480,0,1),(148387,5595,NULL,72458,0,2480,0,1),(148388,5601,NULL,72458,0,2480,0,1),(148389,5606,NULL,72458,0,2480,0,1),(148390,5609,NULL,72458,0,2480,0,1),(148391,5610,NULL,56916,0,2480,0,1),(148392,5612,NULL,72458,0,2480,0,1),(148393,5613,NULL,56916,0,2480,0,1),(148394,5615,NULL,72461,0,2480,0,1),(148395,5618,NULL,72450,0,4331,0,1),(148396,5619,NULL,72363,0,2481,0,1),(148397,5623,NULL,72462,0,2481,0,1),(148398,5627,NULL,72462,0,2481,0,1),(148399,5628,NULL,5095,0,2481,0,1),(148400,5628,NULL,57175,0,2481,1,2),(148401,5639,NULL,72464,0,2481,0,1),(148402,5639,NULL,72465,0,2481,1,2),(148403,5640,NULL,72467,0,2481,0,1),(148404,5641,NULL,72468,0,2481,0,1),(148405,5681,NULL,8281,0,2486,0,1),(148406,5681,NULL,14869,0,2486,1,2),(148407,5681,NULL,7189,0,2486,2,3),(148408,5681,NULL,4922,0,2486,3,4),(148409,5681,NULL,14766,0,2486,4,5),(148410,5681,NULL,4923,0,2486,5,6),(148411,5681,NULL,72469,0,2486,6,7),(148412,5683,NULL,14869,0,2486,0,1),(148413,5683,NULL,72471,0,2486,1,2),(148414,5686,NULL,8347,0,2487,0,1),(148415,5693,NULL,4646,0,2488,0,1),(148416,5693,NULL,9310,0,2488,1,2),(148417,5696,NULL,4646,0,2488,0,1),(148418,5696,NULL,59258,0,2488,1,2),(148419,5699,NULL,72473,0,2488,0,1),(148420,5702,NULL,13462,0,2488,0,1),(148421,5703,NULL,4646,0,2488,0,1),(148422,5703,NULL,72474,0,2488,1,2),(148423,5705,NULL,13462,0,2488,0,1),(148424,5706,NULL,72476,0,2488,0,1),(148425,5710,NULL,72476,0,2488,0,1),(148426,5711,NULL,51114,0,2488,0,1),(148427,5743,NULL,72477,0,2491,0,1),(148428,5750,NULL,72477,0,2492,0,1),(148429,5752,NULL,72202,0,2492,0,1),(148430,5760,NULL,4978,0,2493,0,1),(148431,5760,NULL,57040,0,2493,1,2),(148432,5762,NULL,4661,0,2493,0,1),(148433,5762,NULL,72479,0,2493,1,2),(148434,5766,NULL,12306,0,2493,0,1),(148435,5766,NULL,72481,0,2493,1,2),(148436,5767,NULL,72483,0,2493,0,1),(148437,5767,NULL,72484,0,2493,1,2),(148438,5770,NULL,72363,0,2494,0,1),(148439,5772,NULL,31512,0,2494,0,1),(148440,5773,NULL,72486,0,2494,0,1),(148441,5774,NULL,72487,0,2494,0,1),(148442,5777,NULL,60526,0,2494,0,1),(148443,5777,NULL,9982,0,2494,1,2),(148444,5783,NULL,72363,0,2494,0,1),(148445,5791,NULL,72489,0,2496,0,1),(148446,5794,NULL,72370,0,2496,0,1),(148447,5795,NULL,72371,0,2496,0,1),(148448,5796,NULL,5871,0,2496,0,1),(148449,5796,NULL,72490,0,2496,1,2),(148450,5797,NULL,72492,0,2496,0,1),(148451,5798,NULL,72374,0,2496,0,1),(148452,5802,NULL,72493,0,2496,0,1),(148453,5805,NULL,56975,0,2496,0,1),(148454,5811,NULL,72370,0,2496,0,1),(148455,5815,NULL,5871,0,2496,0,1),(148456,5815,NULL,5114,0,2496,1,2),(148457,5815,NULL,72494,0,2496,2,3),(148458,5825,NULL,56975,0,2496,0,1),(148459,5828,NULL,4646,0,2497,0,1),(148460,5828,NULL,72496,0,2497,1,2),(148461,5832,NULL,4646,0,2497,0,1),(148462,5832,NULL,72498,0,2497,1,2),(148463,5848,NULL,72500,0,2497,0,1),(148464,5850,NULL,72501,0,2497,0,1),(148465,5851,NULL,72500,0,2497,0,1),(148466,5858,NULL,4646,0,2497,0,1),(148467,5858,NULL,72502,0,2497,1,2),(148468,5866,NULL,72504,0,2498,0,1),(148469,5870,NULL,5871,0,2498,0,1),(148470,5871,NULL,72371,0,2498,0,1),(148471,5873,NULL,6367,0,2498,0,1),(148472,5873,NULL,72505,0,2498,1,2),(148473,5875,NULL,72507,0,2498,0,1),(148474,5879,NULL,72507,0,2498,0,1),(148475,5881,NULL,72444,0,2498,0,1),(148476,5881,NULL,5114,0,2498,1,2),(148477,5881,NULL,72445,0,2498,2,3),(148478,5888,NULL,72509,0,2498,0,1),(148479,5889,NULL,72510,0,2499,0,1),(148480,5891,NULL,4997,0,2499,0,1),(148481,5892,NULL,59740,0,2499,0,1),(148482,5900,NULL,59740,0,2500,0,1),(148483,5903,NULL,72511,0,2500,0,1),(148484,5910,NULL,20173,0,2500,0,1),(148485,5911,NULL,6590,0,2500,0,1),(148486,5912,NULL,5192,0,2500,0,1),(148487,5912,NULL,72287,0,2500,1,2),(148488,5936,NULL,5056,0,2501,0,1),(148489,5936,NULL,4646,0,2501,1,2),(148490,5936,NULL,6871,0,2501,2,3),(148491,5940,NULL,61482,0,2501,0,1),(148492,5940,NULL,72514,0,2501,1,2),(148493,5953,NULL,7222,0,2502,0,1),(148494,5953,NULL,34126,0,2502,1,2),(148495,5973,NULL,72287,0,2503,0,1),(148496,5976,NULL,12096,0,2504,0,1),(148497,5980,NULL,72370,0,2504,0,1),(148498,5981,NULL,5871,0,2504,0,1),(148499,5983,NULL,5871,0,2504,0,1),(148500,5985,NULL,5871,0,2504,0,1),(148501,5986,NULL,72370,0,2504,0,1),(148502,5987,NULL,5871,0,2504,0,1),(148503,5989,NULL,5871,0,2504,0,1),(148504,6007,NULL,4646,0,2505,0,1),(148505,6007,NULL,72516,0,2505,1,2),(148506,6008,NULL,72518,0,2505,0,1),(148507,6021,NULL,4646,0,2505,0,1),(148508,6021,NULL,72519,0,2505,1,2),(148509,6023,NULL,72521,0,2505,0,1),(148510,6026,NULL,4646,0,2505,0,1),(148511,6026,NULL,72519,0,2505,1,2),(148512,6028,NULL,72522,0,2505,0,1),(148513,6028,NULL,72523,0,2505,1,2),(148514,6029,NULL,57431,0,2505,0,1),(148515,6029,NULL,71734,0,2505,1,2),(148516,6031,NULL,4646,0,2505,0,1),(148517,6031,NULL,72525,0,2505,1,2),(148518,6033,NULL,4646,0,2505,0,1),(148519,6033,NULL,72525,0,2505,1,2),(148520,6053,NULL,5538,0,2507,0,1),(148521,6053,NULL,72527,0,2507,1,2),(148522,6054,NULL,8979,0,2507,0,1),(148523,6061,NULL,72529,0,2508,0,1),(148524,6063,NULL,72529,0,2508,0,1),(148525,6079,NULL,72486,0,2509,0,1),(148526,6083,NULL,72530,0,2509,0,1),(148527,6087,NULL,72531,0,2509,0,1),(148528,6088,NULL,72529,0,2509,0,1),(148529,6092,NULL,72532,0,2509,0,1),(148530,6098,NULL,72530,0,2509,0,1),(148531,6099,NULL,72529,0,2509,0,1),(148532,6100,NULL,31512,0,2509,0,1),(148533,6103,NULL,59740,0,2509,0,1),(148534,6104,NULL,4646,0,2509,0,1),(148535,6104,NULL,10637,0,2509,1,2),(148536,6105,NULL,72529,0,2509,0,1),(148537,6109,NULL,72529,0,4342,0,1),(148538,6122,NULL,72533,0,2510,0,1),(148539,6124,NULL,72534,0,2510,0,1),(148540,6125,NULL,57825,0,2510,0,1),(148541,6130,NULL,72287,0,2510,0,1),(148542,6162,NULL,72287,0,2513,0,1),(148543,6164,NULL,72535,0,2513,0,1),(148544,6165,NULL,72536,0,2513,0,1),(148545,6166,NULL,72537,0,2513,0,1),(148546,6167,NULL,72538,0,2514,0,1),(148547,6183,NULL,72539,0,2515,0,1),(148548,6184,NULL,72363,0,2515,0,1),(148549,6185,NULL,72363,0,2515,0,1),(148550,6191,NULL,72363,0,2515,0,1),(148551,6217,NULL,72363,0,4347,0,1),(148552,6221,NULL,72363,0,4348,0,1),(148553,6236,NULL,72363,0,4348,0,1),(148554,6243,NULL,21174,0,2516,0,1),(148555,6244,NULL,21174,0,2516,0,1),(148556,6245,NULL,72540,0,2516,0,1),(148557,6246,NULL,8945,0,2516,0,1),(148558,6249,NULL,72540,0,2516,0,1),(148559,6250,NULL,21174,0,2516,0,1),(148560,6251,NULL,72541,0,2516,0,1),(148561,6252,NULL,21174,0,2516,0,1),(148562,6259,NULL,72542,0,2516,0,1),(148563,6263,NULL,72543,0,2517,0,1),(148564,6264,NULL,72544,0,2517,0,1),(148565,6265,NULL,21174,0,2517,0,1),(148566,6268,NULL,72540,0,2517,0,1),(148567,6269,NULL,8945,0,2518,0,1),(148568,6271,NULL,21174,0,2518,0,1),(148569,6274,NULL,72540,0,2518,0,1),(148570,6275,NULL,8945,0,2518,0,1),(148571,6277,NULL,72545,0,2518,0,1),(148572,6291,NULL,72545,0,2519,0,1),(148573,6294,NULL,72545,0,2519,0,1),(148574,6300,NULL,72546,0,2520,0,1),(148575,6303,NULL,72547,0,5526,0,1),(148576,6306,NULL,33905,0,4351,0,1),(148577,6310,NULL,72548,0,4351,0,1),(148578,6313,NULL,72548,0,4351,0,1),(148579,6314,NULL,72548,0,4351,0,1),(148580,6321,NULL,5192,0,2521,0,1),(148581,6321,NULL,59808,0,2521,1,2),(148582,6331,NULL,72550,0,2521,0,1),(148583,6337,NULL,4646,0,2521,0,1),(148584,6337,NULL,72551,0,2521,1,2),(148585,6355,NULL,8757,0,4353,0,1),(148586,6355,NULL,72553,0,4353,1,2),(148587,6358,NULL,5095,0,4353,0,1),(148588,6358,NULL,72553,0,4353,1,2),(148589,6359,NULL,8757,0,4353,0,1),(148590,6363,NULL,72553,0,4353,0,1),(148591,6365,NULL,72553,0,4353,0,1),(148592,6372,NULL,72556,0,2523,0,1),(148593,6372,NULL,32109,0,2523,1,2),(148594,6373,NULL,5871,0,2523,0,1),(148595,6378,NULL,71960,0,2523,0,1),(148596,6381,NULL,72558,0,2523,0,1),(148597,6382,NULL,29904,0,2523,0,1),(148598,6384,NULL,29904,0,2523,0,1),(148599,6385,NULL,72318,0,2523,0,1),(148600,6387,NULL,72559,0,2524,0,1),(148601,6395,NULL,72559,0,2524,0,1),(148602,6396,NULL,72560,0,2524,0,1),(148603,6397,NULL,72548,0,2524,0,1),(148604,6398,NULL,72561,0,2524,0,1),(148605,6399,NULL,72562,0,2524,0,1),(148606,6400,NULL,72563,0,2524,0,1),(148607,6402,NULL,4646,0,2524,0,1),(148608,6402,NULL,59258,0,2524,1,2),(148609,6404,NULL,4646,0,2524,0,1),(148610,6404,NULL,59258,0,2524,1,2),(148611,6404,NULL,10637,0,2524,2,3),(148612,6408,NULL,14994,0,2524,0,1),(148613,6411,NULL,4646,0,2524,0,1),(148614,6411,NULL,58054,0,2524,1,2),(148615,6419,NULL,72566,0,2524,0,1),(148616,6420,NULL,72202,0,2524,0,1),(148617,6421,NULL,72567,0,2524,0,1),(148618,6421,NULL,72568,0,2524,1,2),(148619,6425,NULL,5917,0,2524,0,1),(148620,6425,NULL,72432,0,2524,1,2),(148621,6428,NULL,72571,0,2524,0,1),(148622,6430,NULL,6590,0,2524,0,1),(148623,6435,NULL,72572,0,2525,0,1),(148624,6438,NULL,6590,0,2525,0,1),(148625,6441,NULL,72573,0,2525,0,1),(148626,6443,NULL,72574,0,2525,0,1),(148627,6451,NULL,72563,0,2525,0,1),(148628,6452,NULL,72572,0,2525,0,1),(148629,6454,NULL,56921,0,2525,0,1),(148630,6460,NULL,72575,0,2525,0,1),(148631,6461,NULL,72576,0,2525,0,1),(148632,6462,NULL,72287,0,2526,0,1),(148633,6463,NULL,6590,0,2526,0,1),(148634,6476,NULL,72577,0,2526,0,1),(148635,6478,NULL,72370,0,2526,0,1),(148636,6479,NULL,5871,0,2526,0,1),(148637,6480,NULL,5871,0,5527,0,1),(148638,6481,NULL,72372,0,5527,0,1),(148639,6483,NULL,4646,0,2527,0,1),(148640,6483,NULL,72578,0,2527,1,2),(148641,6488,NULL,4646,0,2527,0,1),(148642,6488,NULL,72498,0,2527,1,2),(148643,6494,NULL,4646,0,2527,0,1),(148644,6494,NULL,72498,0,2527,1,2),(148645,6496,NULL,4646,0,2527,0,1),(148646,6496,NULL,30346,0,2527,1,2),(148647,6497,NULL,4646,0,2527,0,1),(148648,6497,NULL,10551,0,2527,1,2),(148649,6498,NULL,4646,0,2527,0,1),(148650,6498,NULL,72498,0,2527,1,2),(148651,6502,NULL,4646,0,2527,0,1),(148652,6502,NULL,72582,0,2527,1,2),(148653,6516,NULL,72584,0,2528,0,1),(148654,6518,NULL,72585,0,2528,0,1),(148655,6518,NULL,72586,0,2528,1,2),(148656,6520,NULL,72363,0,2528,0,1),(148657,6523,NULL,72588,0,2528,0,1),(148658,6555,NULL,14869,0,2530,0,1),(148659,6555,NULL,72589,0,2530,1,2),(148660,6560,NULL,4922,0,2531,0,1),(148661,6560,NULL,12734,0,2531,1,2),(148662,6561,NULL,72592,0,2531,0,1),(148663,6562,NULL,4845,0,2531,0,1),(148664,6562,NULL,72593,0,2531,1,2),(148665,6575,NULL,72521,0,2532,0,1),(148666,6585,NULL,8757,0,4359,0,1),(148667,6585,NULL,32284,0,4359,1,2),(148668,6604,NULL,72287,0,2533,0,1),(148669,6606,NULL,72443,0,2533,0,1),(148670,6609,NULL,72522,0,2533,0,1),(148671,6609,NULL,72523,0,2533,1,2),(148672,6618,NULL,72596,0,2534,0,1),(148673,6618,NULL,4646,0,2534,1,2),(148674,6618,NULL,5217,0,2534,2,3),(148675,6628,NULL,6920,0,2536,0,1),(148676,6629,NULL,13381,0,2536,0,1),(148677,6631,NULL,7222,0,2536,0,1),(148678,6631,NULL,39479,0,2536,1,2),(148679,6632,NULL,4922,0,2536,0,1),(148680,6632,NULL,10014,0,2536,1,2),(148681,6632,NULL,5050,0,2536,2,3),(148682,6632,NULL,72599,0,2536,3,4),(148683,6633,NULL,10014,0,2536,0,1),(148684,6633,NULL,5050,0,2536,1,2),(148685,6633,NULL,72599,0,2536,2,3),(148686,6637,NULL,31303,0,2537,0,1),(148687,6647,NULL,10014,0,2539,0,1),(148688,6647,NULL,5050,0,2539,1,2),(148689,6647,NULL,72599,0,2539,2,3),(148690,6652,NULL,13381,0,2539,0,1),(148691,6654,NULL,7222,0,2539,0,1),(148692,6654,NULL,9907,0,2539,1,2),(148693,6654,NULL,4646,0,2539,2,3),(148694,6654,NULL,4683,0,2539,3,4),(148695,6654,NULL,8652,0,2539,4,5),(148696,6656,NULL,7222,0,2540,0,1),(148697,6656,NULL,9840,0,2540,1,2),(148698,6662,NULL,4922,0,2541,0,1),(148699,6662,NULL,9737,0,2541,1,2),(148700,6662,NULL,4646,0,2541,2,3),(148701,6662,NULL,5468,0,2541,3,4),(148702,6662,NULL,7561,0,2541,4,5),(148703,6662,NULL,72604,0,2541,5,6),(148704,6681,NULL,72370,0,2543,0,1),(148705,6684,NULL,5871,0,2543,0,1),(148706,6685,NULL,72606,0,2543,0,1),(148707,6686,NULL,72607,0,2543,0,1),(148708,6687,NULL,72608,0,2543,0,1),(148709,6694,NULL,72370,0,4363,0,1),(148710,6695,NULL,72370,0,4363,0,1),(148711,6704,NULL,72609,0,4363,0,1),(148712,6706,NULL,7444,0,2544,0,1),(148713,6706,NULL,72610,0,2544,1,2),(148714,6714,NULL,72612,0,5528,0,1),(148715,6716,NULL,35683,0,4365,0,1),(148716,6717,NULL,5156,0,4365,0,1),(148717,6717,NULL,72287,0,4365,1,2),(148718,6743,NULL,5871,0,4366,0,1),(148719,6743,NULL,72368,0,4366,1,2),(148720,6745,NULL,72614,0,4366,0,1),(148721,6748,NULL,7444,0,2546,0,1),(148722,6748,NULL,72615,0,2546,1,2),(148723,6749,NULL,72617,0,2546,0,1),(148724,6749,NULL,5050,0,2546,1,2),(148725,6749,NULL,72618,0,2546,2,3),(148726,6756,NULL,4654,0,2547,0,1),(148727,6756,NULL,4962,0,2547,1,2),(148728,6756,NULL,8594,0,2547,2,3),(148729,6759,NULL,39772,0,2547,0,1),(148730,6761,NULL,39772,0,2547,0,1),(148731,6764,NULL,72621,0,2547,0,1),(148732,6765,NULL,72622,0,2547,0,1),(148733,6768,NULL,39772,0,2547,0,1),(148734,6774,NULL,72370,0,2547,0,1),(148735,6782,NULL,5871,0,4368,0,1),(148736,6782,NULL,72494,0,4368,1,2),(148737,6784,NULL,5871,0,2548,0,1),(148738,6807,NULL,4665,0,2550,0,1),(148739,6807,NULL,18278,0,2550,1,2),(148740,6812,NULL,72625,0,2551,0,1),(148741,6815,NULL,72626,0,2552,0,1),(148742,6817,NULL,72628,0,2552,0,1),(148743,6824,NULL,72629,0,2552,0,1),(148744,6826,NULL,72420,0,2552,0,1),(148745,6837,NULL,9388,0,2552,0,1),(148746,6838,NULL,15800,0,2552,0,1),(148747,6839,NULL,5021,0,2552,0,1),(148748,6840,NULL,5027,0,2552,0,1),(148749,6840,NULL,21558,0,2552,1,2),(148750,6865,NULL,4646,0,2554,0,1),(148751,6865,NULL,72631,0,2554,1,2),(148752,6867,NULL,4646,0,2554,0,1),(148753,6867,NULL,72633,0,2554,1,2),(148754,6869,NULL,4667,0,2554,0,1),(148755,6869,NULL,4646,0,2554,1,2),(148756,6869,NULL,72635,0,2554,2,3),(148757,6870,NULL,4646,0,2554,0,1),(148758,6870,NULL,72633,0,2554,1,2),(148759,6871,NULL,4646,0,2554,0,1),(148760,6871,NULL,72637,0,2554,1,2),(148761,6876,NULL,4665,0,2554,0,1),(148762,6891,NULL,7444,0,2554,0,1),(148763,6891,NULL,72610,0,2554,1,2),(148764,6898,NULL,72639,0,2554,0,1),(148765,6900,NULL,5027,0,2555,0,1),(148766,6900,NULL,72640,0,2555,1,2),(148767,6922,NULL,72642,0,2556,0,1),(148768,6925,NULL,7323,0,2556,0,1),(148769,6927,NULL,23831,0,2556,0,1),(148770,6929,NULL,72643,0,2556,0,1),(148771,6931,NULL,6227,0,2556,0,1),(148772,6942,NULL,72287,0,2557,0,1),(148773,6944,NULL,72644,0,2557,0,1),(148774,6945,NULL,72287,0,2557,0,1),(148775,6946,NULL,72645,0,2557,0,1),(148776,6947,NULL,72646,0,2557,0,1),(148777,6950,NULL,72287,0,2557,0,1),(148778,6980,NULL,72559,0,2558,0,1),(148779,6983,NULL,72559,0,2558,0,1),(148780,6984,NULL,72647,0,2558,0,1),(148781,6987,NULL,72366,0,2559,0,1),(148782,6993,NULL,72366,0,2559,0,1),(148783,6994,NULL,57431,0,2559,0,1),(148784,6994,NULL,5050,0,2559,1,2),(148785,6994,NULL,62424,0,2559,2,3),(148786,6999,NULL,4832,0,2559,0,1),(148787,6999,NULL,72649,0,2559,1,2),(148788,7002,NULL,72651,0,2560,0,1),(148789,7003,NULL,4654,0,2560,0,1),(148790,7003,NULL,56953,0,2560,1,2),(148791,7013,NULL,72653,0,2560,0,1),(148792,7017,NULL,25269,0,2560,0,1),(148793,7018,NULL,72366,0,2560,0,1),(148794,7022,NULL,4645,0,2561,0,1),(148795,7022,NULL,72654,0,2561,1,2),(148796,7025,NULL,29168,0,2561,0,1),(148797,7026,NULL,51098,0,2561,0,1),(148798,7034,NULL,5123,0,2562,0,1),(148799,7034,NULL,4729,0,2562,1,2),(148800,7034,NULL,4646,0,2562,2,3),(148801,7034,NULL,4647,0,2562,3,4),(148802,7034,NULL,14012,0,2562,4,5),(148803,7034,NULL,72656,0,2562,5,6),(148804,7035,NULL,4667,0,2562,0,1),(148805,7035,NULL,58410,0,2562,1,2),(148806,7036,NULL,4688,0,2562,0,1),(148807,7036,NULL,4646,0,2562,1,2),(148808,7036,NULL,7602,0,2562,2,3),(148809,7037,NULL,4665,0,2562,0,1),(148810,7037,NULL,5050,0,2562,1,2),(148811,7037,NULL,5171,0,2562,2,3),(148812,7038,NULL,10819,0,2562,0,1),(148813,7038,NULL,72661,0,2562,1,2),(148814,7039,NULL,5246,0,2562,0,1),(148815,7039,NULL,72663,0,2562,1,2),(148816,7039,NULL,53815,0,2562,2,3),(148817,7040,NULL,4688,0,2562,0,1),(148818,7040,NULL,72665,0,2562,1,2),(148819,7040,NULL,9031,0,2562,2,3),(148820,7041,NULL,4832,0,2562,0,1),(148821,7041,NULL,5050,0,2562,1,2),(148822,7041,NULL,5171,0,2562,2,3),(148823,7041,NULL,72667,0,2562,3,4),(148824,7042,NULL,72669,0,2562,0,1),(148825,7043,NULL,12096,0,2562,0,1),(148826,7044,NULL,5027,0,2562,0,1),(148827,7044,NULL,72420,0,2562,1,2),(148828,7066,NULL,72671,0,2564,0,1),(148829,7068,NULL,72671,0,2564,0,1),(148830,7070,NULL,72545,0,2564,0,1),(148831,7075,NULL,4646,0,2564,0,1),(148832,7075,NULL,72672,0,2564,1,2),(148833,7077,NULL,72545,0,2564,0,1),(148834,7078,NULL,72674,0,2564,0,1),(148835,7081,NULL,27955,0,2564,0,1),(148836,7094,NULL,72102,0,2565,0,1),(148837,7095,NULL,8509,0,2565,0,1),(148838,7095,NULL,72675,0,2565,1,2),(148839,7095,NULL,5114,0,2565,2,3),(148840,7095,NULL,62995,0,2565,3,4),(148841,7095,NULL,5114,0,2565,4,5),(148842,7095,NULL,72676,0,2565,5,6),(148843,7096,NULL,8281,0,2565,0,1),(148844,7096,NULL,59184,0,2565,1,2),(148845,7096,NULL,72678,0,2565,2,3),(148846,7100,NULL,72680,0,2566,0,1),(148847,7103,NULL,72681,0,2566,0,1),(148848,7105,NULL,72682,0,2566,0,1),(148849,7107,NULL,72683,0,2567,0,1),(148850,7108,NULL,72070,0,2567,0,1),(148851,7109,NULL,72684,0,2567,0,1),(148852,7110,NULL,52670,0,2567,0,1),(148853,7113,NULL,21518,0,2567,0,1),(148854,7115,NULL,72685,0,2567,0,1),(148855,7137,NULL,4646,0,2568,0,1),(148856,7137,NULL,72686,0,2568,1,2),(148857,7138,NULL,4646,0,2568,0,1),(148858,7138,NULL,72688,0,2568,1,2),(148859,7139,NULL,60437,0,2568,0,1),(148860,7139,NULL,4647,0,2568,1,2),(148861,7139,NULL,10143,0,2568,2,3),(148862,7145,NULL,72287,0,4376,0,1),(148863,7146,NULL,51037,0,4376,0,1),(148864,7146,NULL,72690,0,4376,1,2),(148865,7151,NULL,62474,0,5529,0,1),(148866,7151,NULL,72692,0,5529,1,2),(148867,7152,NULL,62640,0,5529,0,1),(148868,7152,NULL,72694,0,5529,1,2),(148869,7153,NULL,59183,0,5529,0,1),(148870,7153,NULL,62019,0,5529,1,2),(148871,7153,NULL,72696,0,5529,2,3),(148872,7154,NULL,72698,0,5529,0,1),(148873,7154,NULL,60117,0,5529,1,2),(148874,7154,NULL,62795,0,5529,2,3),(148875,7154,NULL,72699,0,5529,3,4),(148876,7155,NULL,59009,0,5529,0,1),(148877,7155,NULL,62461,0,5529,1,2),(148878,7155,NULL,62953,0,5529,2,3),(148879,7155,NULL,72701,0,5529,3,4),(148880,7179,NULL,59183,0,2570,0,1),(148881,7179,NULL,62019,0,2570,1,2),(148882,7179,NULL,72696,0,2570,2,3),(148883,7183,NULL,72703,0,2571,0,1),(148884,7196,NULL,72703,0,2571,0,1),(148885,7198,NULL,72704,0,2571,0,1),(148886,7200,NULL,71926,0,2571,0,1),(148887,7217,NULL,72705,0,2573,0,1),(148888,7217,NULL,72706,0,2573,1,2),(148889,7218,NULL,72708,0,2573,0,1),(148890,7237,NULL,72709,0,2575,0,1),(148891,7243,NULL,7444,0,2576,0,1),(148892,7243,NULL,72710,0,2576,1,2),(148893,7252,NULL,72712,0,2577,0,1),(148894,7265,NULL,72713,0,2578,0,1),(148895,7266,NULL,72714,0,2578,0,1),(148896,7267,NULL,72715,0,2578,0,1),(148897,7268,NULL,72716,0,2578,0,1),(148898,7269,NULL,72717,0,2578,0,1),(148899,7272,NULL,57351,0,2578,0,1),(148900,7272,NULL,57291,0,2578,1,2),(148901,7285,NULL,5027,0,2578,0,1),(148902,7285,NULL,31590,0,2578,1,2),(148903,7287,NULL,5027,0,2578,0,1),(148904,7287,NULL,31590,0,2578,1,2),(148905,7288,NULL,72267,0,4380,0,1),(148906,7327,NULL,72643,0,2580,0,1),(148907,7351,NULL,72719,0,2582,0,1),(148908,7353,NULL,72720,0,2582,0,1),(148909,7356,NULL,4682,0,2582,0,1),(148910,7360,NULL,72721,0,2582,0,1),(148911,7365,NULL,4646,0,4382,0,1),(148912,7365,NULL,59258,0,4382,1,2),(148913,7367,NULL,7444,0,4382,0,1),(148914,7367,NULL,72722,0,4382,1,2),(148915,7391,NULL,72724,0,2584,0,1),(148916,7402,NULL,6227,0,2585,0,1),(148917,7406,NULL,72725,0,2585,0,1),(148918,7408,NULL,72726,0,2585,0,1),(148919,7410,NULL,5156,0,2585,0,1),(148920,7410,NULL,72287,0,2585,1,2),(148921,7411,NULL,72559,0,2585,0,1),(148922,7416,NULL,72727,0,2586,0,1),(148923,7418,NULL,57163,0,2586,0,1),(148924,7430,NULL,72728,0,2586,0,1),(148925,7433,NULL,72728,0,2586,0,1),(148926,7434,NULL,5156,0,2586,0,1),(148927,7434,NULL,72287,0,2586,1,2),(148928,7437,NULL,33330,0,2587,0,1),(148929,7439,NULL,27955,0,2587,0,1),(148930,7441,NULL,72729,0,2587,0,1),(148931,7441,NULL,5114,0,2587,1,2),(148932,7441,NULL,72730,0,2587,2,3),(148933,7441,NULL,5114,0,2587,3,4),(148934,7441,NULL,72731,0,2587,4,5),(148935,7447,NULL,72729,0,2587,0,1),(148936,7447,NULL,5114,0,2587,1,2),(148937,7447,NULL,72730,0,2587,2,3),(148938,7447,NULL,5114,0,2587,3,4),(148939,7447,NULL,72731,0,2587,4,5),(148940,7450,NULL,72703,0,2588,0,1),(148941,7488,NULL,72729,0,2592,0,1),(148942,7488,NULL,5114,0,2592,1,2),(148943,7488,NULL,72730,0,2592,2,3),(148944,7488,NULL,5114,0,2592,3,4),(148945,7488,NULL,72731,0,2592,4,5),(148946,7496,NULL,72675,0,4385,0,1),(148947,7496,NULL,5114,0,4385,1,2),(148948,7496,NULL,62995,0,4385,2,3),(148949,7496,NULL,5114,0,4385,3,4),(148950,7496,NULL,72733,0,4385,4,5),(148951,7528,NULL,72559,0,2595,0,1),(148952,7533,NULL,72287,0,2595,0,1),(148953,7536,NULL,72647,0,2595,0,1),(148954,7538,NULL,72559,0,2595,0,1),(148955,7544,NULL,72735,0,2596,0,1),(148956,7544,NULL,72736,0,2596,1,2),(148957,7545,NULL,5090,0,2596,0,1),(148958,7545,NULL,72738,0,2596,1,2),(148959,7547,NULL,7444,0,2596,0,1),(148960,7547,NULL,72740,0,2596,1,2),(148961,7555,NULL,72735,0,2597,0,1),(148962,7564,NULL,4646,0,2597,0,1),(148963,7564,NULL,72742,0,2597,1,2),(148964,7566,NULL,4646,0,2597,0,1),(148965,7566,NULL,72744,0,2597,1,2),(148966,7572,NULL,7444,0,2597,0,1),(148967,7572,NULL,72746,0,2597,1,2),(148968,7573,NULL,6590,0,2597,0,1),(148969,7578,NULL,5027,0,2597,0,1),(148970,7578,NULL,72688,0,2597,1,2),(148971,7586,NULL,72370,0,2599,0,1),(148972,7587,NULL,72622,0,2599,0,1),(148973,7590,NULL,72647,0,2599,0,1),(148974,7617,NULL,4729,0,2599,0,1),(148975,7617,NULL,5050,0,2599,1,2),(148976,7617,NULL,72749,0,2599,2,3),(148977,7627,NULL,72287,0,4389,0,1),(148978,7628,NULL,72287,0,4389,0,1),(148979,7632,NULL,72287,0,4389,0,1),(148980,7646,NULL,72735,0,2600,0,1),(148981,7649,NULL,72735,0,2600,0,1),(148982,7650,NULL,72124,0,2600,0,1),(148983,7652,NULL,4803,0,2600,0,1),(148984,7653,NULL,4667,0,2600,0,1),(148985,7656,NULL,28741,0,2600,0,1),(148986,7661,NULL,72735,0,2601,0,1),(148987,7665,NULL,5212,0,4392,0,1),(148988,7665,NULL,7444,0,4392,1,2),(148989,7665,NULL,72751,0,4392,2,3),(148990,7669,NULL,72753,0,2602,0,1),(148991,7673,NULL,72754,0,2602,0,1),(148992,7673,NULL,5114,0,2602,1,2),(148993,7673,NULL,72755,0,2602,2,3),(148994,7673,NULL,5114,0,2602,3,4),(148995,7673,NULL,72754,0,2602,4,5),(148996,7676,NULL,4646,0,2602,0,1),(148997,7676,NULL,8347,0,2602,1,2),(148998,7689,NULL,11313,0,2604,0,1),(148999,7714,NULL,9737,0,2606,0,1),(149000,7714,NULL,11313,0,2606,1,2),(149001,7715,NULL,4645,0,2606,0,1),(149002,7715,NULL,4646,0,2606,1,2),(149003,7715,NULL,9840,0,2606,2,3),(149004,7716,NULL,4922,0,2606,0,1),(149005,7716,NULL,5710,0,2606,1,2),(149006,7716,NULL,60437,0,2606,2,3),(149007,7716,NULL,12494,0,2606,3,4),(149008,7717,NULL,5458,0,2606,0,1),(149009,7717,NULL,4922,0,2606,1,2),(149010,7717,NULL,6920,0,2606,2,3),(149011,7718,NULL,5241,0,2606,0,1),(149012,7718,NULL,4646,0,2606,1,2),(149013,7718,NULL,4647,0,2606,2,3),(149014,7718,NULL,72762,0,2606,3,4),(149015,7719,NULL,5710,0,2606,0,1),(149016,7719,NULL,8281,0,2606,1,2),(149017,7719,NULL,29124,0,2606,2,3),(149018,7720,NULL,72424,0,2606,0,1),(149019,7720,NULL,17067,0,2606,1,2),(149020,7721,NULL,4922,0,2606,0,1),(149021,7721,NULL,5050,0,2606,1,2),(149022,7721,NULL,9194,0,2606,2,3),(149023,7721,NULL,4646,0,2606,3,4),(149024,7721,NULL,72766,0,2606,4,5),(149025,7722,NULL,4922,0,2606,0,1),(149026,7722,NULL,10020,0,2606,1,2),(149027,7735,NULL,12096,0,2607,0,1),(149028,7737,NULL,5710,0,2607,0,1),(149029,7737,NULL,5050,0,2607,1,2),(149030,7737,NULL,13512,0,2607,2,3),(149031,7737,NULL,4646,0,2607,3,4),(149032,7737,NULL,41294,0,2607,4,5),(149033,7739,NULL,72647,0,5530,0,1),(149034,7740,NULL,72720,0,2608,0,1),(149035,7744,NULL,72577,0,2608,0,1),(149036,7744,NULL,72770,0,2608,1,2),(149037,7748,NULL,4646,0,4397,0,1),(149038,7748,NULL,4683,0,4397,1,2),(149039,7748,NULL,72772,0,4397,2,3),(149040,7755,NULL,72647,0,2609,0,1),(149041,7766,NULL,72443,0,5530,0,1),(149042,7800,NULL,4922,0,2612,0,1),(149043,7800,NULL,4923,0,2612,1,2),(149044,7800,NULL,72774,0,2612,2,3),(149045,7802,NULL,14869,0,2612,0,1),(149046,7802,NULL,72471,0,2612,1,2),(149047,7808,NULL,33905,0,2613,0,1),(149048,7812,NULL,5027,0,2613,0,1),(149049,7812,NULL,72420,0,2613,1,2),(149050,7813,NULL,11464,0,2613,0,1),(149051,7813,NULL,72776,0,2613,1,2),(149052,7815,NULL,4646,0,2613,0,1),(149053,7815,NULL,4647,0,2613,1,2),(149054,7815,NULL,8021,0,2613,2,3),(149055,7824,NULL,72778,0,2614,0,1),(149056,7827,NULL,72779,0,2614,0,1),(149057,7828,NULL,72780,0,2614,0,1),(149058,7830,NULL,10455,0,2614,0,1),(149059,7831,NULL,57155,0,2614,0,1),(149060,7832,NULL,72781,0,2614,0,1),(149061,7841,NULL,72782,0,2615,0,1),(149062,7843,NULL,72782,0,2615,0,1),(149063,7844,NULL,72703,0,2615,0,1),(149064,7845,NULL,72729,0,2615,0,1),(149065,7845,NULL,5114,0,2615,1,2),(149066,7845,NULL,72730,0,2615,2,3),(149067,7845,NULL,5114,0,2615,3,4),(149068,7845,NULL,72783,0,2615,4,5),(149069,7846,NULL,72785,0,2615,0,1),(149070,7850,NULL,72786,0,2615,0,1),(149071,7851,NULL,72709,0,2615,0,1),(149072,7852,NULL,33330,0,2615,0,1),(149073,7853,NULL,72787,0,2615,0,1),(149074,7854,NULL,72788,0,2615,0,1),(149075,7864,NULL,72789,0,2615,0,1),(149076,7869,NULL,72720,0,2616,0,1),(149077,7878,NULL,72720,0,2616,0,1),(149078,7881,NULL,72790,0,2616,0,1),(149079,7882,NULL,28407,0,2616,0,1),(149080,7885,NULL,33324,0,2616,0,1),(149081,7888,NULL,35327,0,2616,0,1),(149082,7889,NULL,72791,0,2616,0,1),(149083,7890,NULL,72792,0,2616,0,1),(149084,7892,NULL,72793,0,2616,0,1),(149085,7893,NULL,72779,0,2616,0,1),(149086,7899,NULL,72794,0,2616,0,1),(149087,7900,NULL,72795,0,2616,0,1),(149088,7901,NULL,72796,0,2616,0,1),(149089,7902,NULL,72797,0,2616,0,1),(149090,7904,NULL,72798,0,2616,0,1),(149091,7906,NULL,72799,0,2616,0,1),(149092,7911,NULL,72800,0,2617,0,1),(149093,7931,NULL,4646,0,2619,0,1),(149094,7931,NULL,72525,0,2619,1,2),(149095,7933,NULL,4646,0,2619,0,1),(149096,7933,NULL,72801,0,2619,1,2),(149097,7943,NULL,4646,0,2620,0,1),(149098,7943,NULL,72525,0,2620,1,2),(149099,7948,NULL,4646,0,2620,0,1),(149100,7948,NULL,72473,0,2620,1,2),(149101,7952,NULL,4646,0,2620,0,1),(149102,7952,NULL,72804,0,2620,1,2),(149103,7960,NULL,72287,0,2621,0,1),(149104,7963,NULL,72287,0,2621,0,1),(149105,7965,NULL,72806,0,2621,0,1),(149106,7966,NULL,72370,0,2621,0,1),(149107,7969,NULL,72370,0,2621,0,1),(149108,7970,NULL,72807,0,2621,0,1),(149109,7971,NULL,72507,0,2621,0,1),(149110,7973,NULL,72370,0,2621,0,1),(149111,7974,NULL,72808,0,2621,0,1),(149112,7977,NULL,72370,0,2621,0,1),(149113,7978,NULL,72370,0,2621,0,1),(149114,8004,NULL,72809,0,2624,0,1),(149115,8006,NULL,72810,0,2624,0,1),(149116,8008,NULL,72202,0,2624,0,1),(149117,8011,NULL,72811,0,2624,0,1),(149118,8032,NULL,72511,0,2625,0,1),(149119,8046,NULL,72486,0,2625,0,1),(149120,8047,NULL,31512,0,2625,0,1),(149121,8050,NULL,72539,0,2625,0,1),(149122,8051,NULL,71960,0,2625,0,1),(149123,8052,NULL,72558,0,2625,0,1),(149124,8053,NULL,71960,0,2626,0,1),(149125,8054,NULL,72539,0,2626,0,1),(149126,8055,NULL,72558,0,2626,0,1),(149127,8063,NULL,12096,0,2627,0,1),(149128,8064,NULL,6590,0,2627,0,1),(149129,8066,NULL,72559,0,2627,0,1),(149130,8072,NULL,72812,0,2627,0,1),(149131,8075,NULL,72813,0,2627,0,1),(149132,8075,NULL,72814,0,2627,1,2),(149133,8076,NULL,5095,0,2627,0,1),(149134,8076,NULL,72816,0,2627,1,2),(149135,8079,NULL,72486,0,2627,0,1),(149136,8081,NULL,72818,0,2627,0,1),(149137,8086,NULL,4812,0,2627,0,1),(149138,8086,NULL,16554,0,2627,1,2),(149139,8095,NULL,72820,0,2629,0,1),(149140,8103,NULL,5187,0,2630,0,1),(149141,8103,NULL,72821,0,2630,1,2),(149142,8105,NULL,72823,0,2630,0,1),(149143,8120,NULL,71960,0,2631,0,1),(149144,8122,NULL,72531,0,2632,0,1),(149145,8126,NULL,72824,0,2633,0,1),(149146,8127,NULL,4646,0,2633,0,1),(149147,8127,NULL,59258,0,2633,1,2),(149148,8128,NULL,72558,0,2633,0,1),(149149,8130,NULL,4646,0,2633,0,1),(149150,8130,NULL,59258,0,2633,1,2),(149151,8134,NULL,4922,0,2635,0,1),(149152,8134,NULL,5807,0,2635,1,2),(149153,8134,NULL,8956,0,2635,2,3),(149154,8136,NULL,5202,0,2635,0,1),(149155,8136,NULL,28217,0,2635,1,2),(149156,8138,NULL,4793,0,2635,0,1),(149157,8138,NULL,72827,0,2635,1,2),(149158,8139,NULL,72829,0,2635,0,1),(149159,8140,NULL,17067,0,2635,0,1),(149160,8141,NULL,13381,0,2635,0,1),(149161,8142,NULL,4664,0,2636,0,1),(149162,8142,NULL,11169,0,2636,1,2),(149163,8143,NULL,5751,0,2636,0,1),(149164,8143,NULL,72831,0,2636,1,2),(149165,8146,NULL,4932,0,2636,0,1),(149166,8146,NULL,5050,0,2636,1,2),(149167,8146,NULL,72833,0,2636,2,3),(149168,8157,NULL,56975,0,2637,0,1),(149169,8158,NULL,57351,0,2637,0,1),(149170,8158,NULL,57291,0,2637,1,2),(149171,8159,NULL,56975,0,2637,0,1),(149172,8160,NULL,56975,0,2637,0,1),(149173,8161,NULL,58374,0,2637,0,1),(149174,8162,NULL,56975,0,2637,0,1),(149175,8163,NULL,56975,0,2637,0,1),(149176,8164,NULL,57351,0,2637,0,1),(149177,8164,NULL,57291,0,2637,1,2),(149178,8165,NULL,56975,0,2637,0,1),(149179,8166,NULL,56975,0,2637,0,1),(149180,8167,NULL,57291,0,2637,0,1),(149181,8167,NULL,57351,0,2637,1,2),(149182,8168,NULL,56975,0,2637,0,1),(149183,8170,NULL,58829,0,2637,0,1),(149184,8171,NULL,56975,0,2637,0,1),(149185,8172,NULL,58829,0,2637,0,1),(149186,8173,NULL,57351,0,2637,0,1),(149187,8173,NULL,57291,0,2637,1,2),(149188,8174,NULL,56975,0,2637,0,1),(149189,8175,NULL,57291,0,2637,0,1),(149190,8177,NULL,72836,0,2637,0,1),(149191,8177,NULL,72837,0,2637,1,2),(149192,8178,NULL,14869,0,2637,0,1),(149193,8178,NULL,72839,0,2637,1,2),(149194,8187,NULL,72841,0,4408,0,1),(149195,8188,NULL,72842,0,4408,0,1),(149196,8191,NULL,72841,0,4408,0,1),(149197,8192,NULL,10365,0,4408,0,1),(149198,8194,NULL,72843,0,4408,0,1),(149199,8196,NULL,72844,0,4408,0,1),(149200,8197,NULL,72842,0,4408,0,1),(149201,8199,NULL,4997,0,4408,0,1),(149202,8201,NULL,72845,0,4408,0,1),(149203,8204,NULL,72846,0,4409,0,1),(149204,8205,NULL,72847,0,4409,0,1),(149205,8209,NULL,72845,0,4409,0,1),(149206,8210,NULL,72848,0,4409,0,1),(149207,8211,NULL,72845,0,4409,0,1),(149208,8212,NULL,4990,0,4409,0,1),(149209,8213,NULL,72849,0,4409,0,1),(149210,8219,NULL,72850,0,4409,0,1),(149211,8220,NULL,10365,0,4410,0,1),(149212,8221,NULL,32622,0,4410,0,1),(149213,8224,NULL,72841,0,4410,0,1),(149214,8227,NULL,72851,0,5531,0,1),(149215,8228,NULL,72852,0,5531,0,1),(149216,8229,NULL,72841,0,5531,0,1),(149217,8230,NULL,72845,0,5531,0,1),(149218,8231,NULL,4990,0,5531,0,1),(149219,8232,NULL,72853,0,5531,0,1),(149220,8233,NULL,72849,0,5531,0,1),(149221,8234,NULL,72854,0,5531,0,1),(149222,8235,NULL,72848,0,5531,0,1),(149223,8236,NULL,72855,0,5531,0,1),(149224,8241,NULL,72856,0,2639,0,1),(149225,8247,NULL,6367,0,4413,0,1),(149226,8247,NULL,72857,0,4413,1,2),(149227,8248,NULL,4646,0,4413,0,1),(149228,8248,NULL,72859,0,4413,1,2),(149229,8250,NULL,72861,0,4413,0,1),(149230,8252,NULL,4646,0,4413,0,1),(149231,8252,NULL,72862,0,4413,1,2),(149232,8254,NULL,72861,0,4413,0,1),(149233,8257,NULL,5090,0,4413,0,1),(149234,8259,NULL,5090,0,4413,0,1),(149235,8272,NULL,72268,0,2640,0,1),(149236,8275,NULL,5428,0,2640,0,1),(149237,8280,NULL,72864,0,2640,0,1),(149238,8284,NULL,16780,0,2640,0,1),(149239,8292,NULL,72865,0,2641,0,1),(149240,8292,NULL,5114,0,2641,1,2),(149241,8292,NULL,72866,0,2641,2,3),(149242,8298,NULL,72868,0,2641,0,1),(149243,8300,NULL,5027,0,2641,0,1),(149244,8300,NULL,72856,0,2641,1,2),(149245,8305,NULL,72856,0,2641,0,1),(149246,8310,NULL,5027,0,2641,0,1),(149247,8310,NULL,72856,0,2641,1,2),(149248,8311,NULL,51022,0,2641,0,1),(149249,8311,NULL,72870,0,2641,1,2),(149250,8322,NULL,72872,0,2642,0,1),(149251,8325,NULL,59184,0,2642,0,1),(149252,8325,NULL,72873,0,2642,1,2),(149253,8350,NULL,72875,0,2643,0,1),(149254,8351,NULL,71982,0,2643,0,1),(149255,8352,NULL,72876,0,2643,0,1),(149256,8353,NULL,7444,0,2643,0,1),(149257,8353,NULL,72877,0,2643,1,2),(149258,8360,NULL,72879,0,2644,0,1),(149259,8360,NULL,59184,0,2644,1,2),(149260,8360,NULL,72880,0,2644,2,3),(149261,8377,NULL,35130,0,2644,0,1),(149262,8377,NULL,5114,0,2644,1,2),(149263,8377,NULL,72882,0,2644,2,3),(149264,8382,NULL,72875,0,2644,0,1),(149265,8387,NULL,72884,0,2644,0,1),(149266,8405,NULL,72875,0,2644,0,1),(149267,8408,NULL,35130,0,2645,0,1),(149268,8408,NULL,5114,0,2645,1,2),(149269,8408,NULL,72882,0,2645,2,3),(149270,8411,NULL,72875,0,2645,0,1),(149271,8415,NULL,72875,0,2645,0,1),(149272,8418,NULL,72875,0,2645,0,1),(149273,8419,NULL,32338,0,2645,0,1),(149274,8420,NULL,72875,0,2645,0,1),(149275,8421,NULL,72885,0,2645,0,1),(149276,8422,NULL,7365,0,2645,0,1),(149277,8423,NULL,72886,0,2645,0,1),(149278,8424,NULL,4646,0,2645,0,1),(149279,8424,NULL,6962,0,2645,1,2),(149280,8427,NULL,5090,0,2645,0,1),(149281,8437,NULL,56921,0,2646,0,1),(149282,8440,NULL,4646,0,2647,0,1),(149283,8440,NULL,8115,0,2647,1,2),(149284,8440,NULL,8116,0,2647,2,3),(149285,8441,NULL,4657,0,2647,0,1),(149286,8441,NULL,4783,0,2647,1,2),(149287,8441,NULL,4676,0,2647,2,3),(149288,8441,NULL,72888,0,2647,3,4),(149289,8444,NULL,38686,0,2647,0,1),(149290,8444,NULL,15086,0,2647,1,2),(149291,8447,NULL,4676,0,2647,0,1),(149292,8447,NULL,72888,0,2647,1,2),(149293,8447,NULL,72891,0,2647,2,3),(149294,8448,NULL,72893,0,2647,0,1),(149295,8448,NULL,72894,0,2647,1,2),(149296,8449,NULL,38686,0,2647,0,1),(149297,8449,NULL,15086,0,2647,1,2),(149298,8450,NULL,4676,0,2647,0,1),(149299,8450,NULL,72888,0,2647,1,2),(149300,8450,NULL,72891,0,2647,2,3),(149301,8451,NULL,7791,0,2647,0,1),(149302,8451,NULL,72896,0,2647,1,2),(149303,8451,NULL,72897,0,2647,2,3),(149304,8454,NULL,72893,0,2647,0,1),(149305,8454,NULL,72894,0,2647,1,2),(149306,8455,NULL,4676,0,2647,0,1),(149307,8455,NULL,72888,0,2647,1,2),(149308,8455,NULL,6747,0,2647,2,3),(149309,8456,NULL,4710,0,2647,0,1),(149310,8456,NULL,72894,0,2647,1,2),(149311,8457,NULL,72893,0,2647,0,1),(149312,8457,NULL,72894,0,2647,1,2),(149313,8458,NULL,5377,0,2647,0,1),(149314,8458,NULL,72897,0,2647,1,2),(149315,8459,NULL,4710,0,2647,0,1),(149316,8459,NULL,72897,0,2647,1,2),(149317,8460,NULL,72893,0,2647,0,1),(149318,8460,NULL,72894,0,2647,1,2),(149319,8461,NULL,5056,0,2647,0,1),(149320,8461,NULL,5050,0,2647,1,2),(149321,8461,NULL,18985,0,2647,2,3),(149322,8464,NULL,4932,0,2647,0,1),(149323,8464,NULL,5050,0,2647,1,2),(149324,8464,NULL,18985,0,2647,2,3),(149325,8465,NULL,5271,0,2647,0,1),(149326,8465,NULL,72897,0,2647,1,2),(149327,8466,NULL,5056,0,2647,0,1),(149328,8466,NULL,5050,0,2647,1,2),(149329,8466,NULL,18985,0,2647,2,3),(149330,8467,NULL,5271,0,2647,0,1),(149331,8467,NULL,72897,0,2647,1,2),(149332,8468,NULL,72893,0,2647,0,1),(149333,8468,NULL,72894,0,2647,1,2),(149334,8469,NULL,4710,0,2647,0,1),(149335,8469,NULL,72894,0,2647,1,2),(149336,8470,NULL,9019,0,2647,0,1),(149337,8470,NULL,22849,0,2647,1,2),(149338,8471,NULL,4646,0,2647,0,1),(149339,8471,NULL,8115,0,2647,1,2),(149340,8471,NULL,8116,0,2647,2,3),(149341,8472,NULL,4932,0,2647,0,1),(149342,8472,NULL,5050,0,2647,1,2),(149343,8472,NULL,18985,0,2647,2,3),(149344,8473,NULL,4676,0,2647,0,1),(149345,8473,NULL,72888,0,2647,1,2),(149346,8473,NULL,6747,0,2647,2,3),(149347,8474,NULL,72893,0,2647,0,1),(149348,8474,NULL,72894,0,2647,1,2),(149349,8475,NULL,5056,0,2647,0,1),(149350,8475,NULL,5050,0,2647,1,2),(149351,8475,NULL,18985,0,2647,2,3),(149352,8476,NULL,4932,0,2647,0,1),(149353,8476,NULL,5050,0,2647,1,2),(149354,8476,NULL,18985,0,2647,2,3),(149355,8477,NULL,4710,0,2647,0,1),(149356,8477,NULL,72897,0,2647,1,2),(149357,8478,NULL,72893,0,2647,0,1),(149358,8478,NULL,72894,0,2647,1,2),(149359,8479,NULL,6042,0,2647,0,1),(149360,8479,NULL,4646,0,2647,1,2),(149361,8479,NULL,5050,0,2647,2,3),(149362,8479,NULL,11307,0,2647,3,4),(149363,8480,NULL,72908,0,2647,0,1),(149364,8480,NULL,8342,0,2647,1,2),(149365,8483,NULL,4710,0,2647,0,1),(149366,8483,NULL,72910,0,2647,1,2),(149367,8483,NULL,5271,0,2647,2,3),(149368,8483,NULL,72897,0,2647,3,4),(149369,8484,NULL,72910,0,2647,0,1),(149370,8484,NULL,4836,0,2647,1,2),(149371,8484,NULL,72897,0,2647,2,3),(149372,8485,NULL,5271,0,2647,0,1),(149373,8485,NULL,9492,0,2647,1,2),(149374,8485,NULL,17386,0,2647,2,3),(149375,8485,NULL,72897,0,2647,3,4),(149376,8486,NULL,4645,0,2647,0,1),(149377,8486,NULL,72897,0,2647,1,2),(149378,8487,NULL,11509,0,2647,0,1),(149379,8487,NULL,7635,0,2647,1,2),(149380,8487,NULL,72915,0,2647,2,3),(149381,8489,NULL,72268,0,2648,0,1),(149382,8493,NULL,23831,0,2648,0,1),(149383,8506,NULL,72268,0,2648,0,1),(149384,8507,NULL,72917,0,2648,0,1),(149385,8516,NULL,72918,0,2648,0,1),(149386,8518,NULL,15945,0,2648,0,1),(149387,8521,NULL,5428,0,2648,0,1),(149388,8526,NULL,15666,0,2648,0,1),(149389,8527,NULL,72919,0,2648,0,1),(149390,8537,NULL,72920,0,2649,0,1),(149391,8540,NULL,72921,0,2649,0,1),(149392,8552,NULL,5027,0,2649,0,1),(149393,8552,NULL,72922,0,2649,1,2),(149394,8553,NULL,4646,0,2649,0,1),(149395,8553,NULL,72924,0,2649,1,2),(149396,8554,NULL,11246,0,2649,0,1),(149397,8569,NULL,72926,0,2650,0,1),(149398,8579,NULL,51037,0,2650,0,1),(149399,8579,NULL,72927,0,2650,1,2),(149400,8590,NULL,72926,0,2650,0,1),(149401,8592,NULL,5219,0,2650,0,1),(149402,8600,NULL,5212,0,4419,0,1),(149403,8604,NULL,5050,0,4419,0,1),(149404,8604,NULL,72929,0,4419,1,2),(149405,8606,NULL,72931,0,4419,0,1),(149406,8608,NULL,5099,0,4419,0,1),(149407,8629,NULL,72932,0,2651,0,1),(149408,8630,NULL,5027,0,2651,0,1),(149409,8630,NULL,72922,0,2651,1,2),(149410,8631,NULL,72933,0,2651,0,1),(149411,8634,NULL,72934,0,2651,0,1),(149412,8638,NULL,72935,0,2651,0,1),(149413,8639,NULL,72936,0,2651,0,1),(149414,8649,NULL,72937,0,2652,0,1),(149415,8654,NULL,5219,0,2653,0,1),(149416,8655,NULL,72935,0,2653,0,1),(149417,8657,NULL,8253,0,2653,0,1),(149418,8670,NULL,5212,0,2654,0,1),(149419,8673,NULL,5212,0,2654,0,1),(149420,8674,NULL,5212,0,2654,0,1),(149421,8677,NULL,15813,0,2655,0,1),(149422,8688,NULL,4682,0,4423,0,1),(149423,8692,NULL,29220,0,4423,0,1),(149424,8694,NULL,4646,0,4423,0,1),(149425,8694,NULL,72938,0,4423,1,2),(149426,8696,NULL,4646,0,4424,0,1),(149427,8696,NULL,72940,0,4424,1,2),(149428,8698,NULL,4729,0,4424,0,1),(149429,8702,NULL,4646,0,4424,0,1),(149430,8702,NULL,72942,0,4424,1,2),(149431,8709,NULL,5027,0,4425,0,1),(149432,8709,NULL,72944,0,4425,1,2),(149433,8711,NULL,5027,0,4425,0,1),(149434,8711,NULL,72946,0,4425,1,2),(149435,8719,NULL,5212,0,5532,0,1),(149436,8741,NULL,72948,0,2657,0,1),(149437,8741,NULL,72949,0,2657,1,2),(149438,8741,NULL,72950,0,2657,2,3),(149439,8755,NULL,4729,0,5533,0,1),(149440,8755,NULL,36072,0,5533,1,2),(149441,8772,NULL,72953,0,2659,0,1),(149442,8791,NULL,72935,0,2659,0,1),(149443,8795,NULL,72954,0,2660,0,1),(149444,8804,NULL,72955,0,2660,0,1),(149445,8806,NULL,72956,0,2660,0,1),(149446,8815,NULL,5212,0,2660,0,1),(149447,8846,NULL,5027,0,2663,0,1),(149448,8846,NULL,72957,0,2663,1,2),(149449,8848,NULL,5212,0,2663,0,1),(149450,8855,NULL,6590,0,4430,0,1),(149451,8856,NULL,4729,0,4430,0,1),(149452,8879,NULL,5212,0,2665,0,1),(149453,8883,NULL,9233,0,2665,0,1),(149454,8883,NULL,72959,0,2665,1,2),(149455,8883,NULL,12772,0,2665,2,3),(149456,8886,NULL,4667,0,2665,0,1),(149457,8886,NULL,57431,0,2665,1,2),(149458,8891,NULL,72962,0,2666,0,1),(149459,8893,NULL,72963,0,2666,0,1),(149460,8898,NULL,72954,0,2666,0,1),(149461,8921,NULL,28065,0,4433,0,1),(149462,8926,NULL,28065,0,4433,0,1),(149463,8928,NULL,51037,0,4433,0,1),(149464,8928,NULL,72964,0,4433,1,2),(149465,8933,NULL,6630,0,4434,0,1),(149466,8939,NULL,6630,0,4435,0,1),(149467,8942,NULL,6630,0,4435,0,1),(149468,8950,NULL,4803,0,4437,0,1),(149469,8965,NULL,28065,0,2669,0,1),(149470,8975,NULL,51037,0,2669,0,1),(149471,8975,NULL,72964,0,2669,1,2),(149472,8977,NULL,4646,0,2669,0,1),(149473,8977,NULL,72966,0,2669,1,2),(149474,8989,NULL,4665,0,4440,0,1),(149475,8989,NULL,5114,0,4440,1,2),(149476,8989,NULL,5368,0,4440,2,3),(149477,8989,NULL,4646,0,4440,3,4),(149478,8989,NULL,72968,0,4440,4,5),(149479,8993,NULL,4646,0,4441,0,1),(149480,8993,NULL,72968,0,4441,1,2),(149481,8994,NULL,4793,0,4441,0,1),(149482,8998,NULL,72932,0,4442,0,1),(149483,8999,NULL,4646,0,4442,0,1),(149484,8999,NULL,72968,0,4442,1,2),(149485,9001,NULL,4667,0,4442,0,1),(149486,9007,NULL,72932,0,2670,0,1),(149487,9009,NULL,4667,0,2670,0,1),(149488,9010,NULL,4646,0,2670,0,1),(149489,9010,NULL,72968,0,2670,1,2),(149490,9019,NULL,12306,0,4444,0,1),(149491,9020,NULL,10625,0,4444,0,1),(149492,9021,NULL,72971,0,4444,0,1),(149493,9022,NULL,5271,0,4444,0,1),(149494,9023,NULL,10625,0,4444,0,1),(149495,9024,NULL,72971,0,4444,0,1),(149496,9039,NULL,4646,0,2672,0,1),(149497,9039,NULL,28065,0,2672,1,2),(149498,9040,NULL,72473,0,2672,0,1),(149499,9057,NULL,6630,0,2673,0,1),(149500,9071,NULL,4708,0,4447,0,1),(149501,9073,NULL,72973,0,4447,0,1),(149502,9083,NULL,4646,0,4449,0,1),(149503,9083,NULL,72974,0,4449,1,2),(149504,9088,NULL,4710,0,4449,0,1),(149505,9088,NULL,9492,0,4449,1,2),(149506,9092,NULL,31987,0,4449,0,1),(149507,9093,NULL,4646,0,4449,0,1),(149508,9093,NULL,28065,0,4449,1,2),(149509,9098,NULL,72976,0,4449,0,1),(149510,9099,NULL,72977,0,4449,0,1),(149511,9102,NULL,6630,0,4450,0,1),(149512,9112,NULL,4646,0,2675,0,1),(149513,9112,NULL,72978,0,2675,1,2),(149514,9118,NULL,4646,0,2676,0,1),(149515,9118,NULL,72980,0,2676,1,2),(149516,9121,NULL,4646,0,2676,0,1),(149517,9121,NULL,72980,0,2676,1,2),(149518,9122,NULL,4646,0,2676,0,1),(149519,9122,NULL,72980,0,2676,1,2),(149520,9137,NULL,62396,0,4456,0,1),(149521,9137,NULL,72982,0,4456,1,2),(149522,9138,NULL,4646,0,2677,0,1),(149523,9138,NULL,71828,0,2677,1,2),(149524,9143,NULL,72985,0,2678,0,1),(149525,9164,NULL,4645,0,4457,0,1),(149526,9164,NULL,72986,0,4457,1,2),(149527,9165,NULL,72988,0,4457,0,1),(149528,9165,NULL,72989,0,4457,1,2),(149529,9166,NULL,4664,0,4457,0,1),(149530,9166,NULL,5050,0,4457,1,2),(149531,9166,NULL,72991,0,4457,2,3),(149532,9167,NULL,4664,0,4457,0,1),(149533,9167,NULL,20672,0,4457,1,2),(149534,9168,NULL,5092,0,4457,0,1),(149535,9168,NULL,4789,0,4457,1,2),(149536,9169,NULL,4665,0,4457,0,1),(149537,9169,NULL,29645,0,4457,1,2),(149538,9170,NULL,4676,0,4457,0,1),(149539,9170,NULL,5050,0,4457,1,2),(149540,9170,NULL,72996,0,4457,2,3),(149541,9171,NULL,72998,0,4457,0,1),(149542,9171,NULL,4646,0,4457,1,2),(149543,9171,NULL,72999,0,4457,2,3),(149544,9172,NULL,11813,0,4457,0,1),(149545,9172,NULL,29645,0,4457,1,2),(149546,9173,NULL,5070,0,4457,0,1),(149547,9173,NULL,6301,0,4457,1,2),(149548,9174,NULL,4664,0,4457,0,1),(149549,9174,NULL,13815,0,4457,1,2),(149550,9175,NULL,4688,0,4457,0,1),(149551,9175,NULL,73004,0,4457,1,2),(149552,9176,NULL,73006,0,4457,0,1),(149553,9176,NULL,5050,0,4457,1,2),(149554,9176,NULL,11895,0,4457,2,3),(149555,9177,NULL,73008,0,4457,0,1),(149556,9177,NULL,17219,0,4457,1,2),(149557,9177,NULL,73009,0,4457,2,3),(149558,9177,NULL,4662,0,4457,3,4),(149559,9179,NULL,73011,0,4457,0,1),(149560,9179,NULL,4645,0,4457,1,2),(149561,9179,NULL,15135,0,4457,2,3),(149562,9183,NULL,4688,0,4457,0,1),(149563,9183,NULL,5050,0,4457,1,2),(149564,9183,NULL,73013,0,4457,2,3),(149565,9201,NULL,30822,0,2679,0,1),(149566,9204,NULL,73015,0,2679,0,1),(149567,9204,NULL,73015,0,2679,1,2),(149568,9206,NULL,73017,0,2679,0,1),(149569,9213,NULL,73018,0,2680,0,1),(149570,9214,NULL,8757,0,2680,0,1),(149571,9214,NULL,73019,0,2680,1,2),(149572,9226,NULL,5377,0,2681,0,1),(149573,9230,NULL,5917,0,2681,0,1),(149574,9230,NULL,73021,0,2681,1,2),(149575,9236,NULL,73015,0,2681,0,1),(149576,9236,NULL,73015,0,2681,1,2),(149577,9242,NULL,72294,0,2681,0,1),(149578,9250,NULL,27982,0,2681,0,1),(149579,9263,NULL,5918,0,2682,0,1),(149580,9265,NULL,8757,0,2682,0,1),(149581,9266,NULL,4729,0,2682,0,1),(149582,9267,NULL,73023,0,2682,0,1),(149583,9278,NULL,73024,0,2682,0,1),(149584,9280,NULL,73015,0,2682,0,1),(149585,9280,NULL,73015,0,2682,1,2),(149586,9288,NULL,73026,0,2682,0,1),(149587,9295,NULL,6380,0,2682,0,1),(149588,9295,NULL,73027,0,2682,1,2),(149589,9305,NULL,73029,0,2683,0,1),(149590,9315,NULL,5368,0,2684,0,1),(149591,9317,NULL,73026,0,2684,0,1),(149592,9319,NULL,73030,0,2684,0,1),(149593,9321,NULL,73026,0,2684,0,1),(149594,9327,NULL,73015,0,2684,0,1),(149595,9337,NULL,73031,0,2684,0,1),(149596,9339,NULL,6042,0,2684,0,1),(149597,9343,NULL,4803,0,4463,0,1),(149598,9348,NULL,5226,0,2685,0,1),(149599,9350,NULL,5212,0,2685,0,1),(149600,9351,NULL,10819,0,2685,0,1),(149601,9352,NULL,57955,0,2685,0,1),(149602,9353,NULL,73032,0,2685,0,1),(149603,9354,NULL,73033,0,2685,0,1),(149604,9356,NULL,4667,0,2685,0,1),(149605,9363,NULL,4803,0,2685,0,1),(149606,9365,NULL,9492,0,2685,0,1),(149607,9376,NULL,6630,0,2686,0,1),(149608,9387,NULL,4646,0,2686,0,1),(149609,9387,NULL,73034,0,2686,1,2),(149610,9428,NULL,5710,0,4466,0,1),(149611,9428,NULL,57377,0,4466,1,2),(149612,9428,NULL,4646,0,4466,2,3),(149613,9428,NULL,58422,0,4466,3,4),(149614,9430,NULL,4664,0,4466,0,1),(149615,9430,NULL,4950,0,4466,1,2),(149616,9430,NULL,73037,0,4466,2,3),(149617,9434,NULL,4662,0,4467,0,1),(149618,9434,NULL,5050,0,4467,1,2),(149619,9434,NULL,8691,0,4467,2,3),(149620,9437,NULL,4922,0,4467,0,1),(149621,9437,NULL,5202,0,4467,1,2),(149622,9437,NULL,17746,0,4467,2,3),(149623,9444,NULL,4665,0,4467,0,1),(149624,9444,NULL,11202,0,4467,1,2),(149625,9444,NULL,73041,0,4467,2,3),(149626,9460,NULL,4670,0,2689,0,1),(149627,9460,NULL,5050,0,2689,1,2),(149628,9460,NULL,9536,0,2689,2,3),(149629,9469,NULL,4646,0,4472,0,1),(149630,9469,NULL,73044,0,4472,1,2),(149631,9472,NULL,72980,0,4472,0,1),(149632,9473,NULL,73046,0,4472,0,1),(149633,9475,NULL,6630,0,4472,0,1),(149634,9485,NULL,73047,0,2690,0,1),(149635,9512,NULL,73026,0,5533,0,1),(149636,9514,NULL,73026,0,5533,0,1),(149637,9520,NULL,58168,0,5533,0,1),(149638,9526,NULL,5027,0,5533,0,1),(149639,9526,NULL,73048,0,5533,1,2),(149640,9536,NULL,73026,0,4481,0,1),(149641,9552,NULL,5027,0,4484,0,1),(149642,9552,NULL,73050,0,4484,1,2),(149643,9555,NULL,5027,0,4484,0,1),(149644,9555,NULL,73050,0,4484,1,2),(149645,9556,NULL,4646,0,4484,0,1),(149646,9556,NULL,73052,0,4484,1,2),(149647,9560,NULL,73054,0,4485,0,1),(149648,9567,NULL,73055,0,2693,0,1),(149649,9567,NULL,4664,0,2693,1,2),(149650,9567,NULL,5090,0,2693,2,3),(149651,9573,NULL,4831,0,4486,0,1),(149652,9573,NULL,73057,0,4486,1,2),(149653,9575,NULL,6521,0,4486,0,1),(149654,9575,NULL,73059,0,4486,1,2),(149655,9575,NULL,73060,0,4486,2,3),(149656,9577,NULL,6905,0,4486,0,1),(149657,9577,NULL,6905,0,4486,1,2),(149658,9577,NULL,73060,0,4486,2,3),(149659,9578,NULL,4664,0,4486,0,1),(149660,9578,NULL,73063,0,4486,1,2),(149661,9583,NULL,73065,0,2694,0,1),(149662,9587,NULL,9164,0,2694,0,1),(149663,9587,NULL,5027,0,2694,1,2),(149664,9587,NULL,5217,0,2694,2,3),(149665,9592,NULL,62216,0,2695,0,1),(149666,9592,NULL,5050,0,2695,1,2),(149667,9592,NULL,60629,0,2695,2,3),(149668,9594,NULL,62821,0,2695,0,1),(149669,9594,NULL,5050,0,2695,1,2),(149670,9594,NULL,73068,0,2695,2,3),(149671,9599,NULL,73070,0,2696,0,1),(149672,9599,NULL,73071,0,2696,1,2),(149673,9605,NULL,73070,0,2696,0,1),(149674,9605,NULL,73071,0,2696,1,2),(149675,9611,NULL,4667,0,4489,0,1),(149676,9617,NULL,73073,0,4489,0,1),(149677,9620,NULL,4646,0,2697,0,1),(149678,9620,NULL,73074,0,2697,1,2),(149679,9630,NULL,73054,0,2697,0,1),(149680,9637,NULL,73076,0,4490,0,1),(149681,9638,NULL,4646,0,4490,0,1),(149682,9638,NULL,34159,0,4490,1,2),(149683,9678,NULL,5027,0,4496,0,1),(149684,9678,NULL,73078,0,4496,1,2),(149685,9679,NULL,5027,0,2700,0,1),(149686,9679,NULL,73078,0,2700,1,2),(149687,9689,NULL,5027,0,2700,0,1),(149688,9689,NULL,73078,0,2700,1,2),(149689,9691,NULL,5027,0,4497,0,1),(149690,9691,NULL,73080,0,4497,1,2),(149691,9692,NULL,73082,0,4497,0,1),(149692,9696,NULL,73083,0,2701,0,1),(149693,9705,NULL,5027,0,4498,0,1),(149694,9705,NULL,73084,0,4498,1,2),(149695,9706,NULL,5027,0,4498,0,1),(149696,9706,NULL,6367,0,4498,1,2),(149697,9706,NULL,73086,0,4498,2,3),(149698,9713,NULL,4646,0,4498,0,1),(149699,9713,NULL,73088,0,4498,1,2),(149700,9716,NULL,62716,0,2702,0,1),(149701,9717,NULL,73090,0,2702,0,1),(149702,9718,NULL,5271,0,2702,0,1),(149703,9719,NULL,5027,0,2702,0,1),(149704,9719,NULL,73091,0,2702,1,2),(149705,9721,NULL,5027,0,2702,0,1),(149706,9721,NULL,73091,0,2702,1,2),(149707,9723,NULL,5027,0,2702,0,1),(149708,9723,NULL,73093,0,2702,1,2),(149709,9725,NULL,4646,0,2702,0,1),(149710,9725,NULL,73088,0,2702,1,2),(149711,9726,NULL,73095,0,2703,0,1),(149712,9727,NULL,73096,0,2703,0,1),(149713,9728,NULL,5027,0,2703,0,1),(149714,9728,NULL,73091,0,2703,1,2),(149715,9730,NULL,73095,0,2703,0,1),(149716,9731,NULL,73097,0,2703,0,1),(149717,9732,NULL,73098,0,2703,0,1),(149718,9733,NULL,73099,0,2703,0,1),(149719,9736,NULL,5027,0,2703,0,1),(149720,9736,NULL,73100,0,2703,1,2),(149721,9743,NULL,73102,0,4500,0,1),(149722,9743,NULL,59638,0,4500,1,2),(149723,9745,NULL,32250,0,4500,0,1),(149724,9750,NULL,59054,0,5534,0,1),(149725,9750,NULL,73104,0,5534,1,2),(149726,9751,NULL,5156,0,5534,0,1),(149727,9751,NULL,5027,0,5534,1,2),(149728,9751,NULL,73106,0,5534,2,3),(149729,9752,NULL,73108,0,5534,0,1),(149730,9752,NULL,73109,0,5534,1,2),(149731,9753,NULL,58839,0,5534,0,1),(149732,9753,NULL,73111,0,5534,1,2),(149733,9754,NULL,5050,0,5534,0,1),(149734,9754,NULL,73113,0,5534,1,2),(149735,9755,NULL,5027,0,5534,0,1),(149736,9755,NULL,73091,0,5534,1,2),(149737,9756,NULL,4708,0,4502,0,1),(149738,9757,NULL,5027,0,4502,0,1),(149739,9757,NULL,73115,0,4502,1,2),(149740,9760,NULL,5027,0,2704,0,1),(149741,9760,NULL,73117,0,2704,1,2),(149742,9770,NULL,73118,0,5535,0,1),(149743,9770,NULL,73119,0,5535,1,2),(149744,9772,NULL,73121,0,5535,0,1),(149745,9773,NULL,73122,0,5535,0,1),(149746,9774,NULL,73118,0,5535,0,1),(149747,9774,NULL,5676,0,5535,1,2),(149748,9775,NULL,73124,0,5535,0,1),(149749,9776,NULL,5027,0,5535,0,1),(149750,9776,NULL,6367,0,5535,1,2),(149751,9776,NULL,73086,0,5535,2,3),(149752,9779,NULL,5027,0,5536,0,1),(149753,9779,NULL,73125,0,5536,1,2),(149754,9781,NULL,73127,0,2706,0,1),(149755,9788,NULL,73128,0,2707,0,1),(149756,9789,NULL,6367,0,2707,0,1),(149757,9789,NULL,73129,0,2707,1,2),(149758,9791,NULL,51037,0,2707,0,1),(149759,9791,NULL,73131,0,2707,1,2),(149760,9796,NULL,73133,0,2708,0,1),(149761,9797,NULL,23233,0,2708,0,1),(149762,9803,NULL,72202,0,2708,0,1),(149763,9804,NULL,73134,0,2708,0,1),(149764,9807,NULL,72202,0,2708,0,1),(149765,9808,NULL,72202,0,2708,0,1),(149766,9810,NULL,72202,0,2708,0,1),(149767,9811,NULL,4950,0,2708,0,1),(149768,9811,NULL,73135,0,2708,1,2),(149769,9812,NULL,72202,0,2708,0,1),(149770,9818,NULL,73137,0,2708,0,1),(149771,9820,NULL,73138,0,2709,0,1),(149772,9821,NULL,24129,0,2709,0,1),(149773,9822,NULL,24129,0,2709,0,1),(149774,9823,NULL,5057,0,2709,0,1),(149775,9823,NULL,27982,0,2709,1,2),(149776,9824,NULL,73134,0,2709,0,1),(149777,9825,NULL,73140,0,2709,0,1),(149778,9826,NULL,73141,0,2709,0,1),(149779,9827,NULL,72558,0,2709,0,1),(149780,9829,NULL,23233,0,2709,0,1),(149781,9880,NULL,73142,0,2712,0,1),(149782,9885,NULL,73143,0,2712,0,1),(149783,9891,NULL,73142,0,2712,0,1),(149784,9894,NULL,73144,0,2712,0,1),(149785,9897,NULL,6462,0,2712,0,1),(149786,9897,NULL,73145,0,2712,1,2),(149787,9904,NULL,57535,0,2712,0,1),(149788,9916,NULL,30360,0,2712,0,1),(149789,9923,NULL,73147,0,2713,0,1),(149790,9924,NULL,73148,0,2713,0,1),(149791,9927,NULL,73149,0,2713,0,1),(149792,9928,NULL,11722,0,2713,0,1),(149793,9928,NULL,73150,0,2713,1,2),(149794,9929,NULL,38549,0,2713,0,1),(149795,9939,NULL,73152,0,2714,0,1),(149796,9941,NULL,5095,0,2714,0,1),(149797,9945,NULL,73153,0,2715,0,1),(149798,9946,NULL,73153,0,2715,0,1),(149799,9951,NULL,73154,0,2715,0,1),(149800,9952,NULL,73153,0,2715,0,1),(149801,9960,NULL,7090,0,2715,0,1),(149802,9965,NULL,4710,0,2716,0,1),(149803,9965,NULL,5114,0,2716,1,2),(149804,9965,NULL,5869,0,2716,2,3),(149805,9971,NULL,4675,0,2716,0,1),(149806,9972,NULL,56975,0,2716,0,1),(149807,9976,NULL,4682,0,2717,0,1),(149808,9977,NULL,7090,0,2717,0,1),(149809,9979,NULL,5099,0,2717,0,1),(149810,9980,NULL,4744,0,2717,0,1),(149811,9981,NULL,4994,0,2717,0,1),(149812,9982,NULL,4665,0,2717,0,1),(149813,9983,NULL,6583,0,2717,0,1),(149814,9984,NULL,4816,0,2717,0,1),(149815,9985,NULL,4682,0,2717,0,1),(149816,9987,NULL,7090,0,2717,0,1),(149817,9990,NULL,4682,0,4512,0,1),(149818,9996,NULL,4812,0,5537,0,1),(149819,9996,NULL,72821,0,5537,1,2),(149820,9997,NULL,4812,0,2719,0,1),(149821,9997,NULL,72821,0,2719,1,2),(149822,10001,NULL,73157,0,2719,0,1),(149823,10003,NULL,4812,0,2719,0,1),(149824,10006,NULL,4812,0,2719,0,1),(149825,10008,NULL,72821,0,2719,0,1),(149826,10009,NULL,4812,0,2719,0,1),(149827,10009,NULL,72821,0,2719,1,2),(149828,10011,NULL,4812,0,2719,0,1),(149829,10012,NULL,4812,0,2719,0,1),(149830,10013,NULL,72821,0,2720,0,1),(149831,10017,NULL,4812,0,2720,0,1),(149832,10017,NULL,72821,0,2720,1,2),(149833,10018,NULL,73157,0,2720,0,1),(149834,10021,NULL,4812,0,2721,0,1),(149835,10021,NULL,72821,0,2721,1,2),(149836,10022,NULL,4812,0,2721,0,1),(149837,10022,NULL,72821,0,2721,1,2),(149838,10025,NULL,4812,0,2721,0,1),(149839,10026,NULL,72821,0,2721,0,1),(149840,10033,NULL,72124,0,4517,0,1),(149841,10035,NULL,9635,0,4517,0,1),(149842,10037,NULL,57378,0,4517,0,1),(149843,10039,NULL,73158,0,4517,0,1),(149844,10044,NULL,7444,0,4517,0,1),(149845,10044,NULL,33510,0,4517,1,2),(149846,10047,NULL,73159,0,4517,0,1),(149847,10049,NULL,73160,0,4517,0,1),(149848,10053,NULL,9635,0,4518,0,1),(149849,10056,NULL,72315,0,4518,0,1),(149850,10057,NULL,73161,0,4518,0,1),(149851,10058,NULL,5192,0,4518,0,1),(149852,10060,NULL,7444,0,4518,0,1),(149853,10060,NULL,33510,0,4518,1,2),(149854,10061,NULL,37684,0,4518,0,1),(149855,10062,NULL,57378,0,4518,0,1),(149856,10064,NULL,57378,0,4518,0,1),(149857,10069,NULL,73159,0,4518,0,1),(149858,10070,NULL,73160,0,4518,0,1),(149859,10072,NULL,9635,0,2722,0,1),(149860,10074,NULL,9635,0,2722,0,1),(149861,10089,NULL,73162,0,4520,0,1),(149862,10103,NULL,5746,0,2723,0,1),(149863,10110,NULL,72280,0,2723,0,1),(149864,10115,NULL,73142,0,2723,0,1),(149865,10125,NULL,73163,0,4521,0,1),(149866,10125,NULL,73164,0,4521,1,2),(149867,10130,NULL,73163,0,2724,0,1),(149868,10130,NULL,73164,0,2724,1,2),(149869,10159,NULL,73166,0,2727,0,1),(149870,10188,NULL,73167,0,4528,0,1),(149871,10195,NULL,73167,0,5538,0,1),(149872,10197,NULL,73167,0,5539,0,1),(149873,10201,NULL,73168,0,2735,0,1),(149874,10202,NULL,73167,0,2736,0,1),(149875,10204,NULL,73169,0,2736,0,1),(149876,10209,NULL,8127,0,5540,0,1),(149877,10210,NULL,73167,0,2738,0,1),(149878,10211,NULL,8127,0,2738,0,1),(149879,10214,NULL,8127,0,2739,0,1),(149880,10216,NULL,73166,0,2739,0,1),(149881,10218,NULL,73167,0,2740,0,1),(149882,10219,NULL,8127,0,2740,0,1),(149883,10222,NULL,8127,0,2740,0,1),(149884,10224,NULL,8127,0,2740,0,1),(149885,10226,NULL,73170,0,5541,0,1),(149886,10227,NULL,73170,0,2741,0,1),(149887,10228,NULL,73167,0,2741,0,1),(149888,10231,NULL,73170,0,2741,0,1),(149889,10235,NULL,73166,0,2741,0,1),(149890,10236,NULL,73170,0,4532,0,1),(149891,10240,NULL,73167,0,2743,0,1),(149892,10242,NULL,73167,0,2743,0,1),(149893,10244,NULL,73167,0,5542,0,1),(149894,10247,NULL,73167,0,2745,0,1),(149895,10251,NULL,73167,0,2745,0,1),(149896,10253,NULL,73171,0,5543,0,1),(149897,10254,NULL,73171,0,4533,0,1),(149898,10268,NULL,73171,0,2746,0,1),(149899,10289,NULL,73172,0,2747,0,1),(149900,10291,NULL,73172,0,2747,0,1),(149901,10292,NULL,73171,0,2747,0,1),(149902,10298,NULL,73172,0,2747,0,1),(149903,10310,NULL,73166,0,2748,0,1),(149904,10314,NULL,34967,0,2749,0,1),(149905,10323,NULL,73166,0,2750,0,1),(149906,10336,NULL,73173,0,2753,0,1),(149907,10337,NULL,7444,0,2753,0,1),(149908,10337,NULL,73174,0,2753,1,2),(149909,10345,NULL,5202,0,2757,0,1),(149910,10345,NULL,4950,0,2757,1,2),(149911,10345,NULL,28462,0,2757,2,3),(149912,10347,NULL,9737,0,4540,0,1),(149913,10347,NULL,4922,0,4540,1,2),(149914,10347,NULL,5807,0,4540,2,3),(149915,10347,NULL,73177,0,4540,3,4),(149916,10349,NULL,4922,0,4540,0,1),(149917,10349,NULL,29633,0,4540,1,2),(149918,10356,NULL,8281,0,2758,0,1),(149919,10356,NULL,4923,0,2758,1,2),(149920,10356,NULL,18810,0,2758,2,3),(149921,10360,NULL,5458,0,2759,0,1),(149922,10360,NULL,7263,0,2759,1,2),(149923,10361,NULL,5202,0,2759,0,1),(149924,10361,NULL,73182,0,2759,1,2),(149925,10364,NULL,8509,0,2760,0,1),(149926,10364,NULL,4922,0,2760,1,2),(149927,10364,NULL,14850,0,2760,2,3),(149928,10372,NULL,5710,0,4542,0,1),(149929,10372,NULL,4646,0,4542,1,2),(149930,10372,NULL,5050,0,4542,2,3),(149931,10372,NULL,11307,0,4542,3,4),(149932,10378,NULL,5807,0,4543,0,1),(149933,10378,NULL,5187,0,4543,1,2),(149934,10378,NULL,26352,0,4543,2,3),(149935,10395,NULL,73187,0,2768,0,1),(149936,10396,NULL,73166,0,2768,0,1),(149937,10397,NULL,73188,0,2768,0,1),(149938,10398,NULL,73187,0,4547,0,1),(149939,10402,NULL,73189,0,4547,0,1),(149940,10403,NULL,7373,0,4547,0,1),(149941,10403,NULL,73190,0,4547,1,2),(149942,10404,NULL,73192,0,4547,0,1),(149943,10405,NULL,58799,0,5544,0,1),(149944,10405,NULL,73193,0,5544,1,2),(149945,10406,NULL,73195,0,5544,0,1),(149946,10407,NULL,5050,0,5545,0,1),(149947,10407,NULL,73196,0,5545,1,2),(149948,10408,NULL,73195,0,5545,0,1),(149949,10409,NULL,73198,0,5545,0,1),(149950,10410,NULL,73195,0,5545,0,1),(149951,10411,NULL,73195,0,5545,0,1),(149952,10412,NULL,73199,0,5545,0,1),(149953,10413,NULL,5676,0,5545,0,1),(149954,10414,NULL,73199,0,5545,0,1),(149955,10415,NULL,73195,0,5545,0,1),(149956,10416,NULL,13557,0,5545,0,1),(149957,10416,NULL,73200,0,5545,1,2),(149958,10417,NULL,73195,0,5545,0,1),(149959,10418,NULL,73199,0,5545,0,1),(149960,10419,NULL,57072,0,5545,0,1),(149961,10420,NULL,7373,0,5545,0,1),(149962,10421,NULL,11015,0,5545,0,1),(149963,10422,NULL,8958,0,5545,0,1),(149964,10423,NULL,73202,0,5545,0,1),(149965,10424,NULL,73203,0,5545,0,1),(149966,10425,NULL,73204,0,5545,0,1),(149967,10426,NULL,73205,0,5545,0,1),(149968,10427,NULL,73206,0,5545,0,1),(149969,10428,NULL,73207,0,5545,0,1),(149970,10429,NULL,73208,0,5545,0,1),(149971,10430,NULL,58799,0,5545,0,1),(149972,10430,NULL,73193,0,5545,1,2),(149973,10431,NULL,73203,0,5545,0,1),(149974,10432,NULL,73202,0,5545,0,1),(149975,10457,NULL,73209,0,4549,0,1),(149976,10457,NULL,73171,0,4549,1,2),(149977,10458,NULL,13185,0,4549,0,1),(149978,10458,NULL,33746,0,4549,1,2),(149979,10492,NULL,73212,0,2772,0,1),(149980,10504,NULL,73171,0,2772,0,1),(149981,10505,NULL,33746,0,2772,0,1),(149982,10508,NULL,73172,0,2772,0,1),(149983,10509,NULL,57629,0,2772,0,1),(149984,10529,NULL,14766,0,2775,0,1),(149985,10529,NULL,15239,0,2775,1,2),(149986,10540,NULL,73214,0,4551,0,1),(149987,10540,NULL,73215,0,4551,1,2),(149988,10541,NULL,73217,0,4551,0,1),(149989,10542,NULL,5917,0,4551,0,1),(149990,10542,NULL,73218,0,4551,1,2),(149991,10544,NULL,73214,0,4551,0,1),(149992,10544,NULL,73215,0,4551,1,2),(149993,10545,NULL,4895,0,4551,0,1),(149994,10545,NULL,73220,0,4551,1,2),(149995,10546,NULL,5255,0,4551,0,1),(149996,10546,NULL,73222,0,4551,1,2),(149997,10547,NULL,73217,0,4551,0,1),(149998,10548,NULL,73224,0,4551,0,1),(149999,10549,NULL,73222,0,5546,0,1),(150000,10550,NULL,73217,0,5547,0,1),(150001,10551,NULL,73224,0,5547,0,1),(150002,10552,NULL,73224,0,5547,0,1),(150003,10553,NULL,73217,0,5547,0,1),(150004,10554,NULL,5917,0,4552,0,1),(150005,10554,NULL,73218,0,4552,1,2),(150006,10555,NULL,5255,0,4552,0,1),(150007,10556,NULL,73224,0,4552,0,1),(150008,10557,NULL,73222,0,4552,0,1),(150009,10558,NULL,73217,0,4552,0,1),(150010,10559,NULL,5255,0,4552,0,1),(150011,10560,NULL,5255,0,4552,0,1),(150012,10561,NULL,5255,0,4552,0,1),(150013,10561,NULL,73222,0,4552,1,2),(150014,10562,NULL,5255,0,4552,0,1),(150015,10564,NULL,5255,0,4552,0,1),(150016,10565,NULL,73217,0,4552,0,1),(150017,10566,NULL,73214,0,4552,0,1),(150018,10566,NULL,73215,0,4552,1,2),(150019,10567,NULL,4895,0,4552,0,1),(150020,10567,NULL,73220,0,4552,1,2),(150021,10568,NULL,5255,0,4552,0,1),(150022,10569,NULL,73224,0,4552,0,1),(150023,10570,NULL,73222,0,4552,0,1),(150024,10571,NULL,73224,0,4552,0,1),(150025,10572,NULL,73225,0,5548,0,1),(150026,10572,NULL,73226,0,5548,1,2),(150027,10573,NULL,73217,0,5548,0,1),(150028,10574,NULL,73214,0,5548,0,1),(150029,10574,NULL,73215,0,5548,1,2),(150030,10575,NULL,73222,0,5548,0,1),(150031,10576,NULL,4895,0,5548,0,1),(150032,10576,NULL,73220,0,5548,1,2),(150033,10577,NULL,5255,0,5548,0,1),(150034,10578,NULL,73224,0,5548,0,1),(150035,10579,NULL,73228,0,5548,0,1),(150036,10580,NULL,4895,0,5548,0,1),(150037,10581,NULL,31626,0,5548,0,1),(150038,10583,NULL,73217,0,5549,0,1),(150039,10584,NULL,73218,0,5549,0,1),(150040,10585,NULL,73226,0,5549,0,1),(150041,10586,NULL,5255,0,5549,0,1),(150042,10587,NULL,73217,0,5549,0,1),(150043,10588,NULL,73226,0,5549,0,1),(150044,10589,NULL,73229,0,5550,0,1),(150045,10590,NULL,5255,0,5550,0,1),(150046,10591,NULL,73217,0,5550,0,1),(150047,10591,NULL,31626,0,5550,1,2),(150048,10592,NULL,73218,0,5551,0,1),(150049,10593,NULL,73217,0,5551,0,1),(150050,10594,NULL,73226,0,5551,0,1),(150051,10595,NULL,73226,0,5551,0,1),(150052,10597,NULL,73231,0,5551,0,1),(150053,10597,NULL,73222,0,5551,1,2),(150054,10598,NULL,73217,0,5551,0,1),(150055,10599,NULL,73224,0,5551,0,1),(150056,10600,NULL,73229,0,5551,0,1),(150057,10601,NULL,73224,0,5551,0,1),(150058,10602,NULL,73229,0,5551,0,1),(150059,10603,NULL,73218,0,5551,0,1),(150060,10604,NULL,73229,0,5551,0,1),(150061,10605,NULL,4683,0,5551,0,1),(150062,10605,NULL,73233,0,5551,1,2),(150063,10605,NULL,73196,0,5551,2,3),(150064,10606,NULL,5514,0,5552,0,1),(150065,10606,NULL,73235,0,5552,1,2),(150066,10607,NULL,5348,0,5552,0,1),(150067,10607,NULL,12414,0,5552,1,2),(150068,10608,NULL,5236,0,5552,0,1),(150069,10608,NULL,25665,0,5552,1,2),(150070,10609,NULL,73239,0,2777,0,1),(150071,10609,NULL,4646,0,2777,1,2),(150072,10609,NULL,37152,0,2777,2,3),(150073,10612,NULL,63289,0,5553,0,1),(150074,10612,NULL,37152,0,5553,1,2),(150075,10614,NULL,7222,0,5554,0,1),(150076,10614,NULL,37152,0,5554,1,2),(150077,10615,NULL,56975,0,2778,0,1),(150078,10616,NULL,5458,0,2778,0,1),(150079,10616,NULL,25940,0,2778,1,2),(150080,10619,NULL,6905,0,5554,0,1),(150081,10619,NULL,5807,0,5554,1,2),(150082,10619,NULL,73243,0,5554,2,3),(150083,10622,NULL,73245,0,2780,0,1),(150084,10622,NULL,7189,0,2780,1,2),(150085,10622,NULL,6097,0,2780,2,3),(150086,10622,NULL,60645,0,2780,3,4),(150087,10622,NULL,73246,0,2780,4,5),(150088,10625,NULL,73248,0,4553,0,1),(150089,10625,NULL,73249,0,4553,1,2),(150090,10628,NULL,4950,0,2781,0,1),(150091,10628,NULL,73251,0,2781,1,2),(150092,10629,NULL,8281,0,2781,0,1),(150093,10629,NULL,14766,0,2781,1,2),(150094,10629,NULL,14767,0,2781,2,3),(150095,10629,NULL,19079,0,2781,3,4),(150096,10630,NULL,5236,0,2781,0,1),(150097,10630,NULL,25665,0,2781,1,2),(150098,10639,NULL,73254,0,2783,0,1),(150099,10639,NULL,12508,0,2783,1,2),(150100,10640,NULL,4950,0,2783,0,1),(150101,10640,NULL,4950,0,2783,1,2),(150102,10640,NULL,73256,0,2783,2,3),(150103,10641,NULL,73258,0,2783,0,1),(150104,10641,NULL,4978,0,2783,1,2),(150105,10642,NULL,5710,0,2783,0,1),(150106,10642,NULL,73260,0,2783,1,2),(150107,10642,NULL,5114,0,2783,2,3),(150108,10642,NULL,4646,0,2783,3,4),(150109,10642,NULL,8461,0,2783,4,5),(150110,10643,NULL,4815,0,2783,0,1),(150111,10643,NULL,73251,0,2783,1,2),(150112,10644,NULL,73263,0,2783,0,1),(150113,10644,NULL,73264,0,2783,1,2),(150114,10644,NULL,5114,0,2783,2,3),(150115,10644,NULL,73265,0,2783,3,4),(150116,10645,NULL,5842,0,2783,0,1),(150117,10645,NULL,10999,0,2783,1,2),(150118,10646,NULL,73268,0,2783,0,1),(150119,10646,NULL,30916,0,2783,1,2),(150120,10647,NULL,15536,0,2783,0,1),(150121,10647,NULL,6199,0,2783,1,2),(150122,10648,NULL,4815,0,2783,0,1),(150123,10648,NULL,73251,0,2783,1,2),(150124,10649,NULL,4802,0,2783,0,1),(150125,10649,NULL,16872,0,2783,1,2),(150126,10650,NULL,6340,0,2783,0,1),(150127,10650,NULL,73272,0,2783,1,2),(150128,10651,NULL,4688,0,2783,0,1),(150129,10651,NULL,73274,0,2783,1,2),(150130,10652,NULL,4815,0,2783,0,1),(150131,10652,NULL,73251,0,2783,1,2),(150132,10653,NULL,6578,0,2783,0,1),(150133,10653,NULL,60645,0,2783,1,2),(150134,10653,NULL,19079,0,2783,2,3),(150135,10654,NULL,5202,0,2783,0,1),(150136,10654,NULL,4922,0,2783,1,2),(150137,10654,NULL,8509,0,2783,2,3),(150138,10654,NULL,4646,0,2783,3,4),(150139,10654,NULL,6248,0,2783,4,5),(150140,10655,NULL,5514,0,2783,0,1),(150141,10655,NULL,73235,0,2783,1,2),(150142,10656,NULL,73278,0,2783,0,1),(150143,10656,NULL,25401,0,2783,1,2),(150144,10656,NULL,5114,0,2783,2,3),(150145,10656,NULL,25170,0,2783,3,4),(150146,10657,NULL,58329,0,2783,0,1),(150147,10657,NULL,73280,0,2783,1,2),(150148,10658,NULL,73282,0,2783,0,1),(150149,10658,NULL,5050,0,2783,1,2),(150150,10658,NULL,6241,0,2783,2,3),(150151,10659,NULL,58788,0,5555,0,1),(150152,10659,NULL,73174,0,5555,1,2),(150153,10663,NULL,7444,0,2784,0,1),(150154,10663,NULL,73174,0,2784,1,2),(150155,10668,NULL,58788,0,2784,0,1),(150156,10668,NULL,73174,0,2784,1,2),(150157,10682,NULL,7444,0,4556,0,1),(150158,10682,NULL,73174,0,4556,1,2),(150159,10684,NULL,73285,0,4556,0,1),(150160,10809,NULL,73286,0,2795,0,1),(150161,10812,NULL,4646,0,2795,0,1),(150162,10812,NULL,24464,0,2795,1,2),(150163,10817,NULL,73286,0,2796,0,1),(150164,10819,NULL,4646,0,2796,0,1),(150165,10819,NULL,8924,0,2796,1,2),(150166,10823,NULL,4646,0,2796,0,1),(150167,10823,NULL,4683,0,2796,1,2),(150168,10823,NULL,73287,0,2796,2,3),(150169,10826,NULL,27727,0,2796,0,1),(150170,10827,NULL,13512,0,2796,0,1),(150171,10829,NULL,4646,0,2796,0,1),(150172,10829,NULL,4683,0,2796,1,2),(150173,10829,NULL,73287,0,2796,2,3),(150174,10830,NULL,4646,0,2796,0,1),(150175,10830,NULL,38095,0,2796,1,2),(150176,10832,NULL,5108,0,2796,0,1),(150177,10834,NULL,73290,0,4560,0,1),(150178,10836,NULL,73291,0,4560,0,1),(150179,10837,NULL,73290,0,4560,0,1),(150180,10838,NULL,73292,0,4560,0,1),(150181,10839,NULL,73290,0,4560,0,1),(150182,10840,NULL,73291,0,4560,0,1),(150183,10841,NULL,4769,0,5556,0,1),(150184,10841,NULL,5737,0,5556,1,2),(150185,10842,NULL,5236,0,5556,0,1),(150186,10842,NULL,73290,0,5556,1,2),(150187,10843,NULL,4769,0,5556,0,1),(150188,10843,NULL,5737,0,5556,1,2),(150189,10844,NULL,5737,0,5556,0,1),(150190,10845,NULL,73291,0,5556,0,1),(150191,10846,NULL,73295,0,5556,0,1),(150192,10846,NULL,73290,0,5556,1,2),(150193,10847,NULL,4769,0,5557,0,1),(150194,10847,NULL,5737,0,5557,1,2),(150195,10848,NULL,73295,0,5557,0,1),(150196,10848,NULL,73297,0,5557,1,2),(150197,10849,NULL,73291,0,5557,0,1),(150198,10850,NULL,73292,0,5557,0,1),(150199,10851,NULL,4769,0,5557,0,1),(150200,10851,NULL,5737,0,5557,1,2),(150201,10852,NULL,4769,0,5557,0,1),(150202,10852,NULL,5737,0,5557,1,2),(150203,10853,NULL,73291,0,5558,0,1),(150204,10854,NULL,5236,0,5558,0,1),(150205,10854,NULL,73290,0,5558,1,2),(150206,10855,NULL,73299,0,5559,0,1),(150207,10856,NULL,73291,0,5560,0,1),(150208,10857,NULL,73292,0,5561,0,1),(150209,10858,NULL,4769,0,4561,0,1),(150210,10858,NULL,5737,0,4561,1,2),(150211,10859,NULL,5236,0,4561,0,1),(150212,10859,NULL,73290,0,4561,1,2),(150213,10860,NULL,4705,0,4561,0,1),(150214,10860,NULL,73291,0,4561,1,2),(150215,10861,NULL,73301,0,4561,0,1),(150216,10862,NULL,73291,0,4561,0,1),(150217,10864,NULL,73299,0,4561,0,1),(150218,10868,NULL,5507,0,2797,0,1),(150219,10869,NULL,5507,0,2797,0,1),(150220,10870,NULL,5507,0,2797,0,1),(150221,10913,NULL,9737,0,2798,0,1),(150222,10913,NULL,4646,0,2798,1,2),(150223,10913,NULL,73302,0,2798,2,3),(150224,10915,NULL,5807,0,2798,0,1),(150225,10915,NULL,14766,0,2798,1,2),(150226,10915,NULL,73304,0,2798,2,3),(150227,10917,NULL,25944,0,2798,0,1),(150228,10918,NULL,60645,0,2798,0,1),(150229,10918,NULL,8652,0,2798,1,2),(150230,10921,NULL,14766,0,2798,0,1),(150231,10921,NULL,14767,0,2798,1,2),(150232,10921,NULL,8652,0,2798,2,3),(150233,10922,NULL,73308,0,2798,0,1),(150234,10925,NULL,73309,0,2798,0,1),(150235,10929,NULL,73309,0,2798,0,1),(150236,10930,NULL,73310,0,2798,0,1),(150237,10931,NULL,57509,0,5562,0,1),(150238,10932,NULL,58374,0,5563,0,1),(150239,10933,NULL,56975,0,5563,0,1),(150240,10934,NULL,4789,0,5563,0,1),(150241,10935,NULL,56975,0,5563,0,1),(150242,10937,NULL,56975,0,4564,0,1),(150243,10938,NULL,56975,0,5564,0,1),(150244,10939,NULL,56975,0,5564,0,1),(150245,10940,NULL,56975,0,5564,0,1),(150246,10941,NULL,56975,0,4565,0,1),(150247,10942,NULL,56975,0,4565,0,1),(150248,10943,NULL,56975,0,4565,0,1),(150249,10945,NULL,58374,0,4565,0,1),(150250,10946,NULL,57509,0,5565,0,1),(150251,10947,NULL,4756,0,5566,0,1),(150252,10948,NULL,4756,0,5567,0,1),(150253,10949,NULL,57509,0,5567,0,1),(150254,10950,NULL,4756,0,5567,0,1),(150255,10951,NULL,4756,0,5567,0,1),(150256,10952,NULL,57509,0,5567,0,1),(150257,10953,NULL,57509,0,5568,0,1),(150258,10954,NULL,56975,0,5569,0,1),(150259,10955,NULL,58374,0,4566,0,1),(150260,10957,NULL,56975,0,4566,0,1),(150261,10958,NULL,56975,0,4566,0,1),(150262,10959,NULL,56975,0,5570,0,1),(150263,10960,NULL,57509,0,5571,0,1),(150264,10961,NULL,56975,0,5572,0,1),(150265,10962,NULL,58374,0,5573,0,1),(150266,10963,NULL,57509,0,5573,0,1),(150267,10964,NULL,73311,0,5574,0,1),(150268,10965,NULL,4710,0,5574,0,1),(150269,10965,NULL,4646,0,5574,1,2),(150270,10965,NULL,73312,0,5574,2,3),(150271,10966,NULL,4710,0,5574,0,1),(150272,10966,NULL,58109,0,5574,1,2),(150273,10966,NULL,5932,0,5574,0,1),(150274,10966,NULL,4646,0,5574,1,2),(150275,10966,NULL,73315,0,5574,2,3),(150276,10967,NULL,5637,0,5574,0,1),(150277,10968,NULL,4789,0,5575,0,1),(150278,10969,NULL,73311,0,5575,0,1),(150279,10970,NULL,58374,0,5575,0,1),(150280,10971,NULL,56975,0,5575,0,1),(150281,10972,NULL,57509,0,5576,0,1),(150282,10973,NULL,57509,0,5577,0,1),(150283,10974,NULL,57509,0,5578,0,1),(150284,10975,NULL,56975,0,5578,0,1),(150285,10976,NULL,56975,0,5578,0,1),(150286,10977,NULL,4789,0,5578,0,1),(150287,10978,NULL,56975,0,5578,0,1),(150288,10979,NULL,56975,0,5578,0,1),(150289,10980,NULL,4789,0,5579,0,1),(150290,10981,NULL,56975,0,5579,0,1),(150291,10982,NULL,57509,0,5579,0,1),(150292,10983,NULL,57509,0,5579,0,1),(150293,10984,NULL,73317,0,4567,0,1),(150294,10986,NULL,73317,0,4567,0,1),(150295,10987,NULL,73317,0,4567,0,1),(150296,10988,NULL,73317,0,4567,0,1),(150297,10990,NULL,73318,0,4567,0,1),(150298,10993,NULL,73318,0,4568,0,1),(150299,10995,NULL,73318,0,4568,0,1),(150300,10996,NULL,73318,0,4568,0,1),(150301,10997,NULL,73317,0,4568,0,1),(150302,10998,NULL,73317,0,4568,0,1),(150303,11001,NULL,73317,0,4569,0,1),(150304,11002,NULL,73317,0,4569,0,1),(150305,11004,NULL,73317,0,4569,0,1),(150306,11005,NULL,73317,0,4570,0,1),(150307,11006,NULL,73317,0,4570,0,1),(150308,11007,NULL,73317,0,4570,0,1),(150309,11010,NULL,73317,0,4570,0,1),(150310,11011,NULL,73317,0,4570,0,1),(150311,11012,NULL,73317,0,4570,0,1),(150312,11013,NULL,73317,0,4570,0,1),(150313,11014,NULL,73317,0,4571,0,1),(150314,11015,NULL,73317,0,4571,0,1),(150315,11016,NULL,73317,0,4571,0,1),(150316,11017,NULL,56975,0,4571,0,1),(150317,11019,NULL,73318,0,4571,0,1),(150318,11020,NULL,73318,0,4571,0,1),(150319,11021,NULL,73317,0,4571,0,1),(150320,11022,NULL,73317,0,4571,0,1),(150321,11024,NULL,10197,0,4572,0,1),(150322,11024,NULL,4950,0,4572,1,2),(150323,11024,NULL,5807,0,4572,2,3),(150324,11025,NULL,4851,0,4572,0,1),(150325,11025,NULL,6097,0,4572,1,2),(150326,11025,NULL,4950,0,4572,2,3),(150327,11025,NULL,5807,0,4572,3,4),(150328,11025,NULL,4646,0,4572,4,5),(150329,11025,NULL,73320,0,4572,5,6),(150330,11026,NULL,73322,0,4572,0,1),(150331,11026,NULL,5710,0,4572,1,2),(150332,11026,NULL,9737,0,4572,2,3),(150333,11026,NULL,31918,0,4572,3,4),(150334,11027,NULL,73324,0,4572,0,1),(150335,11027,NULL,7190,0,4572,1,2),(150336,11027,NULL,4922,0,4572,2,3),(150337,11027,NULL,9737,0,4572,3,4),(150338,11028,NULL,5298,0,4572,0,1),(150339,11028,NULL,9737,0,4572,1,2),(150340,11028,NULL,73326,0,4572,2,3),(150341,11029,NULL,4710,0,4572,0,1),(150342,11029,NULL,5710,0,4572,1,2),(150343,11029,NULL,4646,0,4572,2,3),(150344,11029,NULL,73328,0,4572,3,4),(150345,11030,NULL,4688,0,4572,0,1),(150346,11030,NULL,5202,0,4572,1,2),(150347,11030,NULL,5807,0,4572,2,3),(150348,11031,NULL,5156,0,4572,0,1),(150349,11031,NULL,5202,0,4572,1,2),(150350,11031,NULL,5459,0,4572,2,3),(150351,11031,NULL,73331,0,4572,3,4),(150352,11032,NULL,4864,0,4572,0,1),(150353,11032,NULL,9737,0,4572,1,2),(150354,11032,NULL,73333,0,4572,2,3),(150355,11033,NULL,5112,0,4572,0,1),(150356,11033,NULL,5202,0,4572,1,2),(150357,11034,NULL,4675,0,4572,0,1),(150358,11034,NULL,6597,0,4572,1,2),(150359,11034,NULL,4646,0,4572,2,3),(150360,11034,NULL,5050,0,4572,3,4),(150361,11034,NULL,13187,0,4572,4,5),(150362,11035,NULL,4864,0,4572,0,1),(150363,11035,NULL,11314,0,4572,1,2),(150364,11036,NULL,73338,0,4572,0,1),(150365,11036,NULL,5710,0,4572,1,2),(150366,11036,NULL,5202,0,4572,2,3),(150367,11037,NULL,4822,0,4572,0,1),(150368,11037,NULL,9737,0,4572,1,2),(150369,11037,NULL,8509,0,4572,2,3),(150370,11037,NULL,24742,0,4572,3,4),(150371,11038,NULL,73341,0,4572,0,1),(150372,11038,NULL,9737,0,4572,1,2),(150373,11038,NULL,5050,0,4572,2,3),(150374,11038,NULL,73342,0,4572,3,4),(150375,11039,NULL,4793,0,4572,0,1),(150376,11039,NULL,4923,0,4572,1,2),(150377,11039,NULL,5710,0,4572,2,3),(150378,11040,NULL,4851,0,4572,0,1),(150379,11040,NULL,6097,0,4572,1,2),(150380,11040,NULL,5710,0,4572,2,3),(150381,11040,NULL,5050,0,4572,3,4),(150382,11040,NULL,8189,0,4572,4,5),(150383,11041,NULL,4837,0,4572,0,1),(150384,11041,NULL,9737,0,4572,1,2),(150385,11041,NULL,8509,0,4572,2,3),(150386,11041,NULL,73346,0,4572,3,4),(150387,11042,NULL,4675,0,4572,0,1),(150388,11042,NULL,5202,0,4572,1,2),(150389,11042,NULL,5187,0,4572,2,3),(150390,11043,NULL,5150,0,4572,0,1),(150391,11043,NULL,5458,0,4572,1,2),(150392,11043,NULL,5202,0,4572,2,3),(150393,11043,NULL,22953,0,4572,3,4),(150394,11044,NULL,5507,0,4572,0,1),(150395,11044,NULL,5202,0,4572,1,2),(150396,11044,NULL,9737,0,4572,2,3),(150397,11044,NULL,4646,0,4572,3,4),(150398,11044,NULL,4683,0,4572,4,5),(150399,11044,NULL,8652,0,4572,5,6),(150400,11045,NULL,5271,0,4572,0,1),(150401,11045,NULL,5710,0,4572,1,2),(150402,11045,NULL,7190,0,4572,2,3),(150403,11046,NULL,4657,0,4572,0,1),(150404,11046,NULL,4922,0,4572,1,2),(150405,11046,NULL,14869,0,4572,2,3),(150406,11046,NULL,4646,0,4572,3,4),(150407,11046,NULL,73352,0,4572,4,5),(150408,11047,NULL,73354,0,4572,0,1),(150409,11047,NULL,5710,0,4572,1,2),(150410,11047,NULL,4646,0,4572,2,3),(150411,11047,NULL,4647,0,4572,3,4),(150412,11047,NULL,10225,0,4572,4,5),(150413,11048,NULL,4657,0,4572,0,1),(150414,11048,NULL,4922,0,4572,1,2),(150415,11048,NULL,5202,0,4572,2,3),(150416,11049,NULL,4657,0,4572,0,1),(150417,11049,NULL,4922,0,4572,1,2),(150418,11049,NULL,14869,0,4572,2,3),(150419,11049,NULL,4646,0,4572,3,4),(150420,11049,NULL,73352,0,4572,4,5),(150421,11050,NULL,73354,0,4572,0,1),(150422,11050,NULL,5710,0,4572,1,2),(150423,11050,NULL,4646,0,4572,2,3),(150424,11050,NULL,4647,0,4572,3,4),(150425,11050,NULL,10225,0,4572,4,5),(150426,11051,NULL,4851,0,4572,0,1),(150427,11051,NULL,5202,0,4572,1,2),(150428,11051,NULL,5807,0,4572,2,3),(150429,11052,NULL,5150,0,4572,0,1),(150430,11052,NULL,4922,0,4572,1,2),(150431,11052,NULL,4646,0,4572,2,3),(150432,11052,NULL,7205,0,4572,3,4),(150433,11053,NULL,6832,0,4572,0,1),(150434,11053,NULL,5807,0,4572,1,2),(150435,11053,NULL,5202,0,4572,2,3),(150436,11053,NULL,4646,0,4572,3,4),(150437,11053,NULL,5050,0,4572,4,5),(150438,11053,NULL,73359,0,4572,5,6),(150439,11054,NULL,4837,0,4572,0,1),(150440,11054,NULL,9737,0,4572,1,2),(150441,11054,NULL,5459,0,4572,2,3),(150442,11055,NULL,4669,0,4572,0,1),(150443,11055,NULL,73362,0,4572,1,2),(150444,11056,NULL,4710,0,4572,0,1),(150445,11056,NULL,7189,0,4572,1,2),(150446,11056,NULL,5202,0,4572,2,3),(150447,11056,NULL,4646,0,4572,3,4),(150448,11056,NULL,73364,0,4572,4,5),(150449,11057,NULL,4645,0,4572,0,1),(150450,11057,NULL,9737,0,4572,1,2),(150451,11058,NULL,4675,0,4572,0,1),(150452,11058,NULL,5710,0,4572,1,2),(150453,11058,NULL,4646,0,4572,2,3),(150454,11058,NULL,73367,0,4572,3,4),(150455,11059,NULL,73369,0,4572,0,1),(150456,11059,NULL,9737,0,4572,1,2),(150457,11059,NULL,73370,0,4572,2,3),(150458,11060,NULL,4756,0,4572,0,1),(150459,11060,NULL,5202,0,4572,1,2),(150460,11060,NULL,5202,0,4572,2,3),(150461,11061,NULL,37040,0,4572,0,1),(150462,11061,NULL,5710,0,4572,1,2),(150463,11061,NULL,4646,0,4572,2,3),(150464,11061,NULL,5050,0,4572,3,4),(150465,11061,NULL,73373,0,4572,4,5),(150466,11062,NULL,4710,0,4572,0,1),(150467,11062,NULL,4922,0,4572,1,2),(150468,11062,NULL,5459,0,4572,2,3),(150469,11062,NULL,4646,0,4572,3,4),(150470,11062,NULL,4647,0,4572,4,5),(150471,11062,NULL,73375,0,4572,5,6),(150472,11063,NULL,4932,0,4572,0,1),(150473,11063,NULL,4922,0,4572,1,2),(150474,11064,NULL,4755,0,4572,0,1),(150475,11064,NULL,7190,0,4572,1,2),(150476,11064,NULL,5202,0,4572,2,3),(150477,11064,NULL,25170,0,4572,3,4),(150478,11065,NULL,4710,0,4572,0,1),(150479,11065,NULL,4922,0,4572,1,2),(150480,11065,NULL,8281,0,4572,2,3),(150481,11065,NULL,73379,0,4572,3,4),(150482,11066,NULL,5226,0,4572,0,1),(150483,11066,NULL,9737,0,4572,1,2),(150484,11067,NULL,5416,0,4572,0,1),(150485,11067,NULL,4950,0,4572,1,2),(150486,11067,NULL,5202,0,4572,2,3),(150487,11067,NULL,54376,0,4572,3,4),(150488,11068,NULL,5869,0,4572,0,1),(150489,11068,NULL,5458,0,4572,1,2),(150490,11068,NULL,5202,0,4572,2,3),(150491,11068,NULL,5710,0,4572,3,4),(150492,11068,NULL,9737,0,4572,4,5),(150493,11068,NULL,73383,0,4572,5,6),(150494,11069,NULL,7635,0,4572,0,1),(150495,11069,NULL,7189,0,4572,1,2),(150496,11069,NULL,5202,0,4572,2,3),(150497,11070,NULL,4645,0,4572,0,1),(150498,11070,NULL,4922,0,4572,1,2),(150499,11070,NULL,4646,0,4572,2,3),(150500,11070,NULL,5050,0,4572,3,4),(150501,11070,NULL,8918,0,4572,4,5),(150502,11071,NULL,5112,0,4572,0,1),(150503,11071,NULL,4950,0,4572,1,2),(150504,11071,NULL,4646,0,4572,2,3),(150505,11071,NULL,73387,0,4572,3,4),(150506,11072,NULL,4837,0,4572,0,1),(150507,11072,NULL,4922,0,4572,1,2),(150508,11072,NULL,5202,0,4572,2,3),(150509,11073,NULL,4675,0,4572,0,1),(150510,11073,NULL,9737,0,4572,1,2),(150511,11073,NULL,73390,0,4572,2,3),(150512,11074,NULL,4710,0,4572,0,1),(150513,11074,NULL,5202,0,4572,1,2),(150514,11074,NULL,5807,0,4572,2,3),(150515,11074,NULL,4646,0,4572,3,4),(150516,11074,NULL,5050,0,4572,4,5),(150517,11074,NULL,7199,0,4572,5,6),(150518,11075,NULL,4837,0,4572,0,1),(150519,11075,NULL,5202,0,4572,1,2),(150520,11075,NULL,4922,0,4572,2,3),(150521,11076,NULL,4787,0,4572,0,1),(150522,11076,NULL,4922,0,4572,1,2),(150523,11076,NULL,4646,0,4572,2,3),(150524,11076,NULL,7128,0,4572,3,4),(150525,11077,NULL,5112,0,4572,0,1),(150526,11077,NULL,4950,0,4572,1,2),(150527,11077,NULL,4646,0,4572,2,3),(150528,11077,NULL,4647,0,4572,3,4),(150529,11077,NULL,33531,0,4572,4,5),(150530,11078,NULL,4710,0,4572,0,1),(150531,11078,NULL,5202,0,4572,1,2),(150532,11078,NULL,5458,0,4572,2,3),(150533,11079,NULL,7016,0,4572,0,1),(150534,11079,NULL,5187,0,4572,1,2),(150535,11079,NULL,5710,0,4572,2,3),(150536,11079,NULL,4646,0,4572,3,4),(150537,11079,NULL,41177,0,4572,4,5),(150538,11080,NULL,4863,0,4572,0,1),(150539,11080,NULL,5710,0,4572,1,2),(150540,11080,NULL,73398,0,4572,2,3),(150541,11081,NULL,73400,0,4572,0,1),(150542,11081,NULL,8281,0,4572,1,2),(150543,11081,NULL,9737,0,4572,2,3),(150544,11082,NULL,4657,0,4572,0,1),(150545,11082,NULL,4922,0,4572,1,2),(150546,11082,NULL,5202,0,4572,2,3),(150547,11082,NULL,73402,0,4572,3,4),(150548,11083,NULL,4710,0,4572,0,1),(150549,11083,NULL,5202,0,4572,1,2),(150550,11083,NULL,5710,0,4572,2,3),(150551,11083,NULL,4646,0,4572,3,4),(150552,11083,NULL,7550,0,4572,4,5),(150553,11084,NULL,4710,0,4572,0,1),(150554,11084,NULL,8281,0,4572,1,2),(150555,11084,NULL,4922,0,4572,2,3),(150556,11085,NULL,5150,0,4572,0,1),(150557,11085,NULL,5710,0,4572,1,2),(150558,11085,NULL,5187,0,4572,2,3),(150559,11085,NULL,4646,0,4572,3,4),(150560,11085,NULL,73406,0,4572,4,5),(150561,11086,NULL,73408,0,4572,0,1),(150562,11086,NULL,5202,0,4572,1,2),(150563,11086,NULL,5807,0,4572,2,3),(150564,11086,NULL,36796,0,4572,3,4),(150565,11087,NULL,6832,0,4572,0,1),(150566,11087,NULL,5202,0,4572,1,2),(150567,11087,NULL,7189,0,4572,2,3),(150568,11088,NULL,4675,0,4572,0,1),(150569,11088,NULL,4646,0,4572,1,2),(150570,11088,NULL,7205,0,4572,2,3),(150571,11089,NULL,73412,0,4572,0,1),(150572,11089,NULL,73413,0,4572,1,2),(150573,11090,NULL,73415,0,4572,0,1),(150574,11090,NULL,5710,0,4572,1,2),(150575,11090,NULL,9737,0,4572,2,3),(150576,11091,NULL,7016,0,4572,0,1),(150577,11091,NULL,7189,0,4572,1,2),(150578,11091,NULL,4922,0,4572,2,3),(150579,11091,NULL,5050,0,4572,3,4),(150580,11091,NULL,8189,0,4572,4,5),(150581,11092,NULL,4710,0,4572,0,1),(150582,11092,NULL,5202,0,4572,1,2),(150583,11092,NULL,5710,0,4572,2,3),(150584,11092,NULL,5187,0,4572,3,4),(150585,11092,NULL,22213,0,4572,4,5),(150586,11093,NULL,4645,0,4572,0,1),(150587,11093,NULL,8509,0,4572,1,2),(150588,11093,NULL,16729,0,4572,2,3),(150589,11094,NULL,57039,0,4572,0,1),(150590,11094,NULL,73420,0,4572,1,2),(150591,11095,NULL,73422,0,4572,0,1),(150592,11095,NULL,5202,0,4572,1,2),(150593,11095,NULL,4646,0,4572,2,3),(150594,11095,NULL,4683,0,4572,3,4),(150595,11095,NULL,6121,0,4572,4,5),(150596,11096,NULL,5192,0,4572,0,1),(150597,11097,NULL,5226,0,4572,0,1),(150598,11097,NULL,5710,0,4572,1,2),(150599,11097,NULL,5458,0,4572,2,3),(150600,11097,NULL,73424,0,4572,3,4),(150601,11098,NULL,73426,0,4572,0,1),(150602,11098,NULL,5710,0,4572,1,2),(150603,11098,NULL,73427,0,4572,2,3),(150604,11099,NULL,7635,0,4572,0,1),(150605,11099,NULL,4922,0,4572,1,2),(150606,11100,NULL,4645,0,4572,0,1),(150607,11100,NULL,73430,0,4572,1,2),(150608,11101,NULL,73432,0,4572,0,1),(150609,11101,NULL,5459,0,4572,1,2),(150610,11101,NULL,10512,0,4572,2,3),(150611,11102,NULL,4755,0,4572,0,1),(150612,11102,NULL,5710,0,4572,1,2),(150613,11103,NULL,4756,0,4572,0,1),(150614,11103,NULL,5187,0,4572,1,2),(150615,11103,NULL,5202,0,4572,2,3),(150616,11103,NULL,73435,0,4572,3,4),(150617,11104,NULL,4863,0,4572,0,1),(150618,11104,NULL,9737,0,4572,1,2),(150619,11104,NULL,5710,0,4572,2,3),(150620,11104,NULL,73437,0,4572,3,4),(150621,11105,NULL,5112,0,4572,0,1),(150622,11105,NULL,5458,0,4572,1,2),(150623,11105,NULL,7189,0,4572,2,3),(150624,11106,NULL,5150,0,4572,0,1),(150625,11106,NULL,4922,0,4572,1,2),(150626,11106,NULL,7189,0,4572,2,3),(150627,11106,NULL,73440,0,4572,3,4),(150628,11107,NULL,6832,0,4572,0,1),(150629,11107,NULL,5710,0,4572,1,2),(150630,11107,NULL,14766,0,4572,2,3),(150631,11107,NULL,14767,0,4572,3,4),(150632,11107,NULL,73442,0,4572,4,5),(150633,11108,NULL,4851,0,4572,0,1),(150634,11108,NULL,57380,0,4572,1,2),(150635,11108,NULL,9737,0,4572,2,3),(150636,11109,NULL,5150,0,4572,0,1),(150637,11109,NULL,4922,0,4572,1,2),(150638,11109,NULL,73445,0,4572,2,3),(150639,11110,NULL,9492,0,4572,0,1),(150640,11110,NULL,5710,0,4572,1,2),(150641,11110,NULL,9737,0,4572,2,3),(150642,11110,NULL,60437,0,4572,3,4),(150643,11110,NULL,20127,0,4572,4,5),(150644,11111,NULL,17386,0,4572,0,1),(150645,11111,NULL,9737,0,4572,1,2),(150646,11111,NULL,5202,0,4572,2,3),(150647,11112,NULL,5150,0,4572,0,1),(150648,11112,NULL,4922,0,4572,1,2),(150649,11112,NULL,5202,0,4572,2,3),(150650,11112,NULL,73449,0,4572,3,4),(150651,11113,NULL,4837,0,4572,0,1),(150652,11113,NULL,4950,0,4572,1,2),(150653,11113,NULL,4646,0,4572,2,3),(150654,11113,NULL,4647,0,4572,3,4),(150655,11113,NULL,13157,0,4572,4,5),(150656,11114,NULL,5150,0,4572,0,1),(150657,11114,NULL,5710,0,4572,1,2),(150658,11114,NULL,4922,0,4572,2,3),(150659,11115,NULL,6778,0,4572,0,1),(150660,11115,NULL,9737,0,4572,1,2),(150661,11115,NULL,73453,0,4572,2,3),(150662,11116,NULL,5112,0,4572,0,1),(150663,11116,NULL,9737,0,4572,1,2),(150664,11116,NULL,5458,0,4572,2,3),(150665,11116,NULL,9737,0,4572,3,4),(150666,11116,NULL,73455,0,4572,4,5),(150667,11117,NULL,4787,0,4572,0,1),(150668,11117,NULL,58751,0,4572,1,2),(150669,11117,NULL,73457,0,4572,2,3),(150670,11117,NULL,73458,0,4572,3,4),(150671,11118,NULL,5416,0,4572,0,1),(150672,11118,NULL,9737,0,4572,1,2),(150673,11118,NULL,4922,0,4572,2,3),(150674,11118,NULL,73460,0,4572,3,4),(150675,11119,NULL,73408,0,4572,0,1),(150676,11119,NULL,5202,0,4572,1,2),(150677,11119,NULL,9737,0,4572,2,3),(150678,11119,NULL,73462,0,4572,3,4),(150679,11120,NULL,4793,0,4572,0,1),(150680,11120,NULL,5458,0,4572,1,2),(150681,11121,NULL,4823,0,4572,0,1),(150682,11121,NULL,4922,0,4572,1,2),(150683,11121,NULL,5458,0,4572,2,3),(150684,11121,NULL,60437,0,4572,3,4),(150685,11121,NULL,23809,0,4572,4,5),(150686,11122,NULL,7790,0,4572,0,1),(150687,11122,NULL,4922,0,4572,1,2),(150688,11122,NULL,4646,0,4572,2,3),(150689,11122,NULL,19886,0,4572,3,4),(150690,11123,NULL,4710,0,4572,0,1),(150691,11123,NULL,4950,0,4572,1,2),(150692,11123,NULL,5202,0,4572,2,3),(150693,11123,NULL,4646,0,4572,3,4),(150694,11123,NULL,73320,0,4572,4,5),(150695,11124,NULL,4710,0,4572,0,1),(150696,11124,NULL,5202,0,4572,1,2),(150697,11124,NULL,5050,0,4572,2,3),(150698,11124,NULL,6167,0,4572,3,4),(150699,11125,NULL,4669,0,4572,0,1),(150700,11125,NULL,4950,0,4572,1,2),(150701,11125,NULL,36413,0,4572,2,3),(150702,11126,NULL,4675,0,4572,0,1),(150703,11126,NULL,5710,0,4572,1,2),(150704,11126,NULL,4646,0,4572,2,3),(150705,11126,NULL,4647,0,4572,3,4),(150706,11126,NULL,13964,0,4572,4,5),(150707,11127,NULL,73471,0,4572,0,1),(150708,11127,NULL,4950,0,4572,1,2),(150709,11127,NULL,4922,0,4572,2,3),(150710,11127,NULL,9118,0,4572,3,4),(150711,11128,NULL,4756,0,4572,0,1),(150712,11128,NULL,5710,0,4572,1,2),(150713,11128,NULL,6097,0,4572,2,3),(150714,11128,NULL,73473,0,4572,3,4),(150715,11129,NULL,72896,0,4572,0,1),(150716,11129,NULL,4950,0,4572,1,2),(150717,11129,NULL,4646,0,4572,2,3),(150718,11129,NULL,73475,0,4572,3,4),(150719,11130,NULL,5507,0,4572,0,1),(150720,11130,NULL,34797,0,4572,1,2),(150721,11131,NULL,73322,0,4572,0,1),(150722,11131,NULL,9737,0,4572,1,2),(150723,11131,NULL,5710,0,4572,2,3),(150724,11131,NULL,5050,0,4572,3,4),(150725,11131,NULL,9170,0,4572,4,5),(150726,11132,NULL,4657,0,4572,0,1),(150727,11132,NULL,9832,0,4572,1,2),(150728,11133,NULL,7745,0,4572,0,1),(150729,11133,NULL,73480,0,4572,1,2),(150730,11134,NULL,73415,0,4572,0,1),(150731,11134,NULL,4646,0,4572,1,2),(150732,11134,NULL,73482,0,4572,2,3),(150733,11135,NULL,5226,0,4572,0,1),(150734,11135,NULL,4950,0,4572,1,2),(150735,11135,NULL,73484,0,4572,2,3),(150736,11136,NULL,4864,0,4572,0,1),(150737,11136,NULL,4646,0,4572,1,2),(150738,11136,NULL,36395,0,4572,2,3),(150739,11137,NULL,4710,0,4572,0,1),(150740,11137,NULL,5710,0,4572,1,2),(150741,11137,NULL,73487,0,4572,2,3),(150742,11138,NULL,5150,0,4572,0,1),(150743,11138,NULL,4646,0,4572,1,2),(150744,11138,NULL,7128,0,4572,2,3),(150745,11139,NULL,5150,0,4572,0,1),(150746,11139,NULL,4922,0,4572,1,2),(150747,11139,NULL,5807,0,4572,2,3),(150748,11139,NULL,4922,0,4572,3,4),(150749,11139,NULL,8620,0,4572,4,5),(150750,11140,NULL,4710,0,4572,0,1),(150751,11140,NULL,7190,0,4572,1,2),(150752,11140,NULL,73491,0,4572,2,3),(150753,11141,NULL,4880,0,4572,0,1),(150754,11141,NULL,9109,0,4572,1,2),(150755,11142,NULL,4863,0,4572,0,1),(150756,11142,NULL,5710,0,4572,1,2),(150757,11142,NULL,7189,0,4572,2,3),(150758,11142,NULL,73494,0,4572,3,4),(150759,11143,NULL,5150,0,4572,0,1),(150760,11143,NULL,5710,0,4572,1,2),(150761,11143,NULL,4922,0,4572,2,3),(150762,11143,NULL,73496,0,4572,3,4),(150763,11144,NULL,73498,0,4572,0,1),(150764,11144,NULL,73499,0,4572,1,2),(150765,11145,NULL,4675,0,4572,0,1),(150766,11145,NULL,5202,0,4572,1,2),(150767,11145,NULL,5458,0,4572,2,3),(150768,11145,NULL,4922,0,4572,3,4),(150769,11145,NULL,4646,0,4572,4,5),(150770,11145,NULL,73501,0,4572,5,6),(150771,11146,NULL,4837,0,4572,0,1),(150772,11146,NULL,4922,0,4572,1,2),(150773,11146,NULL,7189,0,4572,2,3),(150774,11146,NULL,73383,0,4572,3,4),(150775,11147,NULL,5298,0,4572,0,1),(150776,11147,NULL,5202,0,4572,1,2),(150777,11147,NULL,7189,0,4572,2,3),(150778,11147,NULL,73504,0,4572,3,4),(150779,11149,NULL,4710,0,5580,0,1),(150780,11149,NULL,5710,0,5580,1,2),(150781,11149,NULL,4922,0,5580,2,3),(150782,11149,NULL,73506,0,5580,3,4),(150783,11150,NULL,7016,0,5580,0,1),(150784,11150,NULL,4922,0,5580,1,2),(150785,11150,NULL,5202,0,5580,2,3),(150786,11150,NULL,73508,0,5580,3,4),(150787,11151,NULL,4837,0,5580,0,1),(150788,11151,NULL,5710,0,5580,1,2),(150789,11151,NULL,73510,0,5580,2,3),(150790,11152,NULL,4669,0,5580,0,1),(150791,11152,NULL,5202,0,5580,1,2),(150792,11152,NULL,4646,0,5580,2,3),(150793,11152,NULL,7897,0,5580,3,4),(150794,11153,NULL,4836,0,5580,0,1),(150795,11153,NULL,9737,0,5580,1,2),(150796,11153,NULL,8595,0,5580,2,3),(150797,11154,NULL,5416,0,5580,0,1),(150798,11154,NULL,5710,0,5580,1,2),(150799,11154,NULL,4646,0,5580,2,3),(150800,11154,NULL,4647,0,5580,3,4),(150801,11154,NULL,19566,0,5580,4,5),(150802,11155,NULL,6832,0,5580,0,1),(150803,11155,NULL,8281,0,5580,1,2),(150804,11155,NULL,73515,0,5580,2,3),(150805,11156,NULL,5150,0,5580,0,1),(150806,11156,NULL,5710,0,5580,1,2),(150807,11156,NULL,5187,0,5580,2,3),(150808,11156,NULL,4646,0,5580,3,4),(150809,11156,NULL,8492,0,5580,4,5),(150810,11157,NULL,73518,0,5580,0,1),(150811,11157,NULL,8424,0,5580,1,2),(150812,11157,NULL,9737,0,5580,2,3),(150813,11157,NULL,51698,0,5580,3,4),(150814,11158,NULL,4851,0,5580,0,1),(150815,11158,NULL,4922,0,5580,1,2),(150816,11158,NULL,9737,0,5580,2,3),(150817,11158,NULL,4646,0,5580,3,4),(150818,11158,NULL,19886,0,5580,4,5),(150819,11159,NULL,73322,0,5580,0,1),(150820,11159,NULL,9737,0,5580,1,2),(150821,11159,NULL,8281,0,5580,2,3),(150822,11159,NULL,4646,0,5580,3,4),(150823,11159,NULL,73521,0,5580,4,5),(150824,11160,NULL,4670,0,5580,0,1),(150825,11160,NULL,5187,0,5580,1,2),(150826,11160,NULL,5202,0,5580,2,3),(150827,11160,NULL,30131,0,5580,3,4),(150828,11161,NULL,73524,0,5580,0,1),(150829,11161,NULL,73525,0,5580,1,2),(150830,11162,NULL,4676,0,5580,0,1),(150831,11162,NULL,5710,0,5580,1,2),(150832,11162,NULL,9737,0,5580,2,3),(150833,11162,NULL,9109,0,5580,3,4),(150834,11163,NULL,5112,0,5580,0,1),(150835,11163,NULL,5202,0,5580,1,2),(150836,11163,NULL,4950,0,5580,2,3),(150837,11163,NULL,9737,0,5580,3,4),(150838,11163,NULL,60437,0,5580,4,5),(150839,11163,NULL,7128,0,5580,5,6),(150840,11164,NULL,4670,0,5580,0,1),(150841,11164,NULL,5807,0,5580,1,2),(150842,11164,NULL,73529,0,5580,2,3),(150843,11165,NULL,5869,0,5580,0,1),(150844,11165,NULL,5710,0,5580,1,2),(150845,11165,NULL,8281,0,5580,2,3),(150846,11165,NULL,34538,0,5580,3,4),(150847,11166,NULL,6195,0,5580,0,1),(150848,11166,NULL,73532,0,5580,1,2),(150849,11167,NULL,73534,0,5580,0,1),(150850,11167,NULL,9737,0,5580,1,2),(150851,11167,NULL,5459,0,5580,2,3),(150852,11167,NULL,4646,0,5580,3,4),(150853,11167,NULL,17555,0,5580,4,5),(150854,11168,NULL,4675,0,5580,0,1),(150855,11168,NULL,73458,0,5580,1,2),(150856,11168,NULL,5202,0,5580,2,3),(150857,11168,NULL,73536,0,5580,3,4),(150858,11169,NULL,4710,0,5580,0,1),(150859,11169,NULL,5202,0,5580,1,2),(150860,11169,NULL,4922,0,5580,2,3),(150861,11169,NULL,4950,0,5580,3,4),(150862,11169,NULL,4646,0,5580,4,5),(150863,11169,NULL,8492,0,5580,5,6),(150864,11170,NULL,4657,0,5580,0,1),(150865,11170,NULL,5807,0,5580,1,2),(150866,11170,NULL,9737,0,5580,2,3),(150867,11170,NULL,73539,0,5580,3,4),(150868,11171,NULL,73322,0,5580,0,1),(150869,11171,NULL,9737,0,5580,1,2),(150870,11171,NULL,5202,0,5580,2,3),(150871,11171,NULL,4646,0,5580,3,4),(150872,11171,NULL,73541,0,5580,4,5),(150873,11172,NULL,5637,0,5580,0,1),(150874,11172,NULL,5202,0,5580,1,2),(150875,11172,NULL,5458,0,5580,2,3),(150876,11172,NULL,5050,0,5580,3,4),(150877,11172,NULL,73543,0,5580,4,5),(150878,11173,NULL,73033,0,5580,0,1),(150879,11173,NULL,9737,0,5580,1,2),(150880,11173,NULL,73545,0,5580,2,3),(150881,11174,NULL,4822,0,5580,0,1),(150882,11174,NULL,4922,0,5580,1,2),(150883,11174,NULL,9737,0,5580,2,3),(150884,11174,NULL,4646,0,5580,3,4),(150885,11174,NULL,5050,0,5580,4,5),(150886,11174,NULL,6436,0,5580,5,6),(150887,11175,NULL,4710,0,5580,0,1),(150888,11175,NULL,4950,0,5580,1,2),(150889,11175,NULL,8281,0,5580,2,3),(150890,11175,NULL,5050,0,5580,3,4),(150891,11175,NULL,10122,0,5580,4,5),(150892,11176,NULL,73549,0,5580,0,1),(150893,11176,NULL,5202,0,5580,1,2),(150894,11176,NULL,4922,0,5580,2,3),(150895,11176,NULL,5050,0,5580,3,4),(150896,11176,NULL,10122,0,5580,4,5),(150897,11177,NULL,73415,0,5580,0,1),(150898,11177,NULL,9737,0,5580,1,2),(150899,11177,NULL,5050,0,5580,2,3),(150900,11177,NULL,9516,0,5580,3,4),(150901,11178,NULL,73552,0,5580,0,1),(150902,11178,NULL,5202,0,5580,1,2),(150903,11178,NULL,4922,0,5580,2,3),(150904,11178,NULL,73553,0,5580,3,4),(150905,11179,NULL,4863,0,5580,0,1),(150906,11179,NULL,57427,0,5580,1,2),(150907,11179,NULL,5710,0,5580,2,3),(150908,11179,NULL,73555,0,5580,3,4),(150909,11180,NULL,37040,0,5580,0,1),(150910,11180,NULL,5187,0,5580,1,2),(150911,11180,NULL,9737,0,5580,2,3),(150912,11180,NULL,73557,0,5580,3,4),(150913,11181,NULL,73559,0,5580,0,1),(150914,11181,NULL,5459,0,5580,1,2),(150915,11181,NULL,4950,0,5580,2,3),(150916,11181,NULL,73473,0,5580,3,4),(150917,11182,NULL,4756,0,5580,0,1),(150918,11182,NULL,7189,0,5580,1,2),(150919,11182,NULL,7189,0,5580,2,3),(150920,11182,NULL,73561,0,5580,3,4),(150921,11183,NULL,4864,0,5580,0,1),(150922,11183,NULL,5710,0,5580,1,2),(150923,11183,NULL,8281,0,5580,2,3),(150924,11183,NULL,17873,0,5580,3,4),(150925,11184,NULL,4755,0,5580,0,1),(150926,11184,NULL,4922,0,5580,1,2),(150927,11184,NULL,4922,0,5580,2,3),(150928,11184,NULL,4646,0,5580,3,4),(150929,11184,NULL,73564,0,5580,4,5),(150930,11185,NULL,73408,0,5580,0,1),(150931,11185,NULL,5710,0,5580,1,2),(150932,11185,NULL,9619,0,5580,2,3),(150933,11186,NULL,4657,0,5580,0,1),(150934,11186,NULL,4922,0,5580,1,2),(150935,11186,NULL,73567,0,5580,2,3),(150936,11187,NULL,4793,0,5580,0,1),(150937,11187,NULL,5710,0,5580,1,2),(150938,11187,NULL,73569,0,5580,2,3),(150939,11188,NULL,5246,0,5580,0,1),(150940,11188,NULL,5187,0,5580,1,2),(150941,11188,NULL,16348,0,5580,2,3),(150942,11189,NULL,4710,0,5580,0,1),(150943,11189,NULL,5710,0,5580,1,2),(150944,11189,NULL,5202,0,5580,2,3),(150945,11189,NULL,73572,0,5580,3,4),(150946,11190,NULL,4688,0,5580,0,1),(150947,11190,NULL,33979,0,5580,1,2),(150948,11191,NULL,73033,0,5580,0,1),(150949,11191,NULL,8281,0,5580,1,2),(150950,11191,NULL,4646,0,5580,2,3),(150951,11191,NULL,73575,0,5580,3,4),(150952,11192,NULL,7565,0,5580,0,1),(150953,11192,NULL,9737,0,5580,1,2),(150954,11192,NULL,4646,0,5580,2,3),(150955,11192,NULL,4683,0,5580,3,4),(150956,11192,NULL,6121,0,5580,4,5),(150957,11193,NULL,17386,0,5580,0,1),(150958,11193,NULL,5202,0,5580,1,2),(150959,11193,NULL,73578,0,5580,2,3),(150960,11194,NULL,4756,0,5580,0,1),(150961,11194,NULL,5202,0,5580,1,2),(150962,11194,NULL,9737,0,5580,2,3),(150963,11194,NULL,73580,0,5580,3,4),(150964,11195,NULL,4710,0,5581,0,1),(150965,11195,NULL,5202,0,5581,1,2),(150966,11195,NULL,4646,0,5581,2,3),(150967,11195,NULL,4683,0,5581,3,4),(150968,11195,NULL,73442,0,5581,4,5),(150969,11196,NULL,4783,0,5581,0,1),(150970,11196,NULL,5202,0,5581,1,2),(150971,11196,NULL,9737,0,5581,2,3),(150972,11196,NULL,4646,0,5581,3,4),(150973,11196,NULL,73583,0,5581,4,5),(150974,11197,NULL,5507,0,5581,0,1),(150975,11197,NULL,5458,0,5581,1,2),(150976,11197,NULL,4950,0,5581,2,3),(150977,11197,NULL,7151,0,5581,3,4),(150978,11198,NULL,5416,0,5581,0,1),(150979,11198,NULL,73586,0,5581,1,2),(150980,11199,NULL,73588,0,5581,0,1),(150981,11199,NULL,5458,0,5581,1,2),(150982,11199,NULL,4950,0,5581,2,3),(150983,11199,NULL,4646,0,5581,3,4),(150984,11199,NULL,19886,0,5581,4,5),(150985,11200,NULL,4755,0,5581,0,1),(150986,11200,NULL,4950,0,5581,1,2),(150987,11200,NULL,73590,0,5581,2,3),(150988,11201,NULL,73341,0,5581,0,1),(150989,11201,NULL,4950,0,5581,1,2),(150990,11201,NULL,4646,0,5581,2,3),(150991,11201,NULL,17555,0,5581,3,4),(150992,11202,NULL,4675,0,5581,0,1),(150993,11202,NULL,5710,0,5581,1,2),(150994,11202,NULL,4646,0,5581,2,3),(150995,11202,NULL,6236,0,5581,3,4),(150996,11203,NULL,12772,0,5581,0,1),(150997,11203,NULL,5187,0,5581,1,2),(150998,11203,NULL,4646,0,5581,2,3),(150999,11203,NULL,22767,0,5581,3,4),(151000,11204,NULL,5751,0,5581,0,1),(151001,11204,NULL,5202,0,5581,1,2),(151002,11204,NULL,5710,0,5581,2,3),(151003,11204,NULL,9737,0,5581,3,4),(151004,11204,NULL,12299,0,5581,4,5),(151005,11205,NULL,4836,0,5581,0,1),(151006,11205,NULL,5202,0,5581,1,2),(151007,11205,NULL,73596,0,5581,2,3),(151008,11206,NULL,4657,0,5581,0,1),(151009,11206,NULL,9737,0,5581,1,2),(151010,11206,NULL,11091,0,5581,2,3),(151011,11207,NULL,5932,0,5581,0,1),(151012,11207,NULL,8509,0,5581,1,2),(151013,11207,NULL,9737,0,5581,2,3),(151014,11207,NULL,73599,0,5581,3,4),(151015,11208,NULL,4676,0,5581,0,1),(151016,11208,NULL,34439,0,5581,1,2),(151017,11209,NULL,7635,0,5581,0,1),(151018,11209,NULL,5202,0,5581,1,2),(151019,11209,NULL,4646,0,5581,2,3),(151020,11209,NULL,52143,0,5581,3,4),(151021,11211,NULL,5112,0,2799,0,1),(151022,11214,NULL,5112,0,2799,0,1),(151023,11217,NULL,5112,0,2801,0,1),(151024,11222,NULL,5112,0,5582,0,1),(151025,11223,NULL,5112,0,5582,0,1),(151026,11226,NULL,14766,0,5583,0,1),(151027,11226,NULL,14767,0,5583,1,2),(151028,11226,NULL,73603,0,5583,2,3),(151029,11227,NULL,5112,0,4573,0,1),(151030,11233,NULL,5112,0,4575,0,1),(151031,11236,NULL,5112,0,4575,0,1),(151032,11237,NULL,5112,0,4575,0,1),(151033,11238,NULL,5112,0,2803,0,1),(151034,11240,NULL,5112,0,2803,0,1),(151035,11242,NULL,5112,0,2804,0,1),(151036,11243,NULL,4769,0,5584,0,1),(151037,11243,NULL,5737,0,5584,1,2),(151038,11244,NULL,5737,0,5585,0,1),(151039,11245,NULL,73295,0,5585,0,1),(151040,11246,NULL,5737,0,5586,0,1),(151041,11247,NULL,4769,0,5586,0,1),(151042,11247,NULL,5737,0,5586,1,2),(151043,11248,NULL,73295,0,5587,0,1),(151044,11248,NULL,73290,0,5587,1,2),(151045,11249,NULL,73295,0,5587,0,1),(151046,11250,NULL,73295,0,5587,0,1),(151047,11251,NULL,73292,0,5588,0,1),(151048,11252,NULL,73295,0,5588,0,1),(151049,11253,NULL,73291,0,4576,0,1),(151050,11255,NULL,4769,0,4576,0,1),(151051,11255,NULL,5737,0,4576,1,2),(151052,11256,NULL,4769,0,4576,0,1),(151053,11256,NULL,5737,0,4576,1,2),(151054,11257,NULL,73290,0,4576,0,1),(151055,11258,NULL,5737,0,4576,0,1),(151056,11259,NULL,73291,0,4576,0,1),(151057,11260,NULL,73605,0,4576,0,1),(151058,11261,NULL,4769,0,4576,0,1),(151059,11262,NULL,73295,0,4576,0,1),(151060,11263,NULL,5737,0,4576,0,1),(151061,11264,NULL,73291,0,4576,0,1),(151062,11265,NULL,5737,0,4576,0,1),(151063,11266,NULL,73295,0,4576,0,1),(151064,11267,NULL,73290,0,4576,0,1),(151065,11268,NULL,56975,0,5589,0,1),(151066,11269,NULL,73295,0,5589,0,1),(151067,11269,NULL,73290,0,5589,1,2),(151068,11270,NULL,5737,0,5589,0,1),(151069,11271,NULL,5737,0,4577,0,1),(151070,11272,NULL,73291,0,4577,0,1),(151071,11273,NULL,5737,0,4577,0,1),(151072,11276,NULL,73291,0,4577,0,1),(151073,11277,NULL,73290,0,4577,0,1),(151074,11278,NULL,73295,0,5590,0,1),(151075,11278,NULL,73290,0,5590,1,2),(151076,11280,NULL,5737,0,4578,0,1),(151077,11284,NULL,4682,0,2806,0,1),(151078,11284,NULL,54221,0,2806,1,2),(151079,11285,NULL,11621,0,2806,0,1),(151080,11285,NULL,10539,0,2806,1,2),(151081,11286,NULL,6590,0,2806,0,1),(151082,11286,NULL,4646,0,2806,1,2),(151083,11286,NULL,11523,0,2806,2,3),(151084,11287,NULL,5241,0,2806,0,1),(151085,11287,NULL,73608,0,2806,1,2),(151086,11288,NULL,54221,0,2806,0,1),(151087,11289,NULL,58329,0,5591,0,1),(151088,11289,NULL,73280,0,5591,1,2),(151089,11290,NULL,5653,0,2807,0,1),(151090,11290,NULL,73610,0,2807,1,2),(151091,11293,NULL,56975,0,5592,0,1),(151092,11294,NULL,20672,0,5593,0,1),(151093,11297,NULL,5459,0,2808,0,1),(151094,11297,NULL,5458,0,2808,1,2),(151095,11297,NULL,4922,0,2808,2,3),(151096,11297,NULL,11316,0,2808,3,4),(151097,11298,NULL,4923,0,2808,0,1),(151098,11298,NULL,15070,0,2808,1,2),(151099,11298,NULL,5202,0,2808,2,3),(151100,11298,NULL,73613,0,2808,3,4),(151101,11299,NULL,20672,0,2808,0,1),(151102,11300,NULL,8757,0,2809,0,1),(151103,11300,NULL,73615,0,2809,1,2),(151104,11300,NULL,73616,0,2809,2,3),(151105,11304,NULL,5459,0,2809,0,1),(151106,11304,NULL,73618,0,2809,1,2),(151107,11307,NULL,57509,0,4579,0,1),(151108,11307,NULL,57291,0,4579,1,2),(151109,11309,NULL,4827,0,2810,0,1),(151110,11309,NULL,73620,0,2810,1,2),(151111,11310,NULL,7373,0,2810,0,1),(151112,11310,NULL,4757,0,2810,1,2),(151113,11313,NULL,73623,0,5594,0,1),(151114,11314,NULL,73623,0,5594,0,1),(151115,11316,NULL,73624,0,4581,0,1),(151116,11317,NULL,73625,0,4581,0,1),(151117,11318,NULL,73171,0,4581,0,1),(151118,11320,NULL,73171,0,4581,0,1),(151119,11373,NULL,73626,0,4588,0,1),(151120,11373,NULL,25383,0,4588,1,2),(151121,11375,NULL,73626,0,4588,0,1),(151122,11375,NULL,25383,0,4588,1,2),(151123,11376,NULL,73626,0,4588,0,1),(151124,11376,NULL,25383,0,4588,1,2),(151125,11377,NULL,73626,0,4588,0,1),(151126,11377,NULL,25383,0,4588,1,2),(151127,11378,NULL,73626,0,5595,0,1),(151128,11378,NULL,25383,0,5595,1,2),(151129,11379,NULL,25383,0,5595,0,1),(151130,11380,NULL,25383,0,5595,0,1),(151131,11381,NULL,73628,0,5596,0,1),(151132,11382,NULL,25383,0,5596,0,1),(151133,11383,NULL,25383,0,5596,0,1),(151134,11384,NULL,73628,0,5596,0,1),(151135,11385,NULL,11572,0,5596,0,1),(151136,11386,NULL,25383,0,5596,0,1),(151137,11387,NULL,11572,0,5596,0,1),(151138,11388,NULL,25383,0,5596,0,1),(151139,11389,NULL,25383,0,5596,0,1),(151140,11390,NULL,52809,0,5596,0,1),(151141,11391,NULL,52809,0,5596,0,1),(151142,11392,NULL,25383,0,5596,0,1),(151143,11393,NULL,52809,0,5596,0,1),(151144,11394,NULL,25383,0,5596,0,1),(151145,11395,NULL,52809,0,5596,0,1),(151146,11396,NULL,73626,0,5597,0,1),(151147,11397,NULL,73626,0,5597,0,1),(151148,11398,NULL,52809,0,5597,0,1),(151149,11399,NULL,25383,0,5597,0,1),(151150,11400,NULL,15481,0,5597,0,1),(151151,11401,NULL,25383,0,5597,0,1),(151152,11402,NULL,25383,0,5597,0,1),(151153,11403,NULL,15481,0,5597,0,1),(151154,11404,NULL,52809,0,5597,0,1),(151155,11405,NULL,25383,0,5597,0,1),(151156,11406,NULL,25383,0,5597,0,1),(151157,11407,NULL,25383,0,5597,0,1),(151158,11408,NULL,52809,0,5597,0,1),(151159,11409,NULL,15481,0,5597,0,1),(151160,11410,NULL,73629,0,5597,0,1),(151161,11410,NULL,52809,0,5597,1,2),(151162,11411,NULL,52809,0,5597,0,1),(151163,11412,NULL,25383,0,5597,0,1),(151164,11413,NULL,52809,0,5598,0,1),(151165,11414,NULL,73626,0,5598,0,1),(151166,11414,NULL,25383,0,5598,1,2),(151167,11415,NULL,73626,0,5598,0,1),(151168,11416,NULL,73629,0,5598,0,1),(151169,11416,NULL,52809,0,5598,1,2),(151170,11417,NULL,73626,0,5598,0,1),(151171,11418,NULL,25383,0,5598,0,1),(151172,11419,NULL,73631,0,5598,0,1),(151173,11419,NULL,73632,0,5598,1,2),(151174,11420,NULL,73634,0,5599,0,1),(151175,11421,NULL,73635,0,5599,0,1),(151176,11422,NULL,6847,0,5599,0,1),(151177,11423,NULL,6847,0,5599,0,1),(151178,11424,NULL,73636,0,5599,0,1),(151179,11425,NULL,73634,0,5599,0,1),(151180,11426,NULL,5002,0,5599,0,1),(151181,11427,NULL,73637,0,5599,0,1),(151182,11428,NULL,73638,0,5599,0,1),(151183,11429,NULL,73634,0,5599,0,1),(151184,11430,NULL,73635,0,5600,0,1),(151185,11431,NULL,73636,0,5600,0,1),(151186,11432,NULL,73634,0,5600,0,1),(151187,11433,NULL,73636,0,5600,0,1),(151188,11434,NULL,73635,0,5600,0,1),(151189,11435,NULL,73634,0,5600,0,1),(151190,11436,NULL,73635,0,5600,0,1),(151191,11437,NULL,73634,0,5600,0,1),(151192,11438,NULL,73635,0,5601,0,1),(151193,11439,NULL,73635,0,5601,0,1),(151194,11440,NULL,73634,0,5601,0,1),(151195,11441,NULL,73635,0,5601,0,1),(151196,11442,NULL,73634,0,5601,0,1),(151197,11443,NULL,73636,0,5601,0,1),(151198,11444,NULL,5002,0,5601,0,1),(151199,11445,NULL,5002,0,5601,0,1),(151200,11446,NULL,73634,0,5601,0,1),(151201,11447,NULL,73634,0,5601,0,1),(151202,11448,NULL,73634,0,5601,0,1),(151203,11449,NULL,73634,0,4589,0,1),(151204,11450,NULL,73639,0,4589,0,1),(151205,11451,NULL,73639,0,4589,0,1),(151206,11452,NULL,73635,0,4589,0,1),(151207,11454,NULL,73636,0,4589,0,1),(151208,11455,NULL,73640,0,4589,0,1),(151209,11455,NULL,73641,0,4589,1,2),(151210,11456,NULL,57238,0,4590,0,1),(151211,11458,NULL,73636,0,4590,0,1),(151212,11459,NULL,73641,0,4590,0,1),(151213,11461,NULL,5002,0,4590,0,1),(151214,11465,NULL,5458,0,5602,0,1),(151215,11465,NULL,5202,0,5602,1,2),(151216,11465,NULL,73643,0,5602,2,3),(151217,11466,NULL,4922,0,4593,0,1),(151218,11466,NULL,5187,0,4593,1,2),(151219,11466,NULL,5710,0,4593,2,3),(151220,11466,NULL,73645,0,4593,3,4),(151221,11469,NULL,73647,0,4593,0,1),(151222,11470,NULL,4682,0,4593,0,1),(151223,11470,NULL,7444,0,4593,1,2),(151224,11470,NULL,73647,0,4593,2,3),(151225,11471,NULL,73166,0,5602,0,1),(151226,11472,NULL,73647,0,5602,0,1),(151227,11473,NULL,73166,0,5602,0,1),(151228,11474,NULL,73649,0,5602,0,1),(151229,11475,NULL,73645,0,5602,0,1),(151230,11476,NULL,73645,0,5602,0,1),(151231,11480,NULL,73650,0,5602,0,1),(151232,11481,NULL,73651,0,5602,0,1),(151233,11486,NULL,73645,0,2815,0,1),(151234,11487,NULL,73169,0,2815,0,1),(151235,11490,NULL,73645,0,4594,0,1),(151236,11492,NULL,73647,0,4594,0,1),(151237,11494,NULL,73652,0,5602,0,1),(151238,11494,NULL,73653,0,5602,1,2),(151239,11496,NULL,73655,0,5602,0,1),(151240,11496,NULL,73656,0,5602,1,2),(151241,11500,NULL,4803,0,5602,0,1),(151242,11500,NULL,35705,0,5602,1,2),(151243,11505,NULL,73659,0,5602,0,1),(151244,11505,NULL,73660,0,5602,1,2),(151245,11506,NULL,73662,0,5602,0,1),(151246,11508,NULL,73659,0,5602,0,1),(151247,11508,NULL,73663,0,5602,1,2),(151248,11512,NULL,6204,0,5602,0,1),(151249,11512,NULL,10393,0,5602,1,2),(151250,11513,NULL,73666,0,5602,0,1),(151251,11515,NULL,5710,0,5602,0,1),(151252,11515,NULL,73667,0,5602,1,2),(151253,11516,NULL,73669,0,5602,0,1),(151254,11516,NULL,73670,0,5602,1,2),(151255,11518,NULL,6204,0,5602,0,1),(151256,11518,NULL,28456,0,5602,1,2),(151257,11519,NULL,73673,0,5602,0,1),(151258,11522,NULL,5710,0,5602,0,1),(151259,11522,NULL,73674,0,5602,1,2),(151260,11524,NULL,14869,0,5602,0,1),(151261,11524,NULL,73676,0,5602,1,2),(151262,11525,NULL,5202,0,5602,0,1),(151263,11525,NULL,59054,0,5602,1,2),(151264,11525,NULL,62828,0,5602,2,3),(151265,11525,NULL,73678,0,5602,3,4),(151266,11526,NULL,4803,0,5602,0,1),(151267,11526,NULL,12414,0,5602,1,2),(151268,11529,NULL,73681,0,5602,0,1),(151269,11529,NULL,73682,0,5602,1,2),(151270,11530,NULL,73684,0,5602,0,1),(151271,11530,NULL,4922,0,5602,1,2),(151272,11530,NULL,73685,0,5602,2,3),(151273,11533,NULL,8281,0,5602,0,1),(151274,11533,NULL,73687,0,5602,1,2),(151275,11533,NULL,73688,0,5602,2,3),(151276,11534,NULL,73690,0,5602,0,1),(151277,11534,NULL,27874,0,5602,1,2),(151278,11535,NULL,73692,0,5602,0,1),(151279,11535,NULL,73693,0,5602,1,2),(151280,11537,NULL,73695,0,5602,0,1),(151281,11539,NULL,73696,0,5602,0,1),(151282,11540,NULL,5202,0,5602,0,1),(151283,11540,NULL,73697,0,5602,1,2),(151284,11542,NULL,8281,0,5602,0,1),(151285,11542,NULL,73652,0,5602,1,2),(151286,11542,NULL,73699,0,5602,2,3),(151287,11543,NULL,5458,0,5602,0,1),(151288,11543,NULL,73701,0,5602,1,2),(151289,11547,NULL,73703,0,5602,0,1),(151290,11547,NULL,73704,0,5602,1,2),(151291,11549,NULL,14860,0,5602,0,1),(151292,11549,NULL,31966,0,5602,1,2),(151293,11553,NULL,73707,0,5602,0,1),(151294,11553,NULL,73708,0,5602,1,2),(151295,11558,NULL,5202,0,5602,0,1),(151296,11558,NULL,73710,0,5602,1,2),(151297,11558,NULL,61958,0,5602,2,3),(151298,11558,NULL,73711,0,5602,3,4),(151299,11559,NULL,4688,0,5602,0,1),(151300,11559,NULL,73713,0,5602,1,2),(151301,11564,NULL,4664,0,5602,0,1),(151302,11564,NULL,73715,0,5602,1,2),(151303,11565,NULL,73717,0,5602,0,1),(151304,11565,NULL,73718,0,5602,1,2),(151305,11567,NULL,4646,0,5602,0,1),(151306,11567,NULL,4647,0,5602,1,2),(151307,11567,NULL,7199,0,5602,2,3),(151308,11570,NULL,73721,0,5602,0,1),(151309,11570,NULL,73722,0,5602,1,2),(151310,11573,NULL,59406,0,5602,0,1),(151311,11573,NULL,73722,0,5602,1,2),(151312,11575,NULL,59406,0,5602,0,1),(151313,11575,NULL,73725,0,5602,1,2),(151314,11578,NULL,73727,0,5602,0,1),(151315,11578,NULL,73728,0,5602,1,2),(151316,11583,NULL,4922,0,2817,0,1),(151317,11583,NULL,73730,0,2817,1,2),(151318,11584,NULL,73666,0,2817,0,1),(151319,11587,NULL,4675,0,2817,0,1),(151320,11587,NULL,8995,0,2817,1,2),(151321,11589,NULL,73733,0,2817,0,1),(151322,11589,NULL,32898,0,2817,1,2),(151323,11593,NULL,59406,0,2817,0,1),(151324,11593,NULL,73735,0,2817,1,2),(151325,11594,NULL,5459,0,2817,0,1),(151326,11594,NULL,73737,0,2817,1,2),(151327,11596,NULL,73739,0,2817,0,1),(151328,11596,NULL,73740,0,2817,1,2),(151329,11596,NULL,73741,0,2817,2,3),(151330,11597,NULL,5764,0,2817,0,1),(151331,11597,NULL,11202,0,2817,1,2),(151332,11599,NULL,4665,0,2817,0,1),(151333,11599,NULL,4922,0,2817,1,2),(151334,11599,NULL,12414,0,2817,2,3),(151335,11600,NULL,5202,0,2817,0,1),(151336,11600,NULL,73745,0,2817,1,2),(151337,11602,NULL,6097,0,2817,0,1),(151338,11602,NULL,73747,0,2817,1,2),(151339,11607,NULL,73749,0,2817,0,1),(151340,11607,NULL,73750,0,2817,1,2),(151341,11610,NULL,73752,0,2817,0,1),(151342,11610,NULL,73753,0,2817,1,2),(151343,11611,NULL,73755,0,2817,0,1),(151344,11611,NULL,73756,0,2817,1,2),(151345,11612,NULL,5733,0,2817,0,1),(151346,11612,NULL,30885,0,2817,1,2),(151347,11616,NULL,4922,0,2817,0,1),(151348,11616,NULL,7189,0,2817,1,2),(151349,11616,NULL,73759,0,2817,2,3),(151350,11621,NULL,73761,0,2817,0,1),(151351,11622,NULL,5202,0,2817,0,1),(151352,11622,NULL,59054,0,2817,1,2),(151353,11622,NULL,62828,0,2817,2,3),(151354,11622,NULL,73678,0,2817,3,4),(151355,11623,NULL,6905,0,2817,0,1),(151356,11623,NULL,59054,0,2817,1,2),(151357,11623,NULL,73762,0,2817,2,3),(151358,11624,NULL,4665,0,2817,0,1),(151359,11624,NULL,11224,0,2817,1,2),(151360,11629,NULL,4646,0,2817,0,1),(151361,11629,NULL,73765,0,2817,1,2),(151362,11632,NULL,73767,0,2817,0,1),(151363,11632,NULL,73768,0,2817,1,2),(151364,11633,NULL,5733,0,2817,0,1),(151365,11633,NULL,30885,0,2817,1,2),(151366,11638,NULL,73770,0,2817,0,1),(151367,11638,NULL,73730,0,2817,1,2),(151368,11640,NULL,59427,0,2817,0,1),(151369,11641,NULL,14869,0,2817,0,1),(151370,11641,NULL,4922,0,2817,1,2),(151371,11641,NULL,73772,0,2817,2,3),(151372,11645,NULL,5807,0,2817,0,1),(151373,11645,NULL,73774,0,2817,1,2),(151374,11649,NULL,73776,0,2817,0,1),(151375,11651,NULL,73727,0,2817,0,1),(151376,11651,NULL,73776,0,2817,1,2),(151377,11656,NULL,4923,0,4595,0,1),(151378,11656,NULL,4922,0,4595,1,2),(151379,11656,NULL,73778,0,4595,2,3),(151380,11656,NULL,8882,0,4595,3,4),(151381,11658,NULL,73245,0,4595,0,1),(151382,11658,NULL,59054,0,4595,1,2),(151383,11658,NULL,73780,0,4595,2,3),(151384,11659,NULL,62487,0,4595,0,1),(151385,11659,NULL,73782,0,4595,1,2),(151386,11660,NULL,73784,0,4595,0,1),(151387,11660,NULL,73785,0,4595,1,2),(151388,11663,NULL,5710,0,4595,0,1),(151389,11663,NULL,4922,0,4595,1,2),(151390,11663,NULL,73785,0,4595,2,3),(151391,11664,NULL,9737,0,4595,0,1),(151392,11664,NULL,5710,0,4595,1,2),(151393,11664,NULL,73785,0,4595,2,3),(151394,11665,NULL,5710,0,4595,0,1),(151395,11665,NULL,73789,0,4595,1,2),(151396,11666,NULL,62382,0,4595,0,1),(151397,11666,NULL,73791,0,4595,1,2),(151398,11666,NULL,8755,0,4595,2,3),(151399,11667,NULL,62827,0,4595,0,1),(151400,11667,NULL,73793,0,4595,1,2),(151401,11673,NULL,9737,0,4595,0,1),(151402,11673,NULL,4950,0,4595,1,2),(151403,11673,NULL,73793,0,4595,2,3),(151404,11673,NULL,73795,0,4595,3,4),(151405,11674,NULL,59009,0,4595,0,1),(151406,11674,NULL,73797,0,4595,1,2),(151407,11676,NULL,61725,0,4595,0,1),(151408,11676,NULL,61958,0,4595,1,2),(151409,11676,NULL,73799,0,4595,2,3),(151410,11677,NULL,59009,0,4595,0,1),(151411,11677,NULL,73797,0,4595,1,2),(151412,11678,NULL,73801,0,4595,0,1),(151413,11678,NULL,73802,0,4595,1,2),(151414,11679,NULL,59009,0,4595,0,1),(151415,11679,NULL,73804,0,4595,1,2),(151416,11681,NULL,62046,0,4595,0,1),(151417,11681,NULL,73804,0,4595,1,2),(151418,11682,NULL,73807,0,4595,0,1),(151419,11682,NULL,62043,0,4595,1,2),(151420,11682,NULL,59054,0,4595,2,3),(151421,11682,NULL,73808,0,4595,3,4),(151422,11683,NULL,62382,0,4595,0,1),(151423,11683,NULL,73810,0,4595,1,2),(151424,11685,NULL,61477,0,4595,0,1),(151425,11685,NULL,73810,0,4595,1,2),(151426,11686,NULL,62046,0,4595,0,1),(151427,11686,NULL,61958,0,4595,1,2),(151428,11686,NULL,73813,0,4595,2,3),(151429,11688,NULL,73815,0,4595,0,1),(151430,11688,NULL,73816,0,4595,1,2),(151431,11689,NULL,62046,0,4595,0,1),(151432,11689,NULL,61958,0,4595,1,2),(151433,11689,NULL,73813,0,4595,2,3),(151434,11750,NULL,73818,0,2829,0,1),(151435,11754,NULL,73819,0,2829,0,1),(151436,11759,NULL,73820,0,4600,0,1),(151437,11763,NULL,73821,0,2830,0,1),(151438,11765,NULL,73821,0,2830,0,1),(151439,11769,NULL,72104,0,2832,0,1),(151440,11770,NULL,51037,0,2832,0,1),(151441,11770,NULL,73822,0,2832,1,2),(151442,11773,NULL,5095,0,2832,0,1),(151443,11773,NULL,35080,0,2832,1,2),(151444,11774,NULL,72104,0,2832,0,1),(151445,11776,NULL,72157,0,2833,0,1),(151446,11778,NULL,71834,0,2833,0,1),(151447,11786,NULL,71840,0,2834,0,1),(151448,11806,NULL,7444,0,2836,0,1),(151449,11806,NULL,73824,0,2836,1,2),(151450,11806,NULL,73825,0,2836,2,3),(151451,11819,NULL,7444,0,2837,0,1),(151452,11819,NULL,51158,0,2837,1,2),(151453,11828,NULL,73827,0,2839,0,1),(151454,11829,NULL,73828,0,2839,0,1),(151455,11833,NULL,73827,0,2839,0,1),(151456,11834,NULL,73828,0,2839,0,1),(151457,11842,NULL,73829,0,2840,0,1),(151458,11851,NULL,73830,0,2842,0,1),(151459,11852,NULL,73831,0,2842,0,1),(151460,11853,NULL,73832,0,2842,0,1),(151461,11859,NULL,73833,0,4607,0,1),(151462,11865,NULL,57078,0,2844,0,1),(151463,11866,NULL,57095,0,2844,0,1),(151464,11868,NULL,72065,0,5603,0,1),(151465,11870,NULL,73834,0,5603,0,1),(151466,11884,NULL,58054,0,2847,0,1),(151467,11885,NULL,5050,0,2848,0,1),(151468,11885,NULL,31234,0,2848,1,2),(151469,11887,NULL,5050,0,2848,0,1),(151470,11887,NULL,31234,0,2848,1,2),(151471,11890,NULL,4744,0,2848,0,1),(151472,11890,NULL,7090,0,2848,1,2),(151473,11897,NULL,73836,0,2848,0,1),(151474,11899,NULL,73837,0,2848,0,1),(151475,11900,NULL,73836,0,2848,0,1),(151476,11912,NULL,71731,0,2850,0,1),(151477,11915,NULL,5027,0,2850,0,1),(151478,11915,NULL,71731,0,2850,1,2),(151479,11923,NULL,5050,0,2851,0,1),(151480,11923,NULL,71737,0,2851,1,2),(151481,11928,NULL,5050,0,5604,0,1),(151482,11928,NULL,71773,0,5604,1,2),(151483,11928,NULL,4646,0,5604,2,3),(151484,11928,NULL,71774,0,5604,3,4),(151485,11954,NULL,71776,0,2856,0,1),(151486,11954,NULL,71777,0,2856,1,2),(151487,11957,NULL,36442,0,2857,0,1),(151488,11967,NULL,58012,0,2862,0,1),(151489,11968,NULL,72104,0,2862,0,1),(151490,11971,NULL,71729,0,2862,0,1),(151491,11974,NULL,71835,0,2862,0,1),(151492,11977,NULL,4922,0,2862,0,1),(151493,11977,NULL,73839,0,2862,1,2),(151494,11978,NULL,5202,0,2862,0,1),(151495,11978,NULL,73841,0,2862,1,2),(151496,11979,NULL,73843,0,2862,0,1),(151497,11987,NULL,4922,0,2862,0,1),(151498,11987,NULL,35080,0,2862,1,2),(151499,11988,NULL,73845,0,2862,0,1),(151500,11990,NULL,73843,0,2862,0,1),(151501,11991,NULL,71835,0,2863,0,1),(151502,11994,NULL,71821,0,2863,0,1),(151503,12000,NULL,6905,0,2863,0,1),(151504,12000,NULL,12641,0,2863,1,2),(151505,12032,NULL,5095,0,4618,0,1),(151506,12032,NULL,71821,0,4618,1,2),(151507,12033,NULL,73847,0,4618,0,1),(151508,12052,NULL,72097,0,2871,0,1),(151509,12053,NULL,73848,0,2871,0,1),(151510,12054,NULL,73849,0,2871,0,1),(151511,12063,NULL,73850,0,2872,0,1),(151512,12071,NULL,73851,0,2873,0,1),(151513,12073,NULL,17578,0,2874,0,1),(151514,12076,NULL,17578,0,2875,0,1),(151515,12078,NULL,17578,0,4621,0,1),(151516,12081,NULL,17578,0,5605,0,1),(151517,12082,NULL,17578,0,5605,0,1),(151518,12083,NULL,17578,0,5606,0,1),(151519,12084,NULL,17578,0,2876,0,1),(151520,12087,NULL,17578,0,2876,0,1),(151521,12091,NULL,7444,0,2877,0,1),(151522,12091,NULL,73852,0,2877,1,2),(151523,12095,NULL,7444,0,2877,0,1),(151524,12095,NULL,73854,0,2877,1,2),(151525,12113,NULL,73856,0,2879,0,1),(151526,12115,NULL,73857,0,2879,0,1),(151527,12117,NULL,5027,0,2879,0,1),(151528,12117,NULL,72146,0,2879,1,2),(151529,12123,NULL,71950,0,2879,0,1),(151530,12124,NULL,73859,0,2879,0,1),(151531,12124,NULL,35130,0,2879,1,2),(151532,12124,NULL,5514,0,2879,2,3),(151533,12125,NULL,73861,0,2879,0,1),(151534,12187,NULL,73862,0,2887,0,1),(151535,12194,NULL,71815,0,2887,0,1),(151536,12194,NULL,5114,0,2887,1,2),(151537,12194,NULL,71817,0,2887,2,3),(151538,12196,NULL,71931,0,2887,0,1),(151539,12204,NULL,71728,0,2890,0,1),(151540,12209,NULL,72167,0,2891,0,1),(151541,12210,NULL,5693,0,2891,0,1),(151542,12216,NULL,73863,0,4632,0,1),(151543,12217,NULL,73864,0,4632,0,1),(151544,12219,NULL,73865,0,4632,0,1),(151545,12220,NULL,5193,0,4632,0,1),(151546,12220,NULL,73866,0,4632,1,2),(151547,12230,NULL,4803,0,4636,0,1),(151548,12230,NULL,35714,0,4636,1,2),(151549,12232,NULL,73864,0,4636,0,1),(151550,12241,NULL,4803,0,4638,0,1),(151551,12248,NULL,73869,0,2895,0,1),(151552,12250,NULL,5027,0,2895,0,1),(151553,12250,NULL,72146,0,2895,1,2),(151554,12252,NULL,5027,0,2895,0,1),(151555,12252,NULL,72146,0,2895,1,2),(151556,12253,NULL,4803,0,2895,0,1),(151557,12258,NULL,56956,0,2896,0,1),(151558,12259,NULL,71728,0,2896,0,1),(151559,12262,NULL,72150,0,4641,0,1),(151560,12263,NULL,73870,0,4641,0,1),(151561,12264,NULL,5027,0,4641,0,1),(151562,12264,NULL,72146,0,4641,1,2),(151563,12269,NULL,71728,0,2897,0,1),(151564,12270,NULL,72150,0,2897,0,1),(151565,12287,NULL,58050,0,2898,0,1),(151566,12293,NULL,73871,0,4645,0,1),(151567,12295,NULL,73871,0,4645,0,1),(151568,12296,NULL,73872,0,4645,0,1),(151569,12297,NULL,73873,0,4645,0,1),(151570,12298,NULL,73874,0,4645,0,1),(151571,12314,NULL,14024,0,2900,0,1),(151572,12328,NULL,5187,0,4649,0,1),(151573,12328,NULL,7443,0,4649,1,2),(151574,12330,NULL,73876,0,5607,0,1),(151575,12331,NULL,57503,0,5608,0,1),(151576,12332,NULL,57583,0,5608,0,1),(151577,12333,NULL,73877,0,5608,0,1),(151578,12334,NULL,7443,0,5609,0,1),(151579,12340,NULL,12962,0,2902,0,1),(151580,12344,NULL,12962,0,4651,0,1),(151581,12347,NULL,12962,0,2905,0,1),(151582,12362,NULL,29175,0,2907,0,1),(151583,12363,NULL,71859,0,2907,0,1),(151584,12380,NULL,56975,0,4656,0,1),(151585,12383,NULL,73878,0,2911,0,1),(151586,12383,NULL,73879,0,2911,1,2),(151587,12384,NULL,73881,0,2911,0,1),(151588,12402,NULL,73882,0,2916,0,1),(151589,12406,NULL,73883,0,2917,0,1),(151590,12407,NULL,61895,0,2917,0,1),(151591,12408,NULL,56975,0,2917,0,1),(151592,12409,NULL,56975,0,2917,0,1),(151593,12410,NULL,5192,0,2918,0,1),(151594,12410,NULL,72057,0,2918,1,2),(151595,12415,NULL,57509,0,2920,0,1),(151596,12424,NULL,12119,0,2924,0,1),(151597,12431,NULL,57509,0,2925,0,1),(151598,12432,NULL,56975,0,2925,0,1),(151599,12455,NULL,7444,0,2930,0,1),(151600,12455,NULL,73885,0,2930,1,2),(151601,12479,NULL,5027,0,2935,0,1),(151602,12479,NULL,71731,0,2935,1,2),(151603,12484,NULL,5027,0,2936,0,1),(151604,12484,NULL,71731,0,2936,1,2),(151605,12495,NULL,4729,0,2941,0,1),(151606,12495,NULL,60358,0,2941,1,2),(151607,12496,NULL,71741,0,2941,0,1),(151608,12513,NULL,73887,0,2943,0,1),(151609,12550,NULL,71741,0,2950,0,1),(151610,12561,NULL,62400,0,2952,0,1),(151611,12562,NULL,58054,0,2952,0,1),(151612,12563,NULL,58054,0,5610,0,1),(151613,12566,NULL,7323,0,4668,0,1),(151614,12569,NULL,73830,0,2954,0,1),(151615,12572,NULL,73830,0,2954,0,1),(151616,12573,NULL,5202,0,5611,0,1),(151617,12573,NULL,4922,0,5611,1,2),(151618,12573,NULL,59054,0,5611,2,3),(151619,12573,NULL,73888,0,5611,3,4),(151620,12573,NULL,73889,0,5611,4,5),(151621,12593,NULL,4744,0,2959,0,1),(151622,12593,NULL,7090,0,2959,1,2),(151623,12601,NULL,7227,0,2960,0,1),(151624,12601,NULL,8594,0,2960,1,2),(151625,12602,NULL,73891,0,2960,0,1),(151626,12604,NULL,4744,0,4673,0,1),(151627,12604,NULL,4749,0,4673,1,2),(151628,12605,NULL,73891,0,4673,0,1),(151629,12606,NULL,58055,0,4673,0,1),(151630,12607,NULL,71939,0,4673,0,1),(151631,12610,NULL,6262,0,2961,0,1),(151632,12610,NULL,73892,0,2961,1,2),(151633,12625,NULL,72042,0,2965,0,1),(151634,12626,NULL,16455,0,2965,0,1),(151635,12626,NULL,72037,0,2965,1,2),(151636,12627,NULL,72042,0,2965,0,1),(151637,12629,NULL,4744,0,4675,0,1),(151638,12629,NULL,7090,0,4675,1,2),(151639,12634,NULL,73894,0,4676,0,1),(151640,12639,NULL,73895,0,4677,0,1),(151641,12646,NULL,56975,0,2968,0,1),(151642,12647,NULL,4803,0,2968,0,1),(151643,12666,NULL,72209,0,2972,0,1),(151644,12669,NULL,71978,0,2973,0,1),(151645,12675,NULL,56975,0,4681,0,1),(151646,12676,NULL,12922,0,5612,0,1),(151647,12684,NULL,4744,0,2975,0,1),(151648,12684,NULL,7090,0,2975,1,2),(151649,12687,NULL,4744,0,2975,0,1),(151650,12687,NULL,7090,0,2975,1,2),(151651,12688,NULL,71864,0,5613,0,1),(151652,12688,NULL,71865,0,5613,1,2),(151653,12689,NULL,4744,0,5613,0,1),(151654,12689,NULL,7090,0,5613,1,2),(151655,12690,NULL,71864,0,5613,0,1),(151656,12690,NULL,71865,0,5613,1,2),(151657,12691,NULL,71865,0,5613,0,1),(151658,12692,NULL,71862,0,5613,0,1),(151659,12693,NULL,5027,0,5613,0,1),(151660,12693,NULL,71737,0,5613,1,2),(151661,12695,NULL,73896,0,2976,0,1),(151662,12695,NULL,58050,0,2976,1,2),(151663,12696,NULL,71894,0,2977,0,1),(151664,12705,NULL,7444,0,2980,0,1),(151665,12705,NULL,32412,0,2980,1,2),(151666,12706,NULL,4744,0,2980,0,1),(151667,12706,NULL,4749,0,2980,1,2),(151668,12707,NULL,4744,0,2980,0,1),(151669,12707,NULL,4749,0,2980,1,2),(151670,12709,NULL,71864,0,2981,0,1),(151671,12709,NULL,71865,0,2981,1,2),(151672,12710,NULL,71885,0,2981,0,1),(151673,12712,NULL,71894,0,2981,0,1),(151674,12713,NULL,71885,0,2981,0,1),(151675,12714,NULL,72006,0,2981,0,1),(151676,12715,NULL,73898,0,2981,0,1),(151677,12717,NULL,71864,0,2981,0,1),(151678,12717,NULL,71865,0,2981,1,2),(151679,12720,NULL,71864,0,2981,0,1),(151680,12720,NULL,71865,0,2981,1,2),(151681,12724,NULL,4744,0,2981,0,1),(151682,12724,NULL,7090,0,2981,1,2),(151683,12725,NULL,62400,0,2981,0,1),(151684,12726,NULL,5027,0,2982,0,1),(151685,12726,NULL,71737,0,2982,1,2),(151686,12727,NULL,71862,0,2982,0,1),(151687,12729,NULL,73899,0,2982,0,1),(151688,12729,NULL,58050,0,2982,1,2),(151689,12735,NULL,57218,0,5614,0,1),(151690,12736,NULL,5027,0,5615,0,1),(151691,12736,NULL,6367,0,5615,1,2),(151692,12736,NULL,10143,0,5615,2,3),(151693,12737,NULL,5567,0,5615,0,1),(151694,12737,NULL,5114,0,5615,1,2),(151695,12737,NULL,9432,0,5615,2,3),(151696,12738,NULL,57218,0,5615,0,1),(151697,12739,NULL,5027,0,5615,0,1),(151698,12739,NULL,6367,0,5615,1,2),(151699,12739,NULL,10143,0,5615,2,3),(151700,12740,NULL,5027,0,5615,0,1),(151701,12740,NULL,73903,0,5615,1,2),(151702,12743,NULL,71844,0,2983,0,1),(151703,12745,NULL,73905,0,4687,0,1),(151704,12746,NULL,73894,0,4687,0,1),(151705,12756,NULL,71864,0,2984,0,1),(151706,12756,NULL,71865,0,2984,1,2),(151707,12757,NULL,15426,0,2984,0,1),(151708,12757,NULL,51037,0,2984,1,2),(151709,12757,NULL,73906,0,2984,2,3),(151710,12759,NULL,72017,0,2984,0,1),(151711,12761,NULL,71880,0,2984,0,1),(151712,12766,NULL,73908,0,2984,0,1),(151713,12767,NULL,73908,0,2984,0,1),(151714,12779,NULL,73909,0,4690,0,1),(151715,12780,NULL,5027,0,4690,0,1),(151716,12780,NULL,71881,0,4690,1,2),(151717,12781,NULL,5050,0,4690,0,1),(151718,12781,NULL,73910,0,4690,1,2),(151719,12782,NULL,58070,0,4690,0,1),(151720,12784,NULL,62400,0,4691,0,1),(151721,12787,NULL,12922,0,2986,0,1),(151722,12792,NULL,12922,0,2987,0,1),(151723,12795,NULL,5459,0,2988,0,1),(151724,12795,NULL,73912,0,2988,1,2),(151725,12795,NULL,5050,0,2988,2,3),(151726,12795,NULL,8691,0,2988,3,4),(151727,12800,NULL,5027,0,2989,0,1),(151728,12800,NULL,71731,0,2989,1,2),(151729,12801,NULL,72042,0,2989,0,1),(151730,12802,NULL,7373,0,2989,0,1),(151731,12802,NULL,71980,0,2989,1,2),(151732,12803,NULL,71741,0,2989,0,1),(151733,12804,NULL,11145,0,2989,0,1),(151734,12804,NULL,71939,0,2989,1,2),(151735,12805,NULL,11145,0,2989,0,1),(151736,12805,NULL,71939,0,2989,1,2),(151737,12806,NULL,5027,0,2989,0,1),(151738,12806,NULL,71731,0,2989,1,2),(151739,12807,NULL,71982,0,2989,0,1),(151740,12811,NULL,7877,0,2990,0,1),(151741,12813,NULL,71979,0,2990,0,1),(151742,12814,NULL,73914,0,2990,0,1),(151743,12817,NULL,5027,0,4694,0,1),(151744,12817,NULL,35130,0,4694,1,2),(151745,12817,NULL,7877,0,4694,2,3),(151746,12821,NULL,5027,0,2991,0,1),(151747,12821,NULL,73916,0,2991,1,2),(151748,12823,NULL,5027,0,2991,0,1),(151749,12823,NULL,73916,0,2991,1,2),(151750,12825,NULL,11145,0,2991,0,1),(151751,12825,NULL,71939,0,2991,1,2),(151752,12826,NULL,5027,0,2991,0,1),(151753,12826,NULL,73916,0,2991,1,2),(151754,12828,NULL,5027,0,2991,0,1),(151755,12828,NULL,73916,0,2991,1,2),(151756,12830,NULL,5027,0,2991,0,1),(151757,12830,NULL,73918,0,2991,1,2),(151758,12831,NULL,73920,0,2991,0,1),(151759,12831,NULL,5027,0,2991,1,2),(151760,12831,NULL,73921,0,2991,2,3),(151761,12839,NULL,72005,0,2991,0,1),(151762,12844,NULL,5050,0,2991,0,1),(151763,12844,NULL,73918,0,2991,1,2),(151764,12856,NULL,73923,0,4697,0,1),(151765,12859,NULL,73924,0,4697,0,1),(151766,12859,NULL,73925,0,4697,1,2),(151767,12882,NULL,4744,0,3004,0,1),(151768,12882,NULL,7090,0,3004,1,2),(151769,12889,NULL,5050,0,3006,0,1),(151770,12889,NULL,72003,0,3006,1,2),(151771,12893,NULL,5027,0,3006,0,1),(151772,12893,NULL,71957,0,3006,1,2),(151773,12896,NULL,5027,0,3006,0,1),(151774,12896,NULL,71957,0,3006,1,2),(151775,12903,NULL,73927,0,3006,0,1),(151776,12920,NULL,57509,0,3009,0,1),(151777,12920,NULL,57291,0,3009,1,2),(151778,12936,NULL,73928,0,3011,0,1),(151779,12936,NULL,57189,0,3011,1,2),(151780,12951,NULL,73930,0,3013,0,1),(151781,12954,NULL,71864,0,3014,0,1),(151782,12954,NULL,71865,0,3014,1,2),(151783,12956,NULL,72061,0,3014,0,1),(151784,12958,NULL,72061,0,3014,0,1),(151785,12959,NULL,5027,0,3014,0,1),(151786,12959,NULL,72003,0,3014,1,2),(151787,12963,NULL,72003,0,3014,0,1),(151788,12964,NULL,58055,0,3015,0,1),(151789,12966,NULL,4652,0,3015,0,1),(151790,12966,NULL,72012,0,3015,1,2),(151791,12968,NULL,58055,0,3015,0,1),(151792,12971,NULL,73932,0,3016,0,1),(151793,12972,NULL,5027,0,3016,0,1),(151794,12972,NULL,73933,0,3016,1,2),(151795,12973,NULL,71881,0,3016,0,1),(151796,12974,NULL,71899,0,3016,0,1),(151797,12975,NULL,5027,0,3016,0,1),(151798,12975,NULL,71881,0,3016,1,2),(151799,12976,NULL,73932,0,3016,0,1),(151800,12977,NULL,37443,0,3016,0,1),(151801,12977,NULL,73933,0,3016,1,2),(151802,12978,NULL,5027,0,3016,0,1),(151803,12978,NULL,71881,0,3016,1,2),(151804,12979,NULL,71899,0,3016,0,1),(151805,12982,NULL,5027,0,3016,0,1),(151806,12982,NULL,71881,0,3016,1,2),(151807,12991,NULL,4646,0,3018,0,1),(151808,12991,NULL,72779,0,3018,1,2),(151809,12992,NULL,5459,0,3018,0,1),(151810,12992,NULL,9737,0,3018,1,2),(151811,12992,NULL,8219,0,3018,2,3),(151812,12993,NULL,5194,0,3018,0,1),(151813,12994,NULL,4646,0,3018,0,1),(151814,12994,NULL,29725,0,3018,1,2),(151815,13007,NULL,4950,0,3021,0,1),(151816,13007,NULL,5202,0,3021,1,2),(151817,13007,NULL,5093,0,3021,2,3),(151818,13008,NULL,5459,0,3021,0,1),(151819,13008,NULL,4950,0,3021,1,2),(151820,13008,NULL,37443,0,3021,2,3),(151821,13008,NULL,19549,0,3021,3,4),(151822,13009,NULL,7189,0,3021,0,1),(151823,13009,NULL,4922,0,3021,1,2),(151824,13009,NULL,10539,0,3021,2,3),(151825,13010,NULL,6905,0,3021,0,1),(151826,13010,NULL,4646,0,3021,1,2),(151827,13010,NULL,11523,0,3021,2,3),(151828,13013,NULL,39988,0,3021,0,1),(151829,13014,NULL,5194,0,5616,0,1),(151830,13015,NULL,39988,0,5616,0,1),(151831,13016,NULL,73940,0,5616,0,1),(151832,13017,NULL,39988,0,5616,0,1),(151833,13018,NULL,39988,0,5617,0,1),(151834,13019,NULL,73941,0,5617,0,1),(151835,13020,NULL,4922,0,5618,0,1),(151836,13020,NULL,6905,0,5618,1,2),(151837,13020,NULL,8281,0,5618,2,3),(151838,13020,NULL,4646,0,5618,3,4),(151839,13020,NULL,29685,0,5618,4,5),(151840,13021,NULL,5187,0,5618,0,1),(151841,13021,NULL,5710,0,5618,1,2),(151842,13021,NULL,32505,0,5618,2,3),(151843,13031,NULL,56975,0,5619,0,1),(151844,13038,NULL,6262,0,3028,0,1),(151845,13038,NULL,4817,0,3028,1,2),(151846,13040,NULL,6262,0,3028,0,1),(151847,13040,NULL,4817,0,3028,1,2),(151848,13042,NULL,73944,0,3028,0,1),(151849,13042,NULL,4817,0,3028,1,2),(151850,13044,NULL,72017,0,3028,0,1),(151851,13045,NULL,71885,0,3028,0,1),(151852,13048,NULL,15070,0,3029,0,1),(151853,13048,NULL,4817,0,3029,1,2),(151854,13049,NULL,5027,0,3029,0,1),(151855,13049,NULL,71881,0,3029,1,2),(151856,13050,NULL,71885,0,3029,0,1),(151857,13051,NULL,72005,0,5620,0,1),(151858,13052,NULL,73944,0,5621,0,1),(151859,13052,NULL,4817,0,5621,1,2),(151860,13053,NULL,71885,0,5621,0,1),(151861,13055,NULL,11145,0,3030,0,1),(151862,13055,NULL,71939,0,3030,1,2),(151863,13059,NULL,71984,0,3031,0,1),(151864,13061,NULL,11145,0,5622,0,1),(151865,13061,NULL,71939,0,5622,1,2),(151866,13068,NULL,72042,0,3034,0,1),(151867,13070,NULL,71899,0,3035,0,1),(151868,13071,NULL,73946,0,3035,0,1),(151869,13076,NULL,7468,0,3036,0,1),(151870,13078,NULL,72036,0,3036,0,1),(151871,13079,NULL,72042,0,3036,0,1),(151872,13080,NULL,5027,0,3036,0,1),(151873,13080,NULL,73947,0,3036,1,2),(151874,13081,NULL,58055,0,3037,0,1),(151875,13083,NULL,58055,0,3037,0,1),(151876,13094,NULL,16455,0,3041,0,1),(151877,13094,NULL,72037,0,3041,1,2),(151878,13096,NULL,72042,0,3041,0,1),(151879,13097,NULL,71862,0,3041,0,1),(151880,13104,NULL,71984,0,3043,0,1),(151881,13105,NULL,73949,0,3043,0,1),(151882,13127,NULL,4922,0,3047,0,1),(151883,13127,NULL,14767,0,3047,1,2),(151884,13127,NULL,59797,0,3047,2,3),(151885,13134,NULL,62400,0,4717,0,1),(151886,13140,NULL,4744,0,3050,0,1),(151887,13140,NULL,7090,0,3050,1,2),(151888,13166,NULL,71879,0,4722,0,1),(151889,13168,NULL,73951,0,3054,0,1),(151890,13170,NULL,71899,0,3055,0,1),(151891,13171,NULL,72077,0,3055,0,1),(151892,13175,NULL,71741,0,3055,0,1),(151893,13176,NULL,35130,0,3055,0,1),(151894,13176,NULL,5114,0,3055,1,2),(151895,13176,NULL,71955,0,3055,2,3),(151896,13192,NULL,4646,0,3058,0,1),(151897,13192,NULL,62400,0,3058,1,2),(151898,13199,NULL,73946,0,3059,0,1),(151899,13200,NULL,73953,0,3059,0,1),(151900,13201,NULL,5027,0,3059,0,1),(151901,13201,NULL,73954,0,3059,1,2),(151902,13202,NULL,73956,0,3059,0,1),(151903,13202,NULL,5114,0,3059,1,2),(151904,13202,NULL,73957,0,3059,2,3),(151905,13215,NULL,5027,0,3062,0,1),(151906,13215,NULL,71957,0,3062,1,2),(151907,13220,NULL,5027,0,3063,0,1),(151908,13220,NULL,71881,0,3063,1,2),(151909,13221,NULL,71741,0,3063,0,1),(151910,13236,NULL,5202,0,3069,0,1),(151911,13236,NULL,6905,0,3069,1,2),(151912,13236,NULL,5050,0,3069,2,3),(151913,13236,NULL,37180,0,3069,3,4),(151914,13251,NULL,4744,0,3073,0,1),(151915,13251,NULL,7090,0,3073,1,2),(151916,13255,NULL,73833,0,3073,0,1),(151917,13256,NULL,73960,0,3073,0,1),(151918,13257,NULL,4744,0,3073,0,1),(151919,13257,NULL,7090,0,3073,1,2),(151920,13261,NULL,4744,0,3074,0,1),(151921,13261,NULL,7090,0,3074,1,2),(151922,13270,NULL,4744,0,3076,0,1),(151923,13270,NULL,7090,0,3076,1,2),(151924,13279,NULL,71862,0,3078,0,1),(151925,13283,NULL,58374,0,3080,0,1),(151926,13303,NULL,56975,0,3093,0,1),(151927,13305,NULL,58374,0,5623,0,1),(151928,13323,NULL,56975,0,3104,0,1),(151929,13327,NULL,4744,0,3105,0,1),(151930,13327,NULL,7090,0,3105,1,2),(151931,13329,NULL,4744,0,3105,0,1),(151932,13329,NULL,7090,0,3105,1,2),(151933,13334,NULL,73946,0,3107,0,1),(151934,13336,NULL,71899,0,3107,0,1),(151935,13337,NULL,73961,0,3107,0,1),(151936,13338,NULL,73962,0,3107,0,1),(151937,13349,NULL,71844,0,3108,0,1),(151938,13360,NULL,56975,0,4728,0,1),(151939,13384,NULL,72167,0,3119,0,1),(151940,13392,NULL,71864,0,3121,0,1),(151941,13392,NULL,71865,0,3121,1,2),(151942,13400,NULL,71864,0,3121,0,1),(151943,13400,NULL,71865,0,3121,1,2),(151944,13401,NULL,71864,0,3121,0,1),(151945,13401,NULL,71865,0,3121,1,2),(151946,13402,NULL,4744,0,3121,0,1),(151947,13402,NULL,7090,0,3121,1,2),(151948,13404,NULL,71865,0,5624,0,1),(151949,13408,NULL,72077,0,3122,0,1),(151950,13411,NULL,72077,0,3122,0,1),(151951,13412,NULL,71862,0,3122,0,1),(151952,13413,NULL,72077,0,3122,0,1),(151953,13414,NULL,73909,0,3122,0,1),(151954,13418,NULL,72014,0,4734,0,1),(151955,13427,NULL,71867,0,3123,0,1),(151956,13429,NULL,71864,0,3123,0,1),(151957,13429,NULL,71865,0,3123,1,2),(151958,13430,NULL,71867,0,3123,0,1),(151959,13432,NULL,11145,0,3123,0,1),(151960,13432,NULL,71939,0,3123,1,2),(151961,13433,NULL,71886,0,3123,0,1),(151962,13434,NULL,5027,0,3123,0,1),(151963,13434,NULL,71737,0,3123,1,2),(151964,13460,NULL,72006,0,3129,0,1),(151965,13461,NULL,71885,0,3129,0,1),(151966,13462,NULL,73898,0,3129,0,1),(151967,13463,NULL,73963,0,3129,0,1),(151968,13464,NULL,71864,0,3129,0,1),(151969,13464,NULL,71865,0,3129,1,2),(151970,13465,NULL,11145,0,3129,0,1),(151971,13465,NULL,71939,0,3129,1,2),(151972,13466,NULL,73829,0,3129,0,1),(151973,13466,NULL,5114,0,3129,1,2),(151974,13466,NULL,71737,0,3129,2,3),(151975,13467,NULL,71886,0,3129,0,1),(151976,13468,NULL,71954,0,3129,0,1),(151977,13469,NULL,71867,0,4740,0,1),(151978,13471,NULL,71867,0,4740,0,1),(151979,13481,NULL,71867,0,3132,0,1),(151980,13482,NULL,4744,0,3132,0,1),(151981,13482,NULL,7090,0,3132,1,2),(151982,13484,NULL,71864,0,3132,0,1),(151983,13484,NULL,71865,0,3132,1,2),(151984,13485,NULL,73898,0,3132,0,1),(151985,13486,NULL,72006,0,3132,0,1),(151986,13487,NULL,73963,0,3132,0,1),(151987,13488,NULL,73965,0,3132,0,1),(151988,13491,NULL,71954,0,3132,0,1),(151989,13494,NULL,4744,0,3132,0,1),(151990,13494,NULL,7090,0,3132,1,2),(151991,13497,NULL,4744,0,3133,0,1),(151992,13497,NULL,7090,0,3133,1,2),(151993,13498,NULL,4744,0,5625,0,1),(151994,13498,NULL,7090,0,5625,1,2),(151995,13511,NULL,4744,0,4744,0,1),(151996,13511,NULL,58050,0,4744,1,2),(151997,13523,NULL,71930,0,3137,0,1),(151998,13530,NULL,6262,0,5626,0,1),(151999,13530,NULL,4817,0,5626,1,2),(152000,13534,NULL,5027,0,3140,0,1),(152001,13534,NULL,73967,0,3140,1,2),(152002,13538,NULL,5027,0,3140,0,1),(152003,13538,NULL,73967,0,3140,1,2),(152004,13555,NULL,73969,0,3144,0,1),(152005,13558,NULL,7468,0,3146,0,1),(152006,13562,NULL,5027,0,3147,0,1),(152007,13562,NULL,73967,0,3147,1,2),(152008,13563,NULL,73970,0,3147,0,1),(152009,13567,NULL,73970,0,3147,0,1),(152010,13570,NULL,5027,0,3147,0,1),(152011,13570,NULL,73967,0,3147,1,2),(152012,13571,NULL,73970,0,3147,0,1),(152013,13573,NULL,72548,0,3148,0,1),(152014,13574,NULL,35130,0,3148,0,1),(152015,13574,NULL,5114,0,3148,1,2),(152016,13574,NULL,7877,0,3148,2,3),(152017,13580,NULL,72099,0,3150,0,1),(152018,13591,NULL,7090,0,4752,0,1),(152019,13593,NULL,72099,0,4752,0,1),(152020,13605,NULL,72068,0,4757,0,1),(152021,13607,NULL,72064,0,4757,0,1),(152022,13608,NULL,73972,0,4757,0,1),(152023,13611,NULL,56975,0,3152,0,1),(152024,13627,NULL,7527,0,3155,0,1),(152025,13648,NULL,58050,0,4760,0,1),(152026,13649,NULL,7090,0,4760,0,1),(152027,13654,NULL,13667,0,4761,0,1),(152028,13661,NULL,56975,0,3157,0,1),(152029,13665,NULL,56975,0,4762,0,1),(152030,13668,NULL,8509,0,3158,0,1),(152031,13668,NULL,5807,0,3158,1,2),(152032,13668,NULL,5459,0,3158,2,3),(152033,13668,NULL,52488,0,3158,3,4),(152034,13687,NULL,7444,0,3163,0,1),(152035,13687,NULL,51468,0,3163,1,2),(152036,13703,NULL,73974,0,3166,0,1),(152037,13705,NULL,73975,0,3166,0,1),(152038,13710,NULL,7090,0,3167,0,1),(152039,13711,NULL,57291,0,3167,0,1),(152040,13712,NULL,57509,0,3167,0,1),(152041,13712,NULL,57291,0,3167,1,2),(152042,13713,NULL,5156,0,4768,0,1),(152043,13713,NULL,73975,0,4768,1,2),(152044,13714,NULL,73974,0,4768,0,1),(152045,13717,NULL,5050,0,3168,0,1),(152046,13717,NULL,73977,0,3168,1,2),(152047,13727,NULL,4905,0,3169,0,1),(152048,13736,NULL,7444,0,3169,0,1),(152049,13736,NULL,73979,0,3169,1,2),(152050,13748,NULL,58374,0,3170,0,1),(152051,13843,NULL,7444,0,3186,0,1),(152052,13843,NULL,73979,0,3186,1,2),(152053,13867,NULL,73981,0,3189,0,1),(152054,13909,NULL,7444,0,3192,0,1),(152055,13909,NULL,73982,0,3192,1,2),(152056,13912,NULL,7444,0,3192,0,1),(152057,13912,NULL,73984,0,3192,1,2),(152058,13913,NULL,72046,0,3192,0,1),(152059,13918,NULL,8521,0,3193,0,1),(152060,13922,NULL,8521,0,3194,0,1),(152061,13926,NULL,8521,0,3194,0,1),(152062,13929,NULL,4646,0,3195,0,1),(152063,13929,NULL,11646,0,3195,1,2),(152064,13934,NULL,4646,0,3195,0,1),(152065,13934,NULL,11646,0,3195,1,2),(152066,13936,NULL,72102,0,3196,0,1),(152067,13967,NULL,7444,0,3203,0,1),(152068,13967,NULL,72097,0,3203,1,2),(152069,13971,NULL,7444,0,3203,0,1),(152070,13971,NULL,73824,0,3203,1,2),(152071,13976,NULL,19503,0,4785,0,1),(152072,13982,NULL,14766,0,3204,0,1),(152073,13982,NULL,73987,0,3204,1,2),(152074,13995,NULL,73989,0,3206,0,1),(152075,13998,NULL,4688,0,3207,0,1),(152076,13998,NULL,59808,0,3207,1,2),(152077,14013,NULL,73991,0,3215,0,1),(152078,14013,NULL,71823,0,3215,1,2),(152079,14014,NULL,29904,0,3215,0,1),(152080,14015,NULL,34159,0,3215,0,1),(152081,14015,NULL,5114,0,3215,1,2),(152082,14015,NULL,35122,0,3215,2,3),(152083,14016,NULL,5917,0,3215,0,1),(152084,14016,NULL,30791,0,3215,1,2),(152085,14018,NULL,5917,0,3215,0,1),(152086,14018,NULL,30791,0,3215,1,2),(152087,14019,NULL,4654,0,3215,0,1),(152088,14019,NULL,33800,0,3215,1,2),(152089,14024,NULL,35080,0,3215,0,1),(152090,14032,NULL,73994,0,3217,0,1),(152091,14041,NULL,5027,0,3218,0,1),(152092,14041,NULL,53606,0,3218,1,2),(152093,14048,NULL,71749,0,3219,0,1),(152094,14048,NULL,5114,0,3219,1,2),(152095,14048,NULL,73995,0,3219,2,3),(152096,14048,NULL,5114,0,3219,3,4),(152097,14048,NULL,73996,0,3219,4,5),(152098,14051,NULL,5027,0,3219,0,1),(152099,14051,NULL,72181,0,3219,1,2),(152100,14054,NULL,71741,0,3219,0,1),(152101,14056,NULL,7090,0,3219,0,1),(152102,14066,NULL,4646,0,5627,0,1),(152103,14066,NULL,37435,0,5627,1,2),(152104,14067,NULL,4646,0,5627,0,1),(152105,14067,NULL,37435,0,5627,1,2),(152106,14071,NULL,4646,0,3222,0,1),(152107,14071,NULL,37435,0,3222,1,2),(152108,14072,NULL,4646,0,4790,0,1),(152109,14072,NULL,4683,0,4790,1,2),(152110,14072,NULL,7507,0,4790,2,3),(152111,14074,NULL,5275,0,4791,0,1),(152112,14076,NULL,73999,0,4791,0,1),(152113,14076,NULL,5807,0,4791,1,2),(152114,14076,NULL,6905,0,4791,2,3),(152115,14076,NULL,74000,0,4791,3,4),(152116,14079,NULL,8803,0,3225,0,1),(152117,14079,NULL,5050,0,3225,1,2),(152118,14079,NULL,8189,0,3225,2,3),(152119,14085,NULL,12360,0,3228,0,1),(152120,14086,NULL,34894,0,3228,0,1),(152121,14087,NULL,8473,0,3228,0,1),(152122,14088,NULL,74002,0,3228,0,1),(152123,14089,NULL,74003,0,3228,0,1),(152124,14090,NULL,4646,0,3228,0,1),(152125,14090,NULL,8765,0,3228,1,2),(152126,14091,NULL,33212,0,3228,0,1),(152127,14092,NULL,25492,0,3228,0,1),(152128,14093,NULL,8169,0,3228,0,1),(152129,14094,NULL,72259,0,3228,0,1),(152130,14095,NULL,12922,0,3228,0,1),(152131,14108,NULL,12922,0,5628,0,1),(152132,14111,NULL,25492,0,3231,0,1),(152133,14112,NULL,74002,0,3231,0,1),(152134,14113,NULL,74003,0,3231,0,1),(152135,14114,NULL,14766,0,3231,0,1),(152136,14114,NULL,16034,0,3231,1,2),(152137,14125,NULL,74002,0,3232,0,1),(152138,14126,NULL,25492,0,3232,0,1),(152139,14128,NULL,14766,0,3232,0,1),(152140,14128,NULL,8765,0,3232,1,2),(152141,14132,NULL,14766,0,5629,0,1),(152142,14132,NULL,8765,0,5629,1,2),(152143,14133,NULL,12360,0,5629,0,1),(152144,14134,NULL,25492,0,5629,0,1),(152145,14135,NULL,12922,0,5630,0,1),(152146,14136,NULL,34894,0,3234,0,1),(152147,14137,NULL,14766,0,3234,0,1),(152148,14137,NULL,16034,0,3234,1,2),(152149,14138,NULL,25492,0,3234,0,1),(152150,14139,NULL,14766,0,3234,0,1),(152151,14139,NULL,9840,0,3234,1,2),(152152,14151,NULL,74007,0,5631,0,1),(152153,14152,NULL,72116,0,3238,0,1),(152154,14157,NULL,9492,0,4795,0,1),(152155,14159,NULL,74007,0,3239,0,1),(152156,14167,NULL,15705,0,3241,0,1),(152157,14168,NULL,74008,0,3241,0,1),(152158,14171,NULL,5027,0,3242,0,1),(152159,14171,NULL,74009,0,3242,1,2),(152160,14175,NULL,71835,0,3242,0,1),(152161,14180,NULL,71835,0,3242,0,1),(152162,14212,NULL,74011,0,3249,0,1),(152163,14213,NULL,74012,0,3249,0,1),(152164,14218,NULL,4710,0,3251,0,1),(152165,14218,NULL,9492,0,3251,1,2),(152166,14225,NULL,60479,0,3253,0,1),(152167,14225,NULL,4646,0,3253,1,2),(152168,14225,NULL,72215,0,3253,2,3),(152169,14226,NULL,12698,0,3253,0,1),(152170,14226,NULL,4646,0,3253,1,2),(152171,14226,NULL,8115,0,3253,2,3),(152172,14226,NULL,12700,0,3253,3,4),(152173,14228,NULL,60479,0,5632,0,1),(152174,14229,NULL,60479,0,5633,0,1),(152175,14234,NULL,12360,0,3255,0,1),(152176,14234,NULL,7561,0,3255,1,2),(152177,14234,NULL,12363,0,3255,2,3),(152178,14237,NULL,4932,0,3255,0,1),(152179,14256,NULL,72113,0,3256,0,1),(152180,14259,NULL,72113,0,3256,0,1),(152181,14261,NULL,73994,0,3256,0,1),(152182,14263,NULL,74013,0,3256,0,1),(152183,14273,NULL,72084,0,3257,0,1),(152184,14275,NULL,72150,0,3257,0,1),(152185,14276,NULL,5095,0,3258,0,1),(152186,14276,NULL,35080,0,3258,1,2),(152187,14280,NULL,5095,0,5634,0,1),(152188,14280,NULL,35080,0,5634,1,2),(152189,14281,NULL,8281,0,5634,0,1),(152190,14281,NULL,72165,0,5634,1,2),(152191,14282,NULL,74015,0,5634,0,1),(152192,14282,NULL,40157,0,5634,1,2),(152193,14283,NULL,72159,0,5634,0,1),(152194,14283,NULL,72160,0,5634,1,2),(152195,14285,NULL,74017,0,3260,0,1),(152196,14287,NULL,71728,0,3261,0,1),(152197,14290,NULL,72107,0,3261,0,1),(152198,14291,NULL,5095,0,3261,0,1),(152199,14291,NULL,35080,0,3261,1,2),(152200,14294,NULL,72107,0,3262,0,1),(152201,14296,NULL,72151,0,3262,0,1),(152202,14300,NULL,5095,0,3262,0,1),(152203,14300,NULL,71799,0,3262,1,2),(152204,14301,NULL,74019,0,3262,0,1),(152205,14307,NULL,14766,0,3264,0,1),(152206,14307,NULL,16034,0,3264,1,2),(152207,14309,NULL,4646,0,3264,0,1),(152208,14309,NULL,10759,0,3264,1,2),(152209,14312,NULL,74021,0,3264,0,1),(152210,14316,NULL,71754,0,3266,0,1),(152211,14319,NULL,14766,0,3266,0,1),(152212,14319,NULL,71761,0,3266,1,2),(152213,14320,NULL,14766,0,3267,0,1),(152214,14320,NULL,9840,0,3267,1,2),(152215,14322,NULL,4646,0,3267,0,1),(152216,14322,NULL,10759,0,3267,1,2),(152217,14323,NULL,71754,0,3267,0,1),(152218,14324,NULL,14766,0,3267,0,1),(152219,14324,NULL,8765,0,3267,1,2),(152220,14327,NULL,34894,0,3268,0,1),(152221,14328,NULL,71754,0,3268,0,1),(152222,14334,NULL,5095,0,3269,0,1),(152223,14334,NULL,35080,0,3269,1,2),(152224,14335,NULL,71728,0,3269,0,1),(152225,14337,NULL,74022,0,3269,0,1),(152226,14338,NULL,24358,0,3269,0,1),(152227,14343,NULL,74023,0,3269,0,1),(152228,14345,NULL,74023,0,3269,0,1),(152229,14346,NULL,71835,0,3269,0,1),(152230,14347,NULL,74023,0,3269,0,1),(152231,14352,NULL,5090,0,3269,0,1),(152232,14353,NULL,4932,0,3269,0,1),(152233,14361,NULL,71807,0,3270,0,1),(152234,14365,NULL,74023,0,4804,0,1),(152235,14367,NULL,7444,0,4804,0,1),(152236,14367,NULL,71847,0,4804,1,2),(152237,14376,NULL,5027,0,3271,0,1),(152238,14376,NULL,71731,0,3271,1,2),(152239,14379,NULL,74025,0,3272,0,1),(152240,14379,NULL,74026,0,3272,1,2),(152241,14382,NULL,71835,0,3273,0,1),(152242,14392,NULL,72084,0,3274,0,1),(152243,14406,NULL,19503,0,3275,0,1),(152244,14431,NULL,14766,0,3281,0,1),(152245,14431,NULL,74028,0,3281,1,2),(152246,14431,NULL,74029,0,3281,2,3),(152247,14434,NULL,13667,0,4809,0,1),(152248,14446,NULL,7090,0,3283,0,1),(152249,14447,NULL,7090,0,3283,0,1),(152250,14448,NULL,5027,0,3283,0,1),(152251,14448,NULL,60526,0,3283,1,2),(152252,14448,NULL,7877,0,3283,2,3),(152253,14449,NULL,5027,0,4810,0,1),(152254,14449,NULL,74032,0,4810,1,2),(152255,14451,NULL,15400,0,4810,0,1),(152256,14452,NULL,60526,0,4810,0,1),(152257,14452,NULL,7877,0,4810,1,2),(152258,14453,NULL,72167,0,5635,0,1),(152259,14476,NULL,71852,0,4812,0,1),(152260,14477,NULL,13667,0,4812,0,1),(152261,14477,NULL,5114,0,4812,1,2),(152262,14477,NULL,74035,0,4812,2,3),(152263,14478,NULL,7090,0,4812,0,1),(152264,14479,NULL,60526,0,4812,0,1),(152265,14479,NULL,7877,0,4812,1,2),(152266,14481,NULL,71808,0,4812,0,1),(152267,14483,NULL,6590,0,3289,0,1),(152268,14533,NULL,8765,0,3305,0,1),(152269,14558,NULL,72240,0,3311,0,1),(152270,14560,NULL,59054,0,3311,0,1),(152271,14560,NULL,62828,0,3311,1,2),(152272,14560,NULL,72229,0,3311,2,3),(152273,14563,NULL,74037,0,3311,0,1),(152274,14569,NULL,72239,0,3311,0,1),(152275,14570,NULL,74037,0,3311,0,1),(152276,14571,NULL,72239,0,3311,0,1),(152277,14574,NULL,72239,0,5636,0,1),(152278,14575,NULL,72239,0,5636,0,1),(152279,14576,NULL,72239,0,3312,0,1),(152280,14578,NULL,72239,0,3312,0,1),(152281,14581,NULL,72239,0,3312,0,1),(152282,14583,NULL,72239,0,3312,0,1),(152283,14584,NULL,72239,0,3312,0,1),(152284,14585,NULL,72239,0,3313,0,1),(152285,14588,NULL,59054,0,3314,0,1),(152286,14588,NULL,62828,0,3314,1,2),(152287,14588,NULL,72229,0,3314,2,3),(152288,14589,NULL,59054,0,3314,0,1),(152289,14589,NULL,74038,0,3314,1,2),(152290,14590,NULL,74040,0,3314,0,1),(152291,14591,NULL,72234,0,3314,0,1),(152292,14602,NULL,72239,0,3315,0,1),(152293,14603,NULL,72239,0,5637,0,1),(152294,14604,NULL,59054,0,5637,0,1),(152295,14604,NULL,62828,0,5637,1,2),(152296,14604,NULL,72229,0,5637,2,3),(152297,14605,NULL,59054,0,5637,0,1),(152298,14605,NULL,74041,0,5637,1,2),(152299,14629,NULL,74043,0,3318,0,1),(152300,14634,NULL,4769,0,3319,0,1),(152301,14635,NULL,72052,0,3319,0,1),(152302,14640,NULL,72046,0,3319,0,1),(152303,14643,NULL,72052,0,3319,0,1),(152304,14648,NULL,72052,0,3319,0,1),(152305,14651,NULL,72052,0,3319,0,1),(152306,14706,NULL,74044,0,3320,0,1),(152307,14729,NULL,6262,0,3322,0,1),(152308,14729,NULL,8767,0,3322,1,2),(152309,14734,NULL,4769,0,3322,0,1),(152310,14734,NULL,5192,0,3322,1,2),(152311,14740,NULL,6262,0,3323,0,1),(152312,14740,NULL,8767,0,3323,1,2),(152313,14744,NULL,6262,0,3323,0,1),(152314,14744,NULL,8767,0,3323,1,2),(152315,14747,NULL,74045,0,3323,0,1),(152316,14749,NULL,73848,0,3323,0,1),(152317,14750,NULL,73848,0,3323,0,1),(152318,14752,NULL,6262,0,3323,0,1),(152319,14752,NULL,8767,0,3323,1,2),(152320,14755,NULL,6262,0,4822,0,1),(152321,14755,NULL,8767,0,4822,1,2),(152322,14759,NULL,74046,0,4822,0,1),(152323,14760,NULL,74046,0,4822,0,1),(152324,14762,NULL,6262,0,4822,0,1),(152325,14762,NULL,8767,0,4822,1,2),(152326,14764,NULL,6262,0,4822,0,1),(152327,14764,NULL,8767,0,4822,1,2),(152328,14765,NULL,4769,0,4822,0,1),(152329,14770,NULL,63425,0,3324,0,1),(152330,14770,NULL,5208,0,3324,1,2),(152331,14770,NULL,4646,0,3324,2,3),(152332,14770,NULL,6956,0,3324,3,4),(152333,14788,NULL,74048,0,3326,0,1),(152334,14795,NULL,74048,0,3326,0,1),(152335,14800,NULL,5406,0,3327,0,1),(152336,14801,NULL,61535,0,5638,0,1),(152337,14802,NULL,74049,0,5639,0,1),(152338,14803,NULL,74050,0,5639,0,1),(152339,14804,NULL,5030,0,3328,0,1),(152340,14804,NULL,4683,0,3328,1,2),(152341,14804,NULL,58813,0,3328,2,3),(152342,14804,NULL,5090,0,3328,3,4),(152343,14805,NULL,4676,0,3328,0,1),(152344,14805,NULL,7180,0,3328,1,2),(152345,14806,NULL,4922,0,3328,0,1),(152346,14806,NULL,5202,0,3328,1,2),(152347,14806,NULL,74053,0,3328,2,3),(152348,14808,NULL,6905,0,3328,0,1),(152349,14808,NULL,4950,0,3328,1,2),(152350,14808,NULL,20487,0,3328,2,3),(152351,14808,NULL,74055,0,3328,3,4),(152352,14809,NULL,4665,0,3328,0,1),(152353,14809,NULL,74057,0,3328,1,2),(152354,14810,NULL,7190,0,3328,0,1),(152355,14810,NULL,74059,0,3328,1,2),(152356,14830,NULL,33144,0,3329,0,1),(152357,14831,NULL,13379,0,3329,0,1),(152358,14833,NULL,4646,0,3329,0,1),(152359,14833,NULL,74061,0,3329,1,2),(152360,14833,NULL,4646,0,3329,2,3),(152361,14833,NULL,74062,0,3329,3,4),(152362,14834,NULL,74064,0,3329,0,1),(152363,14835,NULL,5050,0,3329,0,1),(152364,14835,NULL,74065,0,3329,1,2),(152365,14839,NULL,61535,0,3329,0,1),(152366,14842,NULL,74066,0,4826,0,1),(152367,14846,NULL,6367,0,4826,0,1),(152368,14846,NULL,72857,0,4826,1,2),(152369,14848,NULL,6367,0,4826,0,1),(152370,14848,NULL,72857,0,4826,1,2),(152371,14851,NULL,74067,0,4826,0,1),(152372,14865,NULL,74068,0,3330,0,1),(152373,14871,NULL,6042,0,3330,0,1),(152374,14871,NULL,5050,0,3330,1,2),(152375,14871,NULL,74069,0,3330,2,3),(152376,14883,NULL,74071,0,3330,0,1),(152377,14885,NULL,72287,0,3330,0,1),(152378,14893,NULL,4815,0,3330,0,1),(152379,14898,NULL,74072,0,3331,0,1),(152380,14901,NULL,74072,0,3331,0,1),(152381,14904,NULL,74072,0,3331,0,1),(152382,14906,NULL,72511,0,3331,0,1),(152383,14907,NULL,4990,0,3331,0,1),(152384,14907,NULL,74073,0,3331,1,2),(152385,14910,NULL,72642,0,3331,0,1),(152386,14913,NULL,74075,0,3331,0,1),(152387,14914,NULL,74076,0,3331,0,1),(152388,14915,NULL,74077,0,3331,0,1),(152389,14922,NULL,74078,0,3331,0,1),(152390,14924,NULL,56921,0,3331,0,1),(152391,14925,NULL,73162,0,3331,0,1),(152392,14927,NULL,74078,0,3331,0,1),(152393,14928,NULL,5514,0,3331,0,1),(152394,14928,NULL,5050,0,3331,1,2),(152395,14928,NULL,62689,0,3331,2,3),(152396,14929,NULL,4682,0,3331,0,1),(152397,14932,NULL,5514,0,3331,0,1),(152398,14932,NULL,5050,0,3331,1,2),(152399,14932,NULL,15302,0,3331,2,3),(152400,14941,NULL,5514,0,3331,0,1),(152401,14941,NULL,5050,0,3331,1,2),(152402,14941,NULL,15302,0,3331,2,3),(152403,14943,NULL,57431,0,3331,0,1),(152404,14943,NULL,5050,0,3331,1,2),(152405,14943,NULL,74080,0,3331,2,3),(152406,14948,NULL,56921,0,3331,0,1),(152407,14949,NULL,74082,0,3331,0,1),(152408,14951,NULL,9737,0,3333,0,1),(152409,14951,NULL,11313,0,3333,1,2),(152410,14954,NULL,4923,0,3333,0,1),(152411,14954,NULL,71770,0,3333,1,2),(152412,14958,NULL,74084,0,4829,0,1),(152413,14961,NULL,5050,0,4829,0,1),(152414,14961,NULL,8609,0,4829,1,2),(152415,14963,NULL,57614,0,4829,0,1),(152416,14963,NULL,74086,0,4829,1,2),(152417,14965,NULL,4922,0,5640,0,1),(152418,14965,NULL,5458,0,5640,1,2),(152419,14965,NULL,5202,0,5640,2,3),(152420,14965,NULL,59054,0,5640,3,4),(152421,14965,NULL,74088,0,5640,4,5),(152422,14989,NULL,74090,0,3335,0,1),(152423,15035,NULL,72287,0,3337,0,1),(152424,15036,NULL,72287,0,3337,0,1),(152425,15037,NULL,74091,0,3337,0,1),(152426,15038,NULL,5538,0,3337,0,1),(152427,15038,NULL,71868,0,3337,1,2),(152428,15040,NULL,72287,0,3337,0,1),(152429,15049,NULL,72533,0,3337,0,1),(152430,15050,NULL,74093,0,3337,0,1),(152431,15052,NULL,74093,0,3337,0,1),(152432,15052,NULL,60526,0,3337,1,2),(152433,15052,NULL,51900,0,3337,2,3),(152434,15066,NULL,74095,0,3338,0,1),(152435,15069,NULL,57431,0,3338,0,1),(152436,15069,NULL,71734,0,3338,1,2),(152437,15076,NULL,74096,0,3338,0,1),(152438,15078,NULL,74097,0,3338,0,1),(152439,15090,NULL,72287,0,3339,0,1),(152440,15092,NULL,7090,0,3339,0,1),(152441,15097,NULL,9222,0,3339,0,1),(152442,15097,NULL,72287,0,3339,1,2),(152443,15101,NULL,12096,0,3340,0,1),(152444,15108,NULL,5871,0,3340,0,1),(152445,15109,NULL,72372,0,3340,0,1),(152446,15111,NULL,74099,0,4835,0,1),(152447,15116,NULL,72584,0,4837,0,1),(152448,15118,NULL,12096,0,4837,0,1),(152449,15121,NULL,74100,0,4837,0,1),(152450,15123,NULL,31512,0,4837,0,1),(152451,15124,NULL,74101,0,4837,0,1),(152452,15129,NULL,74102,0,4837,0,1),(152453,15133,NULL,60715,0,3341,0,1),(152454,15135,NULL,60715,0,3341,0,1),(152455,15137,NULL,74103,0,3341,0,1),(152456,15137,NULL,74104,0,3341,1,2),(152457,15140,NULL,60715,0,3341,0,1),(152458,15141,NULL,56975,0,3341,0,1),(152459,15148,NULL,74106,0,4840,0,1),(152460,15151,NULL,56965,0,3342,0,1),(152461,15152,NULL,5807,0,3342,0,1),(152462,15152,NULL,5050,0,3342,1,2),(152463,15152,NULL,8961,0,3342,2,3),(152464,15168,NULL,72674,0,3345,0,1),(152465,15170,NULL,74108,0,3345,0,1),(152466,15173,NULL,5212,0,3345,0,1),(152467,15173,NULL,10551,0,3345,1,2),(152468,15173,NULL,4646,0,3345,2,3),(152469,15173,NULL,74109,0,3345,3,4),(152470,15174,NULL,72473,0,3345,0,1),(152471,15176,NULL,52578,0,3346,0,1),(152472,15178,NULL,10551,0,3346,0,1),(152473,15178,NULL,74111,0,3346,1,2),(152474,15179,NULL,74113,0,3346,0,1),(152475,15180,NULL,21174,0,3346,0,1),(152476,15181,NULL,24589,0,3346,0,1),(152477,15182,NULL,72545,0,3346,0,1),(152478,15191,NULL,72546,0,5641,0,1),(152479,15192,NULL,72545,0,5641,0,1),(152480,15206,NULL,7189,0,3351,0,1),(152481,15206,NULL,4922,0,3351,1,2),(152482,15206,NULL,74114,0,3351,2,3),(152483,15208,NULL,14869,0,3351,0,1),(152484,15208,NULL,72471,0,3351,1,2),(152485,15222,NULL,72588,0,3352,0,1),(152486,15225,NULL,72432,0,3352,0,1),(152487,15229,NULL,72432,0,3352,0,1),(152488,15233,NULL,72287,0,3352,0,1),(152489,15237,NULL,74116,0,3353,0,1),(152490,15238,NULL,72801,0,3353,0,1),(152491,15244,NULL,4646,0,3353,0,1),(152492,15244,NULL,59258,0,3353,1,2),(152493,15247,NULL,4646,0,3353,0,1),(152494,15247,NULL,74117,0,3353,1,2),(152495,15250,NULL,4646,0,3353,0,1),(152496,15250,NULL,74119,0,3353,1,2),(152497,15283,NULL,56921,0,3353,0,1),(152498,15288,NULL,4646,0,3353,0,1),(152499,15288,NULL,72610,0,3353,1,2),(152500,15291,NULL,74122,0,3353,0,1),(152501,15293,NULL,74122,0,3353,0,1),(152502,15296,NULL,4646,0,3353,0,1),(152503,15296,NULL,72293,0,3353,1,2),(152504,15297,NULL,4646,0,3353,0,1),(152505,15297,NULL,72610,0,3353,1,2),(152506,15299,NULL,74122,0,3353,0,1),(152507,15300,NULL,74122,0,3353,0,1),(152508,15304,NULL,4646,0,3353,0,1),(152509,15304,NULL,59258,0,3353,1,2),(152510,15307,NULL,72363,0,3353,0,1),(152511,15315,NULL,72287,0,3354,0,1),(152512,15317,NULL,57117,0,3354,0,1),(152513,15318,NULL,5090,0,3354,0,1),(152514,15327,NULL,72287,0,3354,0,1),(152515,15332,NULL,72476,0,3354,0,1),(152516,15336,NULL,72476,0,3355,0,1),(152517,15341,NULL,72476,0,3355,0,1),(152518,15348,NULL,72703,0,3356,0,1),(152519,15352,NULL,72703,0,3356,0,1),(152520,15357,NULL,57241,0,3357,0,1),(152521,15362,NULL,72703,0,3357,0,1),(152522,15365,NULL,72546,0,3357,0,1),(152523,15369,NULL,4646,0,3357,0,1),(152524,15369,NULL,74124,0,3357,1,2),(152525,15373,NULL,74126,0,4848,0,1),(152526,15377,NULL,7444,0,3358,0,1),(152527,15377,NULL,74127,0,3358,1,2),(152528,15381,NULL,7444,0,3358,0,1),(152529,15381,NULL,74129,0,3358,1,2),(152530,15382,NULL,4646,0,3358,0,1),(152531,15382,NULL,74131,0,3358,1,2),(152532,15388,NULL,4646,0,3359,0,1),(152533,15388,NULL,72502,0,3359,1,2),(152534,15401,NULL,13630,0,3360,0,1),(152535,15402,NULL,4929,0,3360,0,1),(152536,15402,NULL,31090,0,3360,1,2),(152537,15404,NULL,74134,0,3360,0,1),(152538,15405,NULL,4929,0,3360,0,1),(152539,15405,NULL,31090,0,3360,1,2),(152540,15406,NULL,4929,0,3360,0,1),(152541,15408,NULL,4929,0,3360,0,1),(152542,15410,NULL,5917,0,3360,0,1),(152543,15410,NULL,35714,0,3360,1,2),(152544,15412,NULL,35714,0,5642,0,1),(152545,15418,NULL,5057,0,3361,0,1),(152546,15421,NULL,4688,0,3361,0,1),(152547,15421,NULL,5107,0,3361,1,2),(152548,15432,NULL,13630,0,3362,0,1),(152549,15433,NULL,5192,0,3362,0,1),(152550,15433,NULL,13630,0,3362,1,2),(152551,15435,NULL,74138,0,3362,0,1),(152552,15435,NULL,74139,0,3362,1,2),(152553,15439,NULL,74138,0,3362,0,1),(152554,15439,NULL,74139,0,3362,1,2),(152555,15440,NULL,13630,0,3362,0,1),(152556,15448,NULL,39772,0,3362,0,1),(152557,15450,NULL,72287,0,3362,0,1),(152558,15451,NULL,72548,0,3362,0,1),(152559,15453,NULL,72548,0,3362,0,1),(152560,15465,NULL,5871,0,3362,0,1),(152561,15467,NULL,74141,0,3362,0,1),(152562,15476,NULL,72530,0,3363,0,1),(152563,15478,NULL,6590,0,3363,0,1),(152564,15479,NULL,72558,0,3363,0,1),(152565,15480,NULL,72363,0,3363,0,1),(152566,15485,NULL,5192,0,3363,0,1),(152567,15485,NULL,72287,0,3363,1,2),(152568,15486,NULL,72530,0,3363,0,1),(152569,15488,NULL,72530,0,3363,0,1),(152570,15495,NULL,5192,0,3363,0,1),(152571,15495,NULL,72287,0,3363,1,2),(152572,15502,NULL,72530,0,3363,0,1),(152573,15505,NULL,72530,0,3363,0,1),(152574,15510,NULL,74142,0,3364,0,1),(152575,15513,NULL,74143,0,3364,0,1),(152576,15514,NULL,74144,0,3364,0,1),(152577,15515,NULL,74145,0,3364,0,1),(152578,15517,NULL,73097,0,3364,0,1),(152579,15518,NULL,74146,0,3364,0,1),(152580,15518,NULL,5027,0,3364,1,2),(152581,15518,NULL,74147,0,3364,2,3),(152582,15519,NULL,72146,0,3364,0,1),(152583,15527,NULL,72370,0,3364,0,1),(152584,15528,NULL,5871,0,3364,0,1),(152585,15531,NULL,5871,0,3364,0,1),(152586,15535,NULL,72370,0,3364,0,1),(152587,15536,NULL,5871,0,3364,0,1),(152588,15538,NULL,72371,0,3364,0,1),(152589,15540,NULL,72370,0,3364,0,1),(152590,15543,NULL,5871,0,3364,0,1),(152591,15545,NULL,72371,0,3364,0,1),(152592,15547,NULL,72577,0,3364,0,1),(152593,15550,NULL,72558,0,3364,0,1),(152594,15551,NULL,72363,0,3364,0,1),(152595,15557,NULL,72531,0,3364,0,1),(152596,15564,NULL,72539,0,3364,0,1),(152597,15566,NULL,74149,0,3364,0,1),(152598,15581,NULL,57431,0,3366,0,1),(152599,15581,NULL,72281,0,3366,1,2),(152600,15583,NULL,74150,0,3366,0,1),(152601,15584,NULL,74151,0,3366,0,1),(152602,15584,NULL,74152,0,3366,1,2),(152603,15584,NULL,71816,0,3366,2,3),(152604,15584,NULL,74153,0,3366,3,4),(152605,15586,NULL,74155,0,3366,0,1),(152606,15595,NULL,74156,0,3366,0,1),(152607,15603,NULL,74116,0,3366,0,1),(152608,15612,NULL,4646,0,3366,0,1),(152609,15612,NULL,30346,0,3366,1,2),(152610,15626,NULL,72370,0,3368,0,1),(152611,15629,NULL,74157,0,3368,0,1),(152612,15632,NULL,5871,0,3368,0,1),(152613,15641,NULL,72371,0,3368,0,1),(152614,15642,NULL,72370,0,3368,0,1),(152615,15643,NULL,5871,0,3368,0,1),(152616,15645,NULL,72371,0,3368,0,1),(152617,15646,NULL,72370,0,3368,0,1),(152618,15649,NULL,72371,0,3369,0,1),(152619,15650,NULL,5871,0,3369,0,1),(152620,15651,NULL,5871,0,3369,0,1),(152621,15653,NULL,74158,0,3369,0,1),(152622,15672,NULL,8509,0,3371,0,1),(152623,15672,NULL,74159,0,3371,1,2),(152624,15673,NULL,9737,0,3371,0,1),(152625,15673,NULL,74161,0,3371,1,2),(152626,15684,NULL,5538,0,3372,0,1),(152627,15684,NULL,71868,0,3372,1,2),(152628,15685,NULL,74163,0,3372,0,1),(152629,15687,NULL,74164,0,3372,0,1),(152630,15689,NULL,72287,0,3372,0,1),(152631,15694,NULL,74165,0,3372,0,1),(152632,15695,NULL,74166,0,3372,0,1),(152633,15696,NULL,5871,0,3372,0,1),(152634,15702,NULL,72778,0,3373,0,1),(152635,15706,NULL,10455,0,3373,0,1),(152636,15710,NULL,72792,0,3373,0,1),(152637,15711,NULL,74167,0,3373,0,1),(152638,15714,NULL,72703,0,3373,0,1),(152639,15716,NULL,10551,0,3373,0,1),(152640,15716,NULL,74111,0,3373,1,2),(152641,15718,NULL,72703,0,3373,0,1),(152642,15721,NULL,72545,0,3373,0,1),(152643,15724,NULL,72703,0,4859,0,1),(152644,15737,NULL,5212,0,3374,0,1),(152645,15741,NULL,51037,0,3374,0,1),(152646,15741,NULL,74168,0,3374,1,2),(152647,15742,NULL,72267,0,3374,0,1),(152648,15744,NULL,74170,0,3374,0,1),(152649,15744,NULL,5114,0,3374,1,2),(152650,15744,NULL,74171,0,3374,2,3),(152651,15746,NULL,74170,0,3374,0,1),(152652,15746,NULL,5114,0,3374,1,2),(152653,15746,NULL,74171,0,3374,2,3),(152654,15749,NULL,74174,0,3374,0,1),(152655,15752,NULL,74170,0,3374,0,1),(152656,15752,NULL,5114,0,3374,1,2),(152657,15752,NULL,74171,0,3374,2,3),(152658,15754,NULL,4652,0,3375,0,1),(152659,15754,NULL,5738,0,3375,1,2),(152660,15754,NULL,60526,0,3375,2,3),(152661,15754,NULL,5676,0,3375,3,4),(152662,15776,NULL,7444,0,3377,0,1),(152663,15776,NULL,72502,0,3377,1,2),(152664,15778,NULL,74177,0,3377,0,1),(152665,15782,NULL,5027,0,3377,0,1),(152666,15782,NULL,74177,0,3377,1,2),(152667,15786,NULL,5027,0,3377,0,1),(152668,15786,NULL,74177,0,3377,1,2),(152669,15788,NULL,74179,0,3377,0,1),(152670,15789,NULL,29067,0,3377,0,1),(152671,15793,NULL,74180,0,3377,0,1),(152672,15795,NULL,74181,0,3378,0,1),(152673,15795,NULL,29904,0,3378,1,2),(152674,15810,NULL,4916,0,3379,0,1),(152675,15810,NULL,5202,0,3379,1,2),(152676,15810,NULL,5050,0,3379,2,3),(152677,15810,NULL,5253,0,3379,3,4),(152678,15815,NULL,74184,0,3380,0,1),(152679,15815,NULL,72357,0,3380,1,2),(152680,15816,NULL,74186,0,3380,0,1),(152681,15817,NULL,4950,0,3380,0,1),(152682,15817,NULL,4923,0,3380,1,2),(152683,15817,NULL,74187,0,3380,2,3),(152684,15825,NULL,74189,0,3380,0,1),(152685,15834,NULL,74190,0,3380,0,1),(152686,15836,NULL,7720,0,3380,0,1),(152687,15838,NULL,74191,0,3381,0,1),(152688,15839,NULL,74192,0,3381,0,1),(152689,15840,NULL,6726,0,3381,0,1),(152690,15843,NULL,57431,0,4863,0,1),(152691,15845,NULL,5027,0,4863,0,1),(152692,15845,NULL,72618,0,4863,1,2),(152693,15849,NULL,74194,0,4863,0,1),(152694,15851,NULL,74195,0,4863,0,1),(152695,15852,NULL,74196,0,4863,0,1),(152696,15857,NULL,74122,0,3382,0,1),(152697,15859,NULL,74122,0,3382,0,1),(152698,15871,NULL,7222,0,3384,0,1),(152699,15871,NULL,9907,0,3384,1,2),(152700,15871,NULL,4646,0,3384,2,3),(152701,15871,NULL,4683,0,3384,3,4),(152702,15871,NULL,8652,0,3384,4,5),(152703,15889,NULL,72778,0,3385,0,1),(152704,15894,NULL,74197,0,3385,0,1),(152705,15895,NULL,72778,0,3385,0,1),(152706,15896,NULL,72779,0,3385,0,1),(152707,15897,NULL,74198,0,3385,0,1),(152708,15898,NULL,74199,0,3385,0,1),(152709,15900,NULL,72789,0,3385,0,1),(152710,15901,NULL,10455,0,3385,0,1),(152711,15902,NULL,10551,0,3385,0,1),(152712,15902,NULL,5114,0,3385,1,2),(152713,15902,NULL,74111,0,3385,2,3),(152714,15903,NULL,24589,0,3385,0,1),(152715,15904,NULL,24770,0,3385,0,1),(152716,15905,NULL,74201,0,3385,0,1),(152717,15906,NULL,57155,0,3385,0,1),(152718,15907,NULL,72792,0,3385,0,1),(152719,15908,NULL,21174,0,3385,0,1),(152720,15909,NULL,24589,0,3385,0,1),(152721,15918,NULL,72789,0,3385,0,1),(152722,15921,NULL,72789,0,3385,0,1),(152723,15928,NULL,72542,0,3385,0,1),(152724,15930,NULL,74202,0,3385,0,1),(152725,15932,NULL,74203,0,3385,0,1),(152726,15949,NULL,74204,0,4867,0,1),(152727,15949,NULL,57630,0,4867,1,2),(152728,15951,NULL,16383,0,3386,0,1),(152729,15953,NULL,36938,0,3386,0,1),(152730,15954,NULL,16383,0,3386,0,1),(152731,15955,NULL,74206,0,3386,0,1),(152732,15956,NULL,36938,0,3386,0,1),(152733,15957,NULL,74206,0,3386,0,1),(152734,15958,NULL,74206,0,3386,0,1),(152735,15961,NULL,16383,0,3386,0,1),(152736,15966,NULL,16383,0,4868,0,1),(152737,15971,NULL,72370,0,4870,0,1),(152738,15974,NULL,74207,0,4870,0,1),(152739,15977,NULL,5444,0,4870,0,1),(152740,15979,NULL,5444,0,4870,0,1),(152741,15982,NULL,5444,0,4870,0,1),(152742,15983,NULL,5871,0,4870,0,1),(152743,15985,NULL,5871,0,3387,0,1),(152744,15987,NULL,5871,0,3387,0,1),(152745,15989,NULL,5871,0,3387,0,1),(152746,15992,NULL,72372,0,3387,0,1),(152747,15995,NULL,72376,0,3387,0,1),(152748,16010,NULL,4646,0,3389,0,1),(152749,16010,NULL,72519,0,3389,1,2),(152750,16027,NULL,4646,0,3389,0,1),(152751,16027,NULL,74208,0,3389,1,2),(152752,16032,NULL,74210,0,4873,0,1),(152753,16035,NULL,8757,0,4873,0,1),(152754,16035,NULL,19935,0,4873,1,2),(152755,16036,NULL,74212,0,4873,0,1),(152756,16036,NULL,5114,0,4873,1,2),(152757,16036,NULL,31900,0,4873,2,3),(152758,16038,NULL,31900,0,4873,0,1),(152759,16039,NULL,74214,0,4873,0,1),(152760,16045,NULL,5514,0,4873,0,1),(152761,16045,NULL,58887,0,4873,1,2),(152762,16050,NULL,4812,0,3390,0,1),(152763,16050,NULL,72821,0,3390,1,2),(152764,16051,NULL,74215,0,3390,0,1),(152765,16052,NULL,72823,0,3390,0,1),(152766,16053,NULL,11875,0,3390,0,1),(152767,16054,NULL,71960,0,3390,0,1),(152768,16058,NULL,72821,0,3390,0,1),(152769,16059,NULL,11875,0,3390,0,1),(152770,16060,NULL,71960,0,3390,0,1),(152771,16061,NULL,74215,0,3390,0,1),(152772,16062,NULL,4812,0,3390,0,1),(152773,16062,NULL,72821,0,3390,1,2),(152774,16063,NULL,72823,0,3390,0,1),(152775,16064,NULL,74215,0,3390,0,1),(152776,16065,NULL,74215,0,3390,0,1),(152777,16066,NULL,74215,0,3390,0,1),(152778,16067,NULL,72821,0,3390,0,1),(152779,16070,NULL,72823,0,3390,0,1),(152780,16086,NULL,72363,0,3390,0,1),(152781,16087,NULL,72363,0,3390,0,1),(152782,16108,NULL,4682,0,3392,0,1),(152783,16109,NULL,74216,0,3392,0,1),(152784,16111,NULL,16193,0,3392,0,1),(152785,16114,NULL,7444,0,3392,0,1),(152786,16114,NULL,74217,0,3392,1,2),(152787,16115,NULL,74217,0,3392,0,1),(152788,16120,NULL,4880,0,3392,0,1),(152789,16120,NULL,74219,0,3392,1,2),(152790,16120,NULL,4646,0,3392,2,3),(152791,16120,NULL,9613,0,3392,3,4),(152792,16134,NULL,72292,0,3392,0,1),(152793,16156,NULL,14869,0,3393,0,1),(152794,16156,NULL,7190,0,3393,1,2),(152795,16156,NULL,74221,0,3393,2,3),(152796,16159,NULL,5710,0,3393,0,1),(152797,16159,NULL,5202,0,3393,1,2),(152798,16159,NULL,74223,0,3393,2,3),(152799,16160,NULL,5710,0,3393,0,1),(152800,16160,NULL,52704,0,3393,1,2),(152801,16161,NULL,5710,0,3393,0,1),(152802,16161,NULL,5807,0,3393,1,2),(152803,16161,NULL,4646,0,3393,2,3),(152804,16161,NULL,74226,0,3393,3,4),(152805,16162,NULL,4923,0,3393,0,1),(152806,16162,NULL,4646,0,3393,1,2),(152807,16162,NULL,74228,0,3393,2,3),(152808,16164,NULL,20198,0,3393,0,1),(152809,16165,NULL,11371,0,3393,0,1),(152810,16165,NULL,4646,0,3393,1,2),(152811,16165,NULL,74230,0,3393,2,3),(152812,16166,NULL,4922,0,3393,0,1),(152813,16166,NULL,5187,0,3393,1,2),(152814,16166,NULL,9797,0,3393,2,3),(152815,16167,NULL,6822,0,3393,0,1),(152816,16169,NULL,58799,0,3393,0,1),(152817,16169,NULL,4651,0,3393,1,2),(152818,16172,NULL,12096,0,3393,0,1),(152819,16189,NULL,56975,0,3394,0,1),(152820,16191,NULL,6620,0,3394,0,1),(152821,16194,NULL,4922,0,3394,0,1),(152822,16194,NULL,5459,0,3394,1,2),(152823,16194,NULL,9111,0,3394,2,3),(152824,16196,NULL,5050,0,3394,0,1),(152825,16196,NULL,22418,0,3394,1,2),(152826,16197,NULL,9111,0,3394,0,1),(152827,16198,NULL,5050,0,3394,0,1),(152828,16198,NULL,22418,0,3394,1,2),(152829,16199,NULL,6620,0,3394,0,1),(152830,16201,NULL,9111,0,3394,0,1),(152831,16202,NULL,6620,0,3394,0,1),(152832,16203,NULL,74236,0,3394,0,1),(152833,16204,NULL,74237,0,3394,0,1),(152834,16205,NULL,74237,0,4880,0,1),(152835,16206,NULL,6620,0,4880,0,1),(152836,16207,NULL,9111,0,4880,0,1),(152837,16208,NULL,5050,0,4880,0,1),(152838,16208,NULL,22418,0,4880,1,2),(152839,16212,NULL,72559,0,4882,0,1),(152840,16215,NULL,74238,0,3395,0,1),(152841,16217,NULL,74239,0,3395,0,1),(152842,16219,NULL,6441,0,3395,0,1),(152843,16220,NULL,74240,0,3395,0,1),(152844,16228,NULL,33813,0,3395,0,1),(152845,16229,NULL,33813,0,3395,0,1),(152846,16230,NULL,33813,0,3395,0,1),(152847,16242,NULL,10375,0,4883,0,1),(152848,16242,NULL,74241,0,4883,1,2),(152849,16244,NULL,74243,0,3398,0,1),(152850,16249,NULL,4646,0,3398,0,1),(152851,16249,NULL,72498,0,3398,1,2),(152852,16285,NULL,74239,0,3401,0,1),(152853,16287,NULL,71960,0,3401,0,1),(152854,16288,NULL,4990,0,3401,0,1),(152855,16288,NULL,35806,0,3401,1,2),(152856,16289,NULL,74245,0,3401,0,1),(152857,16290,NULL,74246,0,3401,0,1),(152858,16290,NULL,5114,0,3401,1,2),(152859,16290,NULL,74247,0,3401,2,3),(152860,16291,NULL,6441,0,3401,0,1),(152861,16292,NULL,74084,0,3401,0,1),(152862,16293,NULL,74249,0,3401,0,1),(152863,16294,NULL,74250,0,3401,0,1),(152864,16295,NULL,74251,0,3401,0,1),(152865,16296,NULL,60526,0,3401,0,1),(152866,16296,NULL,5095,0,3401,1,2),(152867,16297,NULL,74253,0,3401,0,1),(152868,16298,NULL,74254,0,3401,0,1),(152869,16299,NULL,72420,0,3401,0,1),(152870,16303,NULL,72562,0,3401,0,1),(152871,16303,NULL,5050,0,3401,1,2),(152872,16303,NULL,61941,0,3401,2,3),(152873,16306,NULL,74256,0,3401,0,1),(152874,16308,NULL,5871,0,3401,0,1),(152875,16308,NULL,72494,0,3401,1,2),(152876,16312,NULL,5871,0,3401,0,1),(152877,16325,NULL,62046,0,3402,0,1),(152878,16325,NULL,61958,0,3402,1,2),(152879,16325,NULL,74257,0,3402,2,3),(152880,16331,NULL,74259,0,3404,0,1),(152881,16334,NULL,5710,0,3404,0,1),(152882,16334,NULL,7189,0,3404,1,2),(152883,16334,NULL,9002,0,3404,2,3),(152884,16341,NULL,5050,0,3405,0,1),(152885,16341,NULL,74262,0,3405,1,2),(152886,16342,NULL,74264,0,3405,0,1),(152887,16345,NULL,5095,0,3405,0,1),(152888,16345,NULL,8983,0,3405,1,2),(152889,16351,NULL,74266,0,3405,0,1),(152890,16356,NULL,74267,0,3405,0,1),(152891,16357,NULL,4654,0,3405,0,1),(152892,16357,NULL,73645,0,3405,1,2),(152893,16366,NULL,72370,0,3406,0,1),(152894,16374,NULL,72584,0,3406,0,1),(152895,16381,NULL,6039,0,3406,0,1),(152896,16381,NULL,8379,0,3406,1,2),(152897,16385,NULL,8281,0,3406,0,1),(152898,16385,NULL,4922,0,3406,1,2),(152899,16385,NULL,9388,0,3406,2,3),(152900,16386,NULL,9737,0,3406,0,1),(152901,16386,NULL,6401,0,3406,1,2),(152902,16393,NULL,5202,0,3406,0,1),(152903,16393,NULL,74272,0,3406,1,2),(152904,16395,NULL,5202,0,3406,0,1),(152905,16395,NULL,74274,0,3406,1,2),(152906,16396,NULL,4922,0,3406,0,1),(152907,16396,NULL,57408,0,3406,1,2),(152908,16397,NULL,8281,0,3406,0,1),(152909,16397,NULL,5458,0,3406,1,2),(152910,16397,NULL,24358,0,3406,2,3),(152911,16398,NULL,5057,0,3406,0,1),(152912,16399,NULL,5003,0,3406,0,1),(152913,16399,NULL,74278,0,3406,1,2),(152914,16400,NULL,4845,0,3406,0,1),(152915,16400,NULL,5192,0,3406,1,2),(152916,16401,NULL,5807,0,3406,0,1),(152917,16401,NULL,4749,0,3406,1,2),(152918,16402,NULL,4922,0,3406,0,1),(152919,16402,NULL,6371,0,3406,1,2),(152920,16403,NULL,74215,0,3406,0,1),(152921,16454,NULL,74197,0,3409,0,1),(152922,16458,NULL,74283,0,3409,0,1),(152923,16459,NULL,74284,0,3409,0,1),(152924,16461,NULL,74197,0,3409,0,1),(152925,16466,NULL,74197,0,3410,0,1),(152926,16470,NULL,39711,0,3410,0,1),(152927,16484,NULL,72486,0,3411,0,1),(152928,16488,NULL,8379,0,3411,0,1),(152929,16491,NULL,8379,0,3411,0,1),(152930,16492,NULL,74285,0,3411,0,1),(152931,16505,NULL,18261,0,3413,0,1),(152932,16506,NULL,74286,0,3413,0,1),(152933,16507,NULL,72468,0,3413,0,1),(152934,16511,NULL,74287,0,3414,0,1),(152935,16512,NULL,72645,0,3414,0,1),(152936,16513,NULL,5241,0,3414,0,1),(152937,16514,NULL,74288,0,3414,0,1),(152938,16515,NULL,74289,0,3414,0,1),(152939,16516,NULL,74290,0,3414,0,1),(152940,16517,NULL,72287,0,3414,0,1),(152941,16535,NULL,74291,0,3414,0,1),(152942,16535,NULL,5114,0,3414,1,2),(152943,16535,NULL,35130,0,3414,2,3),(152944,16535,NULL,5114,0,3414,3,4),(152945,16535,NULL,10375,0,3414,4,5),(152946,16547,NULL,4646,0,3414,0,1),(152947,16547,NULL,72686,0,3414,1,2),(152948,16549,NULL,4646,0,3414,0,1),(152949,16549,NULL,72686,0,3414,1,2),(152950,16550,NULL,5027,0,3414,0,1),(152951,16550,NULL,72688,0,3414,1,2),(152952,16551,NULL,4646,0,3414,0,1),(152953,16551,NULL,4647,0,3414,1,2),(152954,16551,NULL,10143,0,3414,2,3),(152955,16555,NULL,4646,0,3414,0,1),(152956,16555,NULL,72686,0,3414,1,2),(152957,16559,NULL,4646,0,3414,0,1),(152958,16559,NULL,4647,0,3414,1,2),(152959,16559,NULL,10143,0,3414,2,3),(152960,16560,NULL,5027,0,3414,0,1),(152961,16560,NULL,72688,0,3414,1,2),(152962,16569,NULL,5871,0,3415,0,1),(152963,16569,NULL,72494,0,3415,1,2),(152964,16572,NULL,5871,0,3415,0,1),(152965,16576,NULL,5871,0,3415,0,1),(152966,16579,NULL,72559,0,3415,0,1),(152967,16582,NULL,72563,0,3415,0,1),(152968,16597,NULL,57431,0,3417,0,1),(152969,16597,NULL,71734,0,3417,1,2),(152970,16598,NULL,4710,0,3417,0,1),(152971,16598,NULL,9492,0,3417,1,2),(152972,16610,NULL,4646,0,3419,0,1),(152973,16610,NULL,72502,0,3419,1,2),(152974,16613,NULL,71960,0,3419,0,1),(152975,16616,NULL,71960,0,3419,0,1),(152976,16621,NULL,72621,0,3419,0,1),(152977,16627,NULL,72357,0,3420,0,1),(152978,16650,NULL,72357,0,3422,0,1),(152979,16651,NULL,4950,0,3422,0,1),(152980,16651,NULL,4923,0,3422,1,2),(152981,16651,NULL,74187,0,3422,2,3),(152982,16668,NULL,56975,0,4898,0,1),(152983,16670,NULL,74293,0,4898,0,1),(152984,16670,NULL,74294,0,4898,1,2),(152985,16671,NULL,62045,0,4898,0,1),(152986,16671,NULL,74296,0,4898,1,2),(152987,16680,NULL,72622,0,3423,0,1),(152988,16684,NULL,74298,0,3423,0,1),(152989,16685,NULL,72622,0,3423,0,1),(152990,16688,NULL,72559,0,3423,0,1),(152991,16697,NULL,74299,0,3423,0,1),(152992,16701,NULL,74144,0,3423,0,1),(152993,16702,NULL,56921,0,3423,0,1),(152994,16713,NULL,74300,0,3424,0,1),(152995,16717,NULL,57201,0,3424,0,1),(152996,16720,NULL,4646,0,3424,0,1),(152997,16720,NULL,72171,0,3424,1,2),(152998,16723,NULL,4646,0,3424,0,1),(152999,16723,NULL,74302,0,3424,1,2),(153000,16724,NULL,5027,0,3424,0,1),(153001,16724,NULL,74304,0,3424,1,2),(153002,16725,NULL,4646,0,3424,0,1),(153003,16725,NULL,74306,0,3424,1,2),(153004,16728,NULL,4646,0,3424,0,1),(153005,16728,NULL,72437,0,3424,1,2),(153006,16729,NULL,58899,0,3424,0,1),(153007,16730,NULL,4813,0,3424,0,1),(153008,16734,NULL,5027,0,3424,0,1),(153009,16734,NULL,72502,0,3424,1,2),(153010,16735,NULL,4646,0,3424,0,1),(153011,16735,NULL,74310,0,3424,1,2),(153012,16736,NULL,7444,0,3424,0,1),(153013,16736,NULL,74312,0,3424,1,2),(153014,16737,NULL,5027,0,3424,0,1),(153015,16737,NULL,74314,0,3424,1,2),(153016,16739,NULL,5027,0,3424,0,1),(153017,16739,NULL,74316,0,3424,1,2),(153018,16741,NULL,4646,0,3424,0,1),(153019,16741,NULL,74318,0,3424,1,2),(153020,16743,NULL,72680,0,3424,0,1),(153021,16754,NULL,74170,0,3425,0,1),(153022,16754,NULL,5114,0,3425,1,2),(153023,16754,NULL,74171,0,3425,2,3),(153024,16759,NULL,4907,0,3425,0,1),(153025,16759,NULL,4646,0,3425,1,2),(153026,16759,NULL,74320,0,3425,2,3),(153027,16761,NULL,72631,0,3425,0,1),(153028,16765,NULL,74170,0,3425,0,1),(153029,16765,NULL,5114,0,3425,1,2),(153030,16765,NULL,74171,0,3425,2,3),(153031,16767,NULL,4682,0,3425,0,1),(153032,16787,NULL,4646,0,3427,0,1),(153033,16787,NULL,39197,0,3427,1,2),(153034,16789,NULL,4646,0,3427,0,1),(153035,16789,NULL,74323,0,3427,1,2),(153036,16805,NULL,74325,0,3428,0,1),(153037,16805,NULL,6121,0,3428,1,2),(153038,16812,NULL,74327,0,4906,0,1),(153039,16821,NULL,4646,0,3429,0,1),(153040,16821,NULL,12539,0,3429,1,2),(153041,16835,NULL,74328,0,3430,0,1),(153042,16837,NULL,72643,0,3430,0,1),(153043,16846,NULL,5852,0,3430,0,1),(153044,16846,NULL,5027,0,3430,1,2),(153045,16846,NULL,74330,0,3430,2,3),(153046,16860,NULL,4832,0,3431,0,1),(153047,16860,NULL,74332,0,3431,1,2),(153048,16861,NULL,74334,0,3431,0,1),(153049,16864,NULL,74335,0,3432,0,1),(153050,16868,NULL,74336,0,3432,0,1),(153051,16869,NULL,51037,0,3432,0,1),(153052,16869,NULL,72788,0,3432,1,2),(153053,16887,NULL,72799,0,4910,0,1),(153054,16898,NULL,12096,0,3434,0,1),(153055,16899,NULL,29376,0,3434,0,1),(153056,16900,NULL,6590,0,3434,0,1),(153057,16903,NULL,6590,0,3434,0,1),(153058,16920,NULL,72287,0,3434,0,1),(153059,16930,NULL,7623,0,3434,0,1),(153060,16930,NULL,5027,0,3434,1,2),(153061,16930,NULL,5217,0,3434,2,3),(153062,16933,NULL,72562,0,3434,0,1),(153063,16934,NULL,7623,0,3434,0,1),(153064,16934,NULL,5027,0,3434,1,2),(153065,16934,NULL,5217,0,3434,2,3),(153066,16936,NULL,56975,0,3434,0,1),(153067,16938,NULL,72522,0,3434,0,1),(153068,16938,NULL,5027,0,3434,1,2),(153069,16938,NULL,72523,0,3434,2,3),(153070,16947,NULL,59484,0,3436,0,1),(153071,16947,NULL,74340,0,3436,1,2),(153072,16953,NULL,72287,0,3436,0,1),(153073,16956,NULL,74342,0,3436,0,1),(153074,16957,NULL,57585,0,3436,0,1),(153075,16958,NULL,28901,0,3436,0,1),(153076,16974,NULL,4682,0,4915,0,1),(153077,16984,NULL,57939,0,3437,0,1),(153078,16985,NULL,74343,0,3437,0,1),(153079,16986,NULL,6042,0,3437,0,1),(153080,16986,NULL,37443,0,3437,1,2),(153081,16986,NULL,74344,0,3437,2,3),(153082,16987,NULL,4880,0,3437,0,1),(153083,16987,NULL,5050,0,3437,1,2),(153084,16987,NULL,74346,0,3437,2,3),(153085,16988,NULL,4880,0,3437,0,1),(153086,16988,NULL,6042,0,3437,1,2),(153087,16988,NULL,5050,0,3437,2,3),(153088,16988,NULL,74348,0,3437,3,4),(153089,16991,NULL,72559,0,3438,0,1),(153090,16993,NULL,72562,0,3438,0,1),(153091,16995,NULL,72647,0,3438,0,1),(153092,17004,NULL,6590,0,3439,0,1),(153093,17011,NULL,74350,0,3439,0,1),(153094,17012,NULL,74351,0,3439,0,1),(153095,17016,NULL,72287,0,3440,0,1),(153096,17019,NULL,72370,0,3440,0,1),(153097,17021,NULL,74352,0,3440,0,1),(153098,17037,NULL,4646,0,3440,0,1),(153099,17037,NULL,30346,0,3440,1,2),(153100,17040,NULL,12096,0,3440,0,1),(153101,17048,NULL,4803,0,3441,0,1),(153102,17048,NULL,4646,0,3441,1,2),(153103,17048,NULL,59530,0,3441,2,3),(153104,17048,NULL,74353,0,3441,3,4),(153105,17065,NULL,9002,0,4919,0,1),(153106,17068,NULL,74355,0,3443,0,1),(153107,17069,NULL,10551,0,3443,0,1),(153108,17069,NULL,74111,0,3443,1,2),(153109,17070,NULL,72781,0,3443,0,1),(153110,17074,NULL,72545,0,3443,0,1),(153111,17075,NULL,74356,0,3443,0,1),(153112,17104,NULL,6367,0,3445,0,1),(153113,17104,NULL,58343,0,3445,1,2),(153114,17105,NULL,74358,0,3445,0,1),(153115,17106,NULL,74359,0,3445,0,1),(153116,17108,NULL,72799,0,3446,0,1),(153117,17117,NULL,72735,0,4922,0,1),(153118,17119,NULL,5212,0,4922,0,1),(153119,17125,NULL,72124,0,4922,0,1),(153120,17127,NULL,4863,0,4922,0,1),(153121,17127,NULL,74360,0,4922,1,2),(153122,17128,NULL,5212,0,4922,0,1),(153123,17132,NULL,74116,0,4922,0,1),(153124,17137,NULL,5057,0,3447,0,1),(153125,17137,NULL,4683,0,3447,1,2),(153126,17137,NULL,74362,0,3447,2,3),(153127,17138,NULL,7444,0,3447,0,1),(153128,17138,NULL,74364,0,3447,1,2),(153129,17141,NULL,7444,0,3447,0,1),(153130,17141,NULL,74366,0,3447,1,2),(153131,17142,NULL,7444,0,3447,0,1),(153132,17142,NULL,5369,0,3447,1,2),(153133,17143,NULL,74369,0,3447,0,1),(153134,17144,NULL,74370,0,3447,0,1),(153135,17150,NULL,5057,0,3448,0,1),(153136,17160,NULL,72559,0,3449,0,1),(153137,17161,NULL,74371,0,3449,0,1),(153138,17161,NULL,74372,0,3449,1,2),(153139,17162,NULL,6590,0,3449,0,1),(153140,17170,NULL,8757,0,3449,0,1),(153141,17170,NULL,35503,0,3449,1,2),(153142,17172,NULL,74375,0,3449,0,1),(153143,17174,NULL,5027,0,3449,0,1),(153144,17174,NULL,74376,0,3449,1,2),(153145,17176,NULL,74375,0,3449,0,1),(153146,17179,NULL,5027,0,3449,0,1),(153147,17179,NULL,74376,0,3449,1,2),(153148,17186,NULL,72559,0,3449,0,1),(153149,17188,NULL,72647,0,3449,0,1),(153150,17193,NULL,5653,0,3449,0,1),(153151,17193,NULL,74378,0,3449,1,2),(153152,17197,NULL,5653,0,3449,0,1),(153153,17197,NULL,74380,0,3449,1,2),(153154,17202,NULL,74382,0,3449,0,1),(153155,17206,NULL,72818,0,3449,0,1),(153156,17207,NULL,72818,0,3449,0,1),(153157,17209,NULL,72818,0,3449,0,1),(153158,17211,NULL,72486,0,3449,0,1),(153159,17212,NULL,73029,0,3449,0,1),(153160,17213,NULL,72818,0,3449,0,1),(153161,17225,NULL,61448,0,3450,0,1),(153162,17225,NULL,59054,0,3450,1,2),(153163,17225,NULL,62828,0,3450,2,3),(153164,17225,NULL,74383,0,3450,3,4),(153165,17226,NULL,6905,0,3450,0,1),(153166,17226,NULL,74385,0,3450,1,2),(153167,17227,NULL,74387,0,3450,0,1),(153168,17227,NULL,74388,0,3450,1,2),(153169,17228,NULL,74390,0,3450,0,1),(153170,17228,NULL,74391,0,3450,1,2),(153171,17229,NULL,5459,0,3450,0,1),(153172,17229,NULL,61958,0,3450,1,2),(153173,17229,NULL,72839,0,3450,2,3),(153174,17230,NULL,61678,0,3450,0,1),(153175,17230,NULL,74394,0,3450,1,2),(153176,17230,NULL,74395,0,3450,2,3),(153177,17231,NULL,7190,0,3450,0,1),(153178,17231,NULL,74397,0,3450,1,2),(153179,17232,NULL,4950,0,3450,0,1),(153180,17232,NULL,59054,0,3450,1,2),(153181,17232,NULL,74399,0,3450,2,3),(153182,17233,NULL,5458,0,3450,0,1),(153183,17233,NULL,74294,0,3450,1,2),(153184,17234,NULL,5202,0,3450,0,1),(153185,17234,NULL,74402,0,3450,1,2),(153186,17235,NULL,4922,0,3450,0,1),(153187,17235,NULL,61958,0,3450,1,2),(153188,17235,NULL,74404,0,3450,2,3),(153189,17236,NULL,8509,0,3450,0,1),(153190,17236,NULL,6905,0,3450,1,2),(153191,17236,NULL,74406,0,3450,2,3),(153192,17237,NULL,8281,0,3450,0,1),(153193,17237,NULL,74408,0,3450,1,2),(153194,17238,NULL,4950,0,3450,0,1),(153195,17238,NULL,4923,0,3450,1,2),(153196,17238,NULL,74410,0,3450,2,3),(153197,17239,NULL,4922,0,3450,0,1),(153198,17239,NULL,74412,0,3450,1,2),(153199,17244,NULL,4922,0,3450,0,1),(153200,17244,NULL,13400,0,3450,1,2),(153201,17244,NULL,29376,0,3450,2,3),(153202,17245,NULL,4950,0,3450,0,1),(153203,17245,NULL,4646,0,3450,1,2),(153204,17245,NULL,74415,0,3450,2,3),(153205,17246,NULL,14970,0,3450,0,1),(153206,17246,NULL,4646,0,3450,1,2),(153207,17246,NULL,4647,0,3450,2,3),(153208,17246,NULL,13113,0,3450,3,4),(153209,17247,NULL,5458,0,3450,0,1),(153210,17247,NULL,74418,0,3450,1,2),(153211,17255,NULL,6905,0,3450,0,1),(153212,17255,NULL,74420,0,3450,1,2),(153213,17257,NULL,4922,0,3450,0,1),(153214,17257,NULL,73810,0,3450,1,2),(153215,17263,NULL,4922,0,3451,0,1),(153216,17263,NULL,74394,0,3451,1,2),(153217,17263,NULL,74395,0,3451,2,3),(153218,17264,NULL,74390,0,3451,0,1),(153219,17264,NULL,74391,0,3451,1,2),(153220,17272,NULL,72818,0,3453,0,1),(153221,17275,NULL,72486,0,3453,0,1),(153222,17278,NULL,72818,0,3454,0,1),(153223,17285,NULL,56975,0,3454,0,1),(153224,17287,NULL,72370,0,3454,0,1),(153225,17288,NULL,74424,0,3454,0,1),(153226,17289,NULL,5871,0,3454,0,1),(153227,17293,NULL,72370,0,3455,0,1),(153228,17305,NULL,5871,0,3455,0,1),(153229,17305,NULL,72494,0,3455,1,2),(153230,17314,NULL,72577,0,3455,0,1),(153231,17314,NULL,5114,0,3455,1,2),(153232,17314,NULL,74425,0,3455,2,3),(153233,17321,NULL,74427,0,3455,0,1),(153234,17333,NULL,72799,0,3455,0,1),(153235,17343,NULL,4646,0,3455,0,1),(153236,17343,NULL,72498,0,3455,1,2),(153237,17350,NULL,4646,0,3455,0,1),(153238,17350,NULL,72498,0,3455,1,2),(153239,17357,NULL,74428,0,3456,0,1),(153240,17359,NULL,4654,0,3456,0,1),(153241,17359,NULL,74429,0,3456,1,2),(153242,17360,NULL,72287,0,3456,0,1),(153243,17365,NULL,4654,0,3456,0,1),(153244,17365,NULL,4832,0,3456,1,2),(153245,17365,NULL,74429,0,3456,2,3),(153246,17367,NULL,56975,0,3456,0,1),(153247,17374,NULL,4769,0,3457,0,1),(153248,17374,NULL,5050,0,3457,1,2),(153249,17374,NULL,62697,0,3457,2,3),(153250,17376,NULL,4646,0,3457,0,1),(153251,17376,NULL,74433,0,3457,1,2),(153252,17378,NULL,4646,0,3457,0,1),(153253,17378,NULL,74435,0,3457,1,2),(153254,17378,NULL,5114,0,3457,2,3),(153255,17378,NULL,74436,0,3457,3,4),(153256,17401,NULL,74438,0,3458,0,1),(153257,17402,NULL,74439,0,3458,0,1),(153258,17402,NULL,74440,0,3458,1,2),(153259,17405,NULL,5377,0,3459,0,1),(153260,17415,NULL,11501,0,3459,0,1),(153261,17416,NULL,11501,0,3459,0,1),(153262,17426,NULL,4651,0,3459,0,1),(153263,17426,NULL,74442,0,3459,1,2),(153264,17426,NULL,74443,0,3459,2,3),(153265,17427,NULL,74445,0,3459,0,1),(153266,17427,NULL,5050,0,3459,1,2),(153267,17427,NULL,12998,0,3459,2,3),(153268,17428,NULL,5241,0,3459,0,1),(153269,17428,NULL,74447,0,3459,1,2),(153270,17429,NULL,74449,0,3459,0,1),(153271,17432,NULL,5050,0,3459,0,1),(153272,17432,NULL,12998,0,3459,1,2),(153273,17434,NULL,74449,0,4929,0,1),(153274,17436,NULL,5050,0,4929,0,1),(153275,17436,NULL,12998,0,4929,1,2),(153276,17437,NULL,5050,0,4929,0,1),(153277,17437,NULL,12998,0,4929,1,2),(153278,17438,NULL,74443,0,4929,0,1),(153279,17439,NULL,74449,0,4929,0,1),(153280,17440,NULL,5050,0,4929,0,1),(153281,17440,NULL,12998,0,4929,1,2),(153282,17441,NULL,74443,0,4929,0,1),(153283,17442,NULL,5050,0,4929,0,1),(153284,17442,NULL,12998,0,4929,1,2),(153285,17444,NULL,74450,0,4931,0,1),(153286,17447,NULL,74451,0,4932,0,1),(153287,17448,NULL,74452,0,4932,0,1),(153288,17450,NULL,74453,0,4932,0,1),(153289,17452,NULL,16780,0,4932,0,1),(153290,17457,NULL,74454,0,4932,0,1),(153291,17459,NULL,5746,0,4932,0,1),(153292,17466,NULL,74455,0,4932,0,1),(153293,17485,NULL,74048,0,3462,0,1),(153294,17486,NULL,72538,0,3463,0,1),(153295,17489,NULL,5746,0,3463,0,1),(153296,17495,NULL,72268,0,3463,0,1),(153297,17497,NULL,23831,0,3463,0,1),(153298,17500,NULL,5428,0,3463,0,1),(153299,17516,NULL,74456,0,3463,0,1),(153300,17526,NULL,59184,0,3463,0,1),(153301,17526,NULL,74457,0,3463,1,2),(153302,17531,NULL,74459,0,3464,0,1),(153303,17533,NULL,74460,0,3464,0,1),(153304,17533,NULL,5027,0,3464,1,2),(153305,17533,NULL,74461,0,3464,2,3),(153306,17534,NULL,74461,0,3464,0,1),(153307,17536,NULL,4652,0,3464,0,1),(153308,17536,NULL,74463,0,3464,1,2),(153309,17536,NULL,74464,0,3464,2,3),(153310,17540,NULL,74152,0,3464,0,1),(153311,17540,NULL,74466,0,3464,1,2),(153312,17543,NULL,74468,0,3464,0,1),(153313,17546,NULL,17595,0,3464,0,1),(153314,17548,NULL,5027,0,3464,0,1),(153315,17548,NULL,57233,0,3464,1,2),(153316,17551,NULL,74470,0,3464,0,1),(153317,17552,NULL,74471,0,3464,0,1),(153318,17553,NULL,34973,0,3464,0,1),(153319,17567,NULL,72571,0,3465,0,1),(153320,17574,NULL,6042,0,3465,0,1),(153321,17575,NULL,4646,0,3465,0,1),(153322,17575,NULL,74472,0,3465,1,2),(153323,17576,NULL,74474,0,3465,0,1),(153324,17576,NULL,74475,0,3465,1,2),(153325,17577,NULL,4646,0,3465,0,1),(153326,17577,NULL,74477,0,3465,1,2),(153327,17595,NULL,71838,0,3466,0,1),(153328,17596,NULL,5027,0,3466,0,1),(153329,17596,NULL,57133,0,3466,1,2),(153330,17597,NULL,74479,0,3466,0,1),(153331,17604,NULL,5027,0,3467,0,1),(153332,17604,NULL,6367,0,3467,1,2),(153333,17604,NULL,74480,0,3467,2,3),(153334,17608,NULL,74482,0,3467,0,1),(153335,17609,NULL,74483,0,3467,0,1),(153336,17610,NULL,74483,0,3467,0,1),(153337,17616,NULL,17197,0,3467,0,1),(153338,17617,NULL,57351,0,3467,0,1),(153339,17618,NULL,9929,0,3467,0,1),(153340,17623,NULL,16938,0,3468,0,1),(153341,17624,NULL,35714,0,3468,0,1),(153342,17625,NULL,74484,0,3468,0,1),(153343,17629,NULL,16938,0,3468,0,1),(153344,17630,NULL,16938,0,3468,0,1),(153345,17631,NULL,74485,0,3468,0,1),(153346,17632,NULL,35714,0,3468,0,1),(153347,17633,NULL,22841,0,3468,0,1),(153348,17634,NULL,16938,0,3468,0,1),(153349,17635,NULL,74485,0,3468,0,1),(153350,17641,NULL,74486,0,3469,0,1),(153351,17644,NULL,74487,0,3470,0,1),(153352,17657,NULL,4646,0,4939,0,1),(153353,17657,NULL,4647,0,4939,1,2),(153354,17657,NULL,74488,0,4939,2,3),(153355,17659,NULL,5357,0,4939,0,1),(153356,17659,NULL,9118,0,4939,1,2),(153357,17676,NULL,59054,0,4941,0,1),(153358,17676,NULL,62828,0,4941,1,2),(153359,17676,NULL,74491,0,4941,2,3),(153360,17677,NULL,4922,0,4941,0,1),(153361,17677,NULL,4922,0,4941,1,2),(153362,17677,NULL,59184,0,4941,2,3),(153363,17677,NULL,74493,0,4941,3,4),(153364,17678,NULL,5807,0,4941,0,1),(153365,17678,NULL,7190,0,4941,1,2),(153366,17678,NULL,72302,0,4941,2,3),(153367,17678,NULL,74495,0,4941,3,4),(153368,17680,NULL,5807,0,4941,0,1),(153369,17680,NULL,74497,0,4941,1,2),(153370,17680,NULL,72302,0,4941,2,3),(153371,17680,NULL,74495,0,4941,3,4),(153372,17686,NULL,4646,0,3472,0,1),(153373,17686,NULL,74499,0,3472,1,2),(153374,17688,NULL,4646,0,3472,0,1),(153375,17688,NULL,72935,0,3472,1,2),(153376,17689,NULL,74502,0,3472,0,1),(153377,17693,NULL,4646,0,3472,0,1),(153378,17693,NULL,74503,0,3472,1,2),(153379,17695,NULL,72936,0,3472,0,1),(153380,17696,NULL,35324,0,3472,0,1),(153381,17700,NULL,5219,0,3472,0,1),(153382,17702,NULL,5212,0,3472,0,1),(153383,17707,NULL,4729,0,4943,0,1),(153384,17727,NULL,56975,0,4946,0,1),(153385,17734,NULL,4646,0,4947,0,1),(153386,17734,NULL,74505,0,4947,1,2),(153387,17741,NULL,5444,0,3473,0,1),(153388,17743,NULL,74507,0,3473,0,1),(153389,17745,NULL,74508,0,3473,0,1);
INSERT INTO `token_attestations` VALUES (153390,17748,NULL,16120,0,3473,0,1),(153391,17758,NULL,6590,0,4953,0,1),(153392,17761,NULL,34416,0,4953,0,1),(153393,17764,NULL,4729,0,4953,0,1),(153394,17769,NULL,74509,0,4953,0,1),(153395,17770,NULL,5027,0,3474,0,1),(153396,17770,NULL,74511,0,3474,1,2),(153397,17814,NULL,5027,0,3477,0,1),(153398,17814,NULL,74513,0,3477,1,2),(153399,17822,NULL,36033,0,3478,0,1),(153400,17838,NULL,5027,0,3478,0,1),(153401,17838,NULL,74515,0,3478,1,2),(153402,17840,NULL,32299,0,3478,0,1),(153403,17861,NULL,72294,0,3479,0,1),(153404,17868,NULL,4646,0,3479,0,1),(153405,17868,NULL,8347,0,3479,1,2),(153406,17870,NULL,74517,0,3479,0,1),(153407,17873,NULL,8359,0,3479,0,1),(153408,17876,NULL,74518,0,3479,0,1),(153409,17881,NULL,5027,0,3479,0,1),(153410,17881,NULL,74519,0,3479,1,2),(153411,17890,NULL,9225,0,4964,0,1),(153412,17890,NULL,4756,0,4964,1,2),(153413,17892,NULL,9225,0,4964,0,1),(153414,17892,NULL,4756,0,4964,1,2),(153415,17894,NULL,9225,0,4964,0,1),(153416,17894,NULL,4756,0,4964,1,2),(153417,17895,NULL,4863,0,4964,0,1),(153418,17896,NULL,62408,0,4964,0,1),(153419,17948,NULL,74522,0,5643,0,1),(153420,17949,NULL,74523,0,5643,0,1),(153421,17949,NULL,59054,0,5643,1,2),(153422,17949,NULL,74524,0,5643,2,3),(153423,17959,NULL,74526,0,4968,0,1),(153424,17959,NULL,74527,0,4968,1,2),(153425,17959,NULL,7665,0,4968,2,3),(153426,17960,NULL,8509,0,4968,0,1),(153427,17960,NULL,74529,0,4968,1,2),(153428,17961,NULL,7005,0,4968,0,1),(153429,17975,NULL,58799,0,3481,0,1),(153430,17975,NULL,74531,0,3481,1,2),(153431,17989,NULL,5212,0,4972,0,1),(153432,17990,NULL,10819,0,4972,0,1),(153433,17991,NULL,5192,0,4972,0,1),(153434,17992,NULL,4708,0,4972,0,1),(153435,18002,NULL,7016,0,3482,0,1),(153436,18002,NULL,8955,0,3482,1,2),(153437,18013,NULL,4646,0,3482,0,1),(153438,18013,NULL,72933,0,3482,1,2),(153439,18015,NULL,72933,0,4973,0,1),(153440,18017,NULL,72933,0,4973,0,1),(153441,18019,NULL,10625,0,4973,0,1),(153442,18020,NULL,5212,0,4973,0,1),(153443,18021,NULL,5212,0,4973,0,1),(153444,18023,NULL,5212,0,4973,0,1),(153445,18031,NULL,6630,0,4974,0,1),(153446,18057,NULL,4667,0,4977,0,1),(153447,18064,NULL,6630,0,4979,0,1),(153448,18080,NULL,5659,0,4981,0,1),(153449,18080,NULL,74535,0,4981,1,2),(153450,18129,NULL,74537,0,4987,0,1),(153451,18130,NULL,5027,0,4987,0,1),(153452,18130,NULL,74538,0,4987,1,2),(153453,18132,NULL,51037,0,4988,0,1),(153454,18132,NULL,74540,0,4988,1,2),(153455,18137,NULL,74542,0,3486,0,1),(153456,18148,NULL,9982,0,4989,0,1),(153457,18148,NULL,5027,0,4989,1,2),(153458,18148,NULL,74543,0,4989,2,3),(153459,18148,NULL,74544,0,4989,3,4),(153460,18148,NULL,74545,0,4989,4,5),(153461,18151,NULL,4962,0,4989,0,1),(153462,18151,NULL,5027,0,4989,1,2),(153463,18151,NULL,74547,0,4989,2,3),(153464,18151,NULL,74548,0,4989,3,4),(153465,18151,NULL,74549,0,4989,4,5),(153466,18160,NULL,62396,0,3487,0,1),(153467,18160,NULL,74551,0,3487,1,2),(153468,18161,NULL,5027,0,3487,0,1),(153469,18161,NULL,6367,0,3487,1,2),(153470,18161,NULL,58817,0,3487,2,3),(153471,18162,NULL,5027,0,3487,0,1),(153472,18162,NULL,73095,0,3487,1,2),(153473,18163,NULL,5027,0,3487,0,1),(153474,18163,NULL,6367,0,3487,1,2),(153475,18163,NULL,32680,0,3487,2,3),(153476,18168,NULL,5027,0,3487,0,1),(153477,18168,NULL,6367,0,3487,1,2),(153478,18168,NULL,32680,0,3487,2,3),(153479,18169,NULL,74555,0,3487,0,1),(153480,18170,NULL,74556,0,3487,0,1),(153481,18176,NULL,74557,0,3488,0,1),(153482,18177,NULL,74558,0,3488,0,1),(153483,18180,NULL,74559,0,3488,0,1),(153484,18181,NULL,73013,0,3488,0,1),(153485,18183,NULL,62487,0,3489,0,1),(153486,18183,NULL,62065,0,3489,1,2),(153487,18184,NULL,62263,0,3489,0,1),(153488,18184,NULL,74561,0,3489,1,2),(153489,18187,NULL,62043,0,3489,0,1),(153490,18187,NULL,74563,0,3489,1,2),(153491,18193,NULL,62827,0,3489,0,1),(153492,18193,NULL,74565,0,3489,1,2),(153493,18194,NULL,74567,0,3489,0,1),(153494,18194,NULL,74568,0,3489,1,2),(153495,18199,NULL,4922,0,3489,0,1),(153496,18199,NULL,4922,0,3489,1,2),(153497,18199,NULL,74570,0,3489,2,3),(153498,18211,NULL,74572,0,3491,0,1),(153499,18213,NULL,5212,0,3491,0,1),(153500,18215,NULL,51037,0,3491,0,1),(153501,18215,NULL,74573,0,3491,1,2),(153502,18216,NULL,74548,0,3491,0,1),(153503,18216,NULL,74575,0,3491,1,2),(153504,18221,NULL,5027,0,3491,0,1),(153505,18221,NULL,74577,0,3491,1,2),(153506,18228,NULL,73026,0,3492,0,1),(153507,18229,NULL,73026,0,3492,0,1),(153508,18238,NULL,4646,0,3492,0,1),(153509,18238,NULL,35920,0,3492,1,2),(153510,18241,NULL,72571,0,3492,0,1),(153511,18252,NULL,74580,0,3493,0,1),(153512,18263,NULL,73019,0,3494,0,1),(153513,18267,NULL,73018,0,3494,0,1),(153514,18270,NULL,74581,0,3495,0,1),(153515,18273,NULL,57791,0,3495,0,1),(153516,18274,NULL,74582,0,3495,0,1),(153517,18275,NULL,74583,0,3495,0,1),(153518,18276,NULL,74583,0,3495,0,1),(153519,18287,NULL,5057,0,3496,0,1),(153520,18311,NULL,5027,0,3497,0,1),(153521,18311,NULL,74584,0,3497,1,2),(153522,18312,NULL,74586,0,3497,0,1),(153523,18316,NULL,5193,0,3497,0,1),(153524,18316,NULL,74587,0,3497,1,2),(153525,18319,NULL,74587,0,3497,0,1),(153526,18320,NULL,74587,0,3497,0,1),(153527,18338,NULL,4646,0,3498,0,1),(153528,18338,NULL,74589,0,3498,1,2),(153529,18340,NULL,4923,0,3498,0,1),(153530,18340,NULL,74591,0,3498,1,2),(153531,18345,NULL,59406,0,3498,0,1),(153532,18345,NULL,74593,0,3498,1,2),(153533,18347,NULL,74595,0,3498,0,1),(153534,18347,NULL,74596,0,3498,1,2),(153535,18353,NULL,61530,0,3498,0,1),(153536,18353,NULL,74598,0,3498,1,2),(153537,18356,NULL,4675,0,3498,0,1),(153538,18360,NULL,4646,0,3499,0,1),(153539,18360,NULL,74600,0,3499,1,2),(153540,18363,NULL,73029,0,3500,0,1),(153541,18368,NULL,73029,0,5000,0,1),(153542,18369,NULL,73029,0,5000,0,1),(153543,18370,NULL,73029,0,5000,0,1),(153544,18375,NULL,73029,0,5001,0,1),(153545,18385,NULL,74602,0,5002,0,1),(153546,18391,NULL,74603,0,5002,0,1),(153547,18393,NULL,74604,0,5002,0,1),(153548,18394,NULL,73864,0,5002,0,1),(153549,18395,NULL,52283,0,5002,0,1),(153550,18401,NULL,74605,0,3501,0,1),(153551,18409,NULL,4646,0,3502,0,1),(153552,18409,NULL,74606,0,3502,1,2),(153553,18416,NULL,5090,0,5005,0,1),(153554,18416,NULL,74608,0,5005,1,2),(153555,18417,NULL,5090,0,5005,0,1),(153556,18417,NULL,74608,0,5005,1,2),(153557,18422,NULL,5090,0,5644,0,1),(153558,18422,NULL,74610,0,5644,1,2),(153559,18422,NULL,74611,0,5644,2,3),(153560,18423,NULL,74613,0,5644,0,1),(153561,18424,NULL,62474,0,5645,0,1),(153562,18477,NULL,6042,0,3505,0,1),(153563,18488,NULL,4667,0,5009,0,1),(153564,18492,NULL,74614,0,5010,0,1),(153565,18496,NULL,73029,0,3506,0,1),(153566,18499,NULL,29029,0,3506,0,1),(153567,18506,NULL,4646,0,5012,0,1),(153568,18506,NULL,74615,0,5012,1,2),(153569,18520,NULL,4646,0,3507,0,1),(153570,18520,NULL,29242,0,3507,1,2),(153571,18520,NULL,74617,0,3507,2,3),(153572,18526,NULL,74486,0,3508,0,1),(153573,18529,NULL,73026,0,3508,0,1),(153574,18538,NULL,73026,0,3508,0,1),(153575,18543,NULL,73026,0,3510,0,1),(153576,18549,NULL,73026,0,3514,0,1),(153577,18554,NULL,73026,0,3514,0,1),(153578,18559,NULL,4755,0,3515,0,1),(153579,18561,NULL,73047,0,3515,0,1),(153580,18575,NULL,5027,0,3516,0,1),(153581,18575,NULL,74619,0,3516,1,2),(153582,18587,NULL,5050,0,3516,0,1),(153583,18587,NULL,74621,0,3516,1,2),(153584,18590,NULL,74623,0,3517,0,1),(153585,18593,NULL,32863,0,3517,0,1),(153586,18594,NULL,72985,0,3517,0,1),(153587,18623,NULL,58374,0,3520,0,1),(153588,18626,NULL,5027,0,3521,0,1),(153589,18626,NULL,74624,0,3521,1,2),(153590,18644,NULL,4646,0,5025,0,1),(153591,18644,NULL,74246,0,5025,1,2),(153592,18644,NULL,5114,0,5025,2,3),(153593,18644,NULL,5917,0,5025,3,4),(153594,18650,NULL,4646,0,3525,0,1),(153595,18650,NULL,74246,0,3525,1,2),(153596,18650,NULL,5114,0,3525,2,3),(153597,18650,NULL,5917,0,3525,3,4),(153598,18651,NULL,4646,0,3525,0,1),(153599,18651,NULL,74246,0,3525,1,2),(153600,18651,NULL,5114,0,3525,2,3),(153601,18651,NULL,5917,0,3525,3,4),(153602,18656,NULL,74627,0,3526,0,1),(153603,18658,NULL,4646,0,3526,0,1),(153604,18658,NULL,74246,0,3526,1,2),(153605,18658,NULL,5114,0,3526,2,3),(153606,18658,NULL,5917,0,3526,3,4),(153607,18659,NULL,4646,0,3527,0,1),(153608,18659,NULL,74246,0,3527,1,2),(153609,18659,NULL,5114,0,3527,2,3),(153610,18659,NULL,5917,0,3527,3,4),(153611,18662,NULL,4646,0,3527,0,1),(153612,18662,NULL,74246,0,3527,1,2),(153613,18662,NULL,5114,0,3527,2,3),(153614,18662,NULL,5917,0,3527,3,4),(153615,18664,NULL,4646,0,3528,0,1),(153616,18664,NULL,74246,0,3528,1,2),(153617,18664,NULL,5114,0,3528,2,3),(153618,18664,NULL,5917,0,3528,3,4),(153619,18665,NULL,4646,0,3528,0,1),(153620,18665,NULL,74246,0,3528,1,2),(153621,18665,NULL,5114,0,3528,2,3),(153622,18665,NULL,5917,0,3528,3,4),(153623,18669,NULL,4646,0,3528,0,1),(153624,18669,NULL,74246,0,3528,1,2),(153625,18669,NULL,5114,0,3528,2,3),(153626,18669,NULL,5917,0,3528,3,4),(153627,18683,NULL,74628,0,3532,0,1),(153628,18684,NULL,62046,0,3532,0,1),(153629,18684,NULL,62477,0,3532,1,2),(153630,18685,NULL,4646,0,3532,0,1),(153631,18685,NULL,74246,0,3532,1,2),(153632,18685,NULL,5114,0,3532,2,3),(153633,18685,NULL,5917,0,3532,3,4),(153634,18687,NULL,22069,0,5646,0,1),(153635,18688,NULL,62035,0,5646,0,1),(153636,18689,NULL,74630,0,5646,0,1),(153637,18689,NULL,73071,0,5646,1,2),(153638,18691,NULL,74630,0,5646,0,1),(153639,18691,NULL,74632,0,5646,1,2),(153640,18692,NULL,62264,0,5646,0,1),(153641,18692,NULL,74634,0,5646,1,2),(153642,18693,NULL,62046,0,5646,0,1),(153643,18693,NULL,62791,0,5646,1,2),(153644,18696,NULL,5027,0,3534,0,1),(153645,18696,NULL,74637,0,3534,1,2),(153646,18703,NULL,5027,0,3534,0,1),(153647,18703,NULL,74637,0,3534,1,2),(153648,18704,NULL,5027,0,3534,0,1),(153649,18704,NULL,74637,0,3534,1,2),(153650,18707,NULL,5027,0,3534,0,1),(153651,18707,NULL,63988,0,3534,1,2),(153652,18708,NULL,5027,0,3534,0,1),(153653,18708,NULL,74640,0,3534,1,2),(153654,18709,NULL,5027,0,3534,0,1),(153655,18709,NULL,74642,0,3534,1,2),(153656,18710,NULL,5027,0,3534,0,1),(153657,18710,NULL,54404,0,3534,1,2),(153658,18710,NULL,74644,0,3534,2,3),(153659,18712,NULL,7867,0,3534,0,1),(153660,18713,NULL,5027,0,3534,0,1),(153661,18713,NULL,63988,0,3534,1,2),(153662,18714,NULL,5027,0,3534,0,1),(153663,18714,NULL,74640,0,3534,1,2),(153664,18715,NULL,5027,0,3534,0,1),(153665,18715,NULL,63988,0,3534,1,2),(153666,18738,NULL,34489,0,3535,0,1),(153667,18772,NULL,5095,0,5035,0,1),(153668,18772,NULL,12734,0,5035,1,2),(153669,18793,NULL,74647,0,5039,0,1),(153670,18793,NULL,5114,0,5039,1,2),(153671,18793,NULL,74648,0,5039,2,3),(153672,18801,NULL,74650,0,5041,0,1),(153673,18801,NULL,5027,0,5041,1,2),(153674,18801,NULL,6367,0,5041,2,3),(153675,18801,NULL,74651,0,5041,3,4),(153676,18808,NULL,5050,0,5042,0,1),(153677,18808,NULL,6367,0,5042,1,2),(153678,18808,NULL,74653,0,5042,2,3),(153679,18812,NULL,5027,0,5042,0,1),(153680,18812,NULL,74655,0,5042,1,2),(153681,18814,NULL,51037,0,5042,0,1),(153682,18814,NULL,74657,0,5042,1,2),(153683,18816,NULL,51037,0,5043,0,1),(153684,18816,NULL,4759,0,5043,1,2),(153685,18818,NULL,4646,0,5647,0,1),(153686,18818,NULL,74660,0,5647,1,2),(153687,18819,NULL,74662,0,5647,0,1),(153688,18820,NULL,74663,0,5647,0,1),(153689,18821,NULL,7468,0,3536,0,1),(153690,18824,NULL,5027,0,3536,0,1),(153691,18824,NULL,74664,0,3536,1,2),(153692,18825,NULL,5027,0,3536,0,1),(153693,18825,NULL,74666,0,3536,1,2),(153694,18832,NULL,74668,0,3537,0,1),(153695,18835,NULL,74669,0,5045,0,1),(153696,18836,NULL,74668,0,5045,0,1),(153697,18876,NULL,4646,0,3540,0,1),(153698,18876,NULL,74670,0,3540,1,2),(153699,18890,NULL,4646,0,5051,0,1),(153700,18890,NULL,74672,0,5051,1,2),(153701,18892,NULL,74674,0,5051,0,1),(153702,18897,NULL,5807,0,5053,0,1),(153703,18897,NULL,5458,0,5053,1,2),(153704,18897,NULL,4646,0,5053,2,3),(153705,18897,NULL,5050,0,5053,3,4),(153706,18897,NULL,12539,0,5053,4,5),(153707,18910,NULL,74676,0,3542,0,1),(153708,18911,NULL,74677,0,3542,0,1),(153709,18916,NULL,4646,0,3543,0,1),(153710,18916,NULL,4647,0,3543,1,2),(153711,18916,NULL,8882,0,3543,2,3),(153712,18927,NULL,4646,0,3545,0,1),(153713,18927,NULL,74678,0,3545,1,2),(153714,18930,NULL,74680,0,5648,0,1),(153715,18952,NULL,5027,0,3548,0,1),(153716,18952,NULL,73078,0,3548,1,2),(153717,18955,NULL,57431,0,3549,0,1),(153718,18955,NULL,4683,0,3549,1,2),(153719,18955,NULL,62424,0,3549,2,3),(153720,18957,NULL,12734,0,3549,0,1),(153721,18963,NULL,74682,0,3549,0,1),(153722,18975,NULL,5458,0,5059,0,1),(153723,18975,NULL,4646,0,5059,1,2),(153724,18975,NULL,74683,0,5059,2,3),(153725,18992,NULL,59054,0,5065,0,1),(153726,18992,NULL,62828,0,5065,1,2),(153727,18992,NULL,74685,0,5065,2,3),(153728,18995,NULL,59054,0,3550,0,1),(153729,18995,NULL,62828,0,3550,1,2),(153730,18995,NULL,74687,0,3550,2,3),(153731,19069,NULL,7565,0,5649,0,1),(153732,19070,NULL,4922,0,5650,0,1),(153733,19070,NULL,4950,0,5650,1,2),(153734,19070,NULL,9586,0,5650,2,3),(153735,19072,NULL,74689,0,5650,0,1),(153736,19073,NULL,7565,0,5650,0,1),(153737,19074,NULL,4950,0,5650,0,1),(153738,19074,NULL,4922,0,5650,1,2),(153739,19074,NULL,5050,0,5650,2,3),(153740,19074,NULL,8189,0,5650,3,4),(153741,19078,NULL,6298,0,5651,0,1),(153742,19078,NULL,74691,0,5651,1,2),(153743,19079,NULL,7565,0,5652,0,1),(153744,19080,NULL,4922,0,5652,0,1),(153745,19080,NULL,4950,0,5652,1,2),(153746,19080,NULL,9586,0,5652,2,3),(153747,19081,NULL,4981,0,5652,0,1),(153748,19084,NULL,15945,0,5071,0,1),(153749,19090,NULL,15945,0,3565,0,1),(153750,19095,NULL,15945,0,3565,0,1),(153751,19098,NULL,4710,0,3565,0,1),(153752,19098,NULL,5114,0,3565,1,2),(153753,19098,NULL,5869,0,3565,2,3),(153754,19100,NULL,11172,0,3565,0,1),(153755,19101,NULL,4710,0,3565,0,1),(153756,19101,NULL,5114,0,3565,1,2),(153757,19101,NULL,57955,0,3565,2,3),(153758,19105,NULL,74694,0,3565,0,1),(153759,19108,NULL,74695,0,3565,0,1),(153760,19126,NULL,74696,0,3569,0,1),(153761,19148,NULL,74697,0,3570,0,1),(153762,19153,NULL,5050,0,3570,0,1),(153763,19153,NULL,6367,0,3570,1,2),(153764,19153,NULL,74698,0,3570,2,3),(153765,19154,NULL,4646,0,3570,0,1),(153766,19154,NULL,51679,0,3570,1,2),(153767,19154,NULL,17085,0,3570,2,3),(153768,19162,NULL,7090,0,3571,0,1),(153769,19175,NULL,59054,0,3572,0,1),(153770,19175,NULL,62828,0,3572,1,2),(153771,19175,NULL,74687,0,3572,2,3),(153772,19177,NULL,59054,0,3572,0,1),(153773,19177,NULL,62828,0,3572,1,2),(153774,19177,NULL,74687,0,3572,2,3),(153775,19181,NULL,74701,0,5082,0,1),(153776,19182,NULL,4832,0,5082,0,1),(153777,19183,NULL,74701,0,5082,0,1),(153778,19184,NULL,4832,0,5082,0,1),(153779,19185,NULL,74701,0,5082,0,1),(153780,19186,NULL,74701,0,5653,0,1),(153781,19187,NULL,4832,0,5653,0,1),(153782,19191,NULL,74702,0,5654,0,1),(153783,19192,NULL,74703,0,5654,0,1),(153784,19193,NULL,72521,0,5085,0,1),(153785,19200,NULL,74704,0,5086,0,1),(153786,19203,NULL,72202,0,5086,0,1),(153787,19210,NULL,5027,0,3574,0,1),(153788,19210,NULL,74705,0,3574,1,2),(153789,19211,NULL,5027,0,3574,0,1),(153790,19211,NULL,74707,0,3574,1,2),(153791,19212,NULL,74709,0,3574,0,1),(153792,19213,NULL,34889,0,3574,0,1),(153793,19214,NULL,74710,0,3574,0,1),(153794,19219,NULL,74711,0,3575,0,1),(153795,19219,NULL,74184,0,3575,1,2),(153796,19220,NULL,58374,0,3575,0,1),(153797,19223,NULL,74184,0,3575,0,1),(153798,19223,NULL,74711,0,3575,1,2),(153799,19224,NULL,62014,0,3575,0,1),(153800,19224,NULL,74711,0,3575,1,2),(153801,19224,NULL,74184,0,3575,2,3),(153802,19228,NULL,74711,0,5088,0,1),(153803,19228,NULL,74184,0,5088,1,2),(153804,19229,NULL,74711,0,5088,0,1),(153805,19229,NULL,74184,0,5088,1,2),(153806,19230,NULL,72102,0,5088,0,1),(153807,19234,NULL,74184,0,5089,0,1),(153808,19234,NULL,74711,0,5089,1,2),(153809,19242,NULL,4922,0,3576,0,1),(153810,19242,NULL,4950,0,3576,1,2),(153811,19242,NULL,72302,0,3576,2,3),(153812,19242,NULL,74038,0,3576,3,4),(153813,19253,NULL,73190,0,3577,0,1),(153814,19262,NULL,73190,0,5093,0,1),(153815,19265,NULL,58374,0,5655,0,1),(153816,19266,NULL,56975,0,5655,0,1),(153817,19267,NULL,56975,0,5656,0,1),(153818,19268,NULL,56975,0,5657,0,1),(153819,19269,NULL,56975,0,5657,0,1),(153820,19270,NULL,4932,0,5657,0,1),(153821,19270,NULL,4646,0,5657,1,2),(153822,19270,NULL,4647,0,5657,2,3),(153823,19270,NULL,74716,0,5657,3,4),(153824,19271,NULL,57955,0,5657,0,1),(153825,19271,NULL,33841,0,5657,1,2),(153826,19272,NULL,4789,0,5657,0,1),(153827,19273,NULL,4789,0,5657,0,1),(153828,19274,NULL,58374,0,5657,0,1),(153829,19275,NULL,4789,0,5657,0,1),(153830,19276,NULL,58374,0,5658,0,1),(153831,19277,NULL,56975,0,5658,0,1),(153832,19278,NULL,56975,0,5658,0,1),(153833,19279,NULL,4789,0,5659,0,1),(153834,19280,NULL,57291,0,5659,0,1),(153835,19281,NULL,56975,0,5660,0,1),(153836,19282,NULL,56975,0,5661,0,1),(153837,19283,NULL,56975,0,5662,0,1),(153838,19284,NULL,57509,0,5663,0,1),(153839,19285,NULL,56975,0,5663,0,1),(153840,19286,NULL,4789,0,5663,0,1),(153841,19287,NULL,58374,0,5663,0,1),(153842,19288,NULL,58374,0,5664,0,1),(153843,19289,NULL,58374,0,5664,0,1),(153844,19290,NULL,58374,0,5664,0,1),(153845,19291,NULL,58374,0,5664,0,1),(153846,19292,NULL,56975,0,5665,0,1),(153847,19293,NULL,58374,0,5665,0,1),(153848,19294,NULL,65854,0,5666,0,1),(153849,19294,NULL,74719,0,5666,1,2),(153850,19295,NULL,74721,0,5666,0,1),(153851,19296,NULL,57509,0,5667,0,1),(153852,19297,NULL,58374,0,5667,0,1),(153853,19298,NULL,58374,0,5667,0,1),(153854,19299,NULL,56975,0,5667,0,1),(153855,19300,NULL,65854,0,5668,0,1),(153856,19300,NULL,74719,0,5668,1,2),(153857,19301,NULL,56975,0,5669,0,1),(153858,19302,NULL,57509,0,5669,0,1),(153859,19303,NULL,12260,0,5670,0,1),(153860,19304,NULL,56975,0,5671,0,1),(153861,19305,NULL,58374,0,5672,0,1),(153862,19306,NULL,56975,0,5672,0,1),(153863,19307,NULL,56975,0,5673,0,1),(153864,19308,NULL,56975,0,5674,0,1),(153865,19309,NULL,56975,0,5674,0,1),(153866,19310,NULL,56975,0,5674,0,1),(153867,19311,NULL,56975,0,5675,0,1),(153868,19312,NULL,56975,0,5676,0,1),(153869,19313,NULL,56975,0,5676,0,1),(153870,19314,NULL,4710,0,5677,0,1),(153871,19315,NULL,4789,0,5677,0,1),(153872,19316,NULL,58374,0,5678,0,1),(153873,19317,NULL,56975,0,5679,0,1),(153874,19318,NULL,56975,0,5680,0,1),(153875,19319,NULL,56975,0,5681,0,1),(153876,19320,NULL,57509,0,5681,0,1),(153877,19321,NULL,58374,0,5681,0,1),(153878,19322,NULL,56975,0,5682,0,1),(153879,19323,NULL,56975,0,5683,0,1),(153880,19324,NULL,56975,0,5684,0,1),(153881,19325,NULL,58374,0,5685,0,1),(153882,19326,NULL,57291,0,5686,0,1),(153883,19327,NULL,4789,0,5686,0,1),(153884,19328,NULL,56975,0,5687,0,1),(153885,19329,NULL,57509,0,5688,0,1),(153886,19330,NULL,5156,0,5689,0,1),(153887,19330,NULL,5095,0,5689,1,2),(153888,19331,NULL,74723,0,5690,0,1),(153889,19332,NULL,74724,0,5690,0,1),(153890,19333,NULL,74725,0,5691,0,1),(153891,19333,NULL,9189,0,5691,1,2),(153892,19334,NULL,5156,0,5691,0,1),(153893,19334,NULL,5095,0,5691,1,2),(153894,19335,NULL,5156,0,5094,0,1),(153895,19335,NULL,5095,0,5094,1,2),(153896,19337,NULL,74727,0,5094,0,1),(153897,19337,NULL,74728,0,5094,1,2),(153898,19338,NULL,5156,0,5692,0,1),(153899,19338,NULL,5095,0,5692,1,2),(153900,19339,NULL,5156,0,5095,0,1),(153901,19339,NULL,5095,0,5095,1,2),(153902,19341,NULL,65849,0,5095,0,1),(153903,19341,NULL,74730,0,5095,1,2),(153904,19344,NULL,65849,0,5095,0,1),(153905,19344,NULL,74730,0,5095,1,2),(153906,19345,NULL,74725,0,5096,0,1),(153907,19345,NULL,9189,0,5096,1,2),(153908,19346,NULL,5156,0,5096,0,1),(153909,19346,NULL,5095,0,5096,1,2),(153910,19348,NULL,5156,0,5096,0,1),(153911,19348,NULL,5095,0,5096,1,2),(153912,19350,NULL,5156,0,5693,0,1),(153913,19350,NULL,5095,0,5693,1,2),(153914,19351,NULL,74725,0,5693,0,1),(153915,19351,NULL,9189,0,5693,1,2),(153916,19351,NULL,15607,0,5693,2,3),(153917,19352,NULL,5156,0,5693,0,1),(153918,19352,NULL,5095,0,5693,1,2),(153919,19353,NULL,5156,0,5693,0,1),(153920,19353,NULL,5095,0,5693,1,2),(153921,19354,NULL,5156,0,5693,0,1),(153922,19354,NULL,5095,0,5693,1,2),(153923,19355,NULL,74725,0,5694,0,1),(153924,19355,NULL,9189,0,5694,1,2),(153925,19356,NULL,74733,0,5097,0,1),(153926,19357,NULL,74725,0,5097,0,1),(153927,19358,NULL,9189,0,5097,0,1),(153928,19359,NULL,5156,0,5097,0,1),(153929,19359,NULL,5095,0,5097,1,2),(153930,19362,NULL,5156,0,5097,0,1),(153931,19362,NULL,5095,0,5097,1,2),(153932,19372,NULL,5459,0,3579,0,1),(153933,19372,NULL,4922,0,3579,1,2),(153934,19372,NULL,4692,0,3579,2,3),(153935,19372,NULL,4646,0,3579,3,4),(153936,19372,NULL,10049,0,3579,4,5),(153937,19374,NULL,6905,0,3579,0,1),(153938,19374,NULL,6097,0,3579,1,2),(153939,19374,NULL,9737,0,3579,2,3),(153940,19374,NULL,74735,0,3579,3,4),(153941,19375,NULL,4950,0,3579,0,1),(153942,19375,NULL,8423,0,3579,1,2),(153943,19375,NULL,34012,0,3579,2,3),(153944,19376,NULL,74738,0,3579,0,1),(153945,19376,NULL,27232,0,3579,1,2),(153946,19378,NULL,7189,0,3579,0,1),(153947,19378,NULL,8281,0,3579,1,2),(153948,19378,NULL,4950,0,3579,2,3),(153949,19378,NULL,74740,0,3579,3,4),(153950,19378,NULL,22660,0,3579,4,5),(153951,19379,NULL,5202,0,3579,0,1),(153952,19379,NULL,14899,0,3579,1,2),(153953,19379,NULL,4950,0,3579,2,3),(153954,19379,NULL,74742,0,3579,3,4),(153955,19396,NULL,4922,0,3580,0,1),(153956,19396,NULL,5710,0,3580,1,2),(153957,19396,NULL,74744,0,3580,2,3),(153958,19399,NULL,74746,0,5695,0,1),(153959,19400,NULL,13095,0,5695,0,1),(153960,19401,NULL,9730,0,5695,0,1),(153961,19402,NULL,13095,0,5695,0,1),(153962,19403,NULL,9730,0,5696,0,1),(153963,19404,NULL,13095,0,5696,0,1),(153964,19405,NULL,11663,0,5696,0,1),(153965,19406,NULL,9730,0,5098,0,1),(153966,19407,NULL,74747,0,5098,0,1),(153967,19411,NULL,13095,0,5098,0,1),(153968,19417,NULL,13095,0,5100,0,1),(153969,19420,NULL,9730,0,5100,0,1),(153970,19421,NULL,9730,0,5101,0,1),(153971,19422,NULL,13095,0,5101,0,1),(153972,19423,NULL,11663,0,5101,0,1),(153973,19424,NULL,74746,0,5101,0,1),(153974,19433,NULL,5197,0,5103,0,1),(153975,19434,NULL,5050,0,5103,0,1),(153976,19434,NULL,6361,0,5103,1,2),(153977,19434,NULL,4646,0,5103,2,3),(153978,19434,NULL,9190,0,5103,3,4),(153979,19437,NULL,13095,0,3582,0,1),(153980,19438,NULL,23345,0,3582,0,1),(153981,19448,NULL,5197,0,3584,0,1),(153982,19451,NULL,12096,0,3584,0,1),(153983,19451,NULL,4646,0,3584,1,2),(153984,19451,NULL,4647,0,3584,2,3),(153985,19451,NULL,10991,0,3584,3,4),(153986,19455,NULL,74750,0,3584,0,1),(153987,19455,NULL,4646,0,3584,1,2),(153988,19455,NULL,37804,0,3584,2,3),(153989,19457,NULL,26743,0,3584,0,1),(153990,19457,NULL,5654,0,3584,1,2),(153991,19460,NULL,4922,0,3585,0,1),(153992,19460,NULL,4646,0,3585,1,2),(153993,19460,NULL,74753,0,3585,2,3),(153994,19464,NULL,4843,0,3587,0,1),(153995,19464,NULL,7444,0,3587,1,2),(153996,19464,NULL,74755,0,3587,2,3),(153997,19467,NULL,4950,0,3588,0,1),(153998,19467,NULL,8509,0,3588,1,2),(153999,19467,NULL,74757,0,3588,2,3),(154000,19473,NULL,74759,0,3591,0,1),(154001,19476,NULL,74760,0,3592,0,1),(154002,19476,NULL,74761,0,3592,1,2),(154003,19479,NULL,74763,0,5697,0,1),(154004,19479,NULL,73596,0,5697,1,2),(154005,19481,NULL,74765,0,5698,0,1),(154006,19494,NULL,74766,0,3599,0,1),(154007,19498,NULL,4665,0,3599,0,1),(154008,19498,NULL,73506,0,3599,1,2),(154009,19500,NULL,38429,0,5699,0,1),(154010,19500,NULL,58947,0,5699,1,2),(154011,19501,NULL,56975,0,5700,0,1),(154012,19502,NULL,38429,0,5106,0,1),(154013,19502,NULL,58947,0,5106,1,2),(154014,19504,NULL,5192,0,5106,0,1),(154015,19504,NULL,74769,0,5106,1,2),(154016,19505,NULL,58872,0,3600,0,1),(154017,19506,NULL,38429,0,3600,0,1),(154018,19506,NULL,58947,0,3600,1,2),(154019,19510,NULL,74771,0,3600,0,1),(154020,19510,NULL,74772,0,3600,1,2),(154021,19512,NULL,38429,0,5701,0,1),(154022,19512,NULL,58947,0,5701,1,2),(154023,19513,NULL,38429,0,5702,0,1),(154024,19513,NULL,58947,0,5702,1,2),(154025,19514,NULL,38429,0,3601,0,1),(154026,19514,NULL,58947,0,3601,1,2),(154027,19515,NULL,38429,0,3601,0,1),(154028,19515,NULL,74774,0,3601,1,2),(154029,19517,NULL,5842,0,5703,0,1),(154030,19517,NULL,74776,0,5703,1,2),(154031,19518,NULL,38429,0,3602,0,1),(154032,19518,NULL,58947,0,3602,1,2),(154033,19521,NULL,38429,0,5704,0,1),(154034,19521,NULL,58947,0,5704,1,2),(154035,19522,NULL,58899,0,5704,0,1),(154036,19522,NULL,6462,0,5704,1,2),(154037,19522,NULL,13067,0,5704,2,3),(154038,19523,NULL,38429,0,5705,0,1),(154039,19523,NULL,58947,0,5705,1,2),(154040,19525,NULL,74769,0,5107,0,1),(154041,19526,NULL,74779,0,5107,0,1),(154042,19526,NULL,74780,0,5107,1,2),(154043,19527,NULL,38429,0,5107,0,1),(154044,19527,NULL,58947,0,5107,1,2),(154045,19534,NULL,74746,0,5706,0,1),(154046,19547,NULL,74782,0,3608,0,1),(154047,19549,NULL,74783,0,3609,0,1),(154048,19551,NULL,74784,0,3610,0,1),(154049,19558,NULL,74785,0,3612,0,1),(154050,19560,NULL,7222,0,3612,0,1),(154051,19560,NULL,74786,0,3612,1,2),(154052,19561,NULL,4646,0,3613,0,1),(154053,19561,NULL,74786,0,3613,1,2),(154054,19570,NULL,59054,0,3616,0,1),(154055,19570,NULL,74789,0,3616,1,2),(154056,19572,NULL,59054,0,3616,0,1),(154057,19572,NULL,61958,0,3616,1,2),(154058,19572,NULL,74791,0,3616,2,3),(154059,19574,NULL,74793,0,3617,0,1),(154060,19576,NULL,4922,0,5113,0,1),(154061,19576,NULL,5202,0,5113,1,2),(154062,19576,NULL,60437,0,5113,2,3),(154063,19576,NULL,74251,0,5113,3,4),(154064,19577,NULL,5202,0,5113,0,1),(154065,19577,NULL,4922,0,5113,1,2),(154066,19577,NULL,5187,0,5113,2,3),(154067,19577,NULL,74795,0,5113,3,4),(154068,19588,NULL,4950,0,3621,0,1),(154069,19588,NULL,74797,0,3621,1,2),(154070,19591,NULL,14869,0,3621,0,1),(154071,19591,NULL,4646,0,3621,1,2),(154072,19591,NULL,53548,0,3621,2,3),(154073,19592,NULL,5710,0,3621,0,1),(154074,19592,NULL,5202,0,3621,1,2),(154075,19592,NULL,74800,0,3621,2,3),(154076,19607,NULL,73166,0,3627,0,1),(154077,19613,NULL,73166,0,5707,0,1),(154078,19614,NULL,74802,0,5707,0,1),(154079,19615,NULL,73166,0,5708,0,1),(154080,19616,NULL,73166,0,5119,0,1),(154081,19618,NULL,73166,0,5709,0,1),(154082,19619,NULL,74803,0,3629,0,1),(154083,19621,NULL,73166,0,5710,0,1),(154084,19623,NULL,73166,0,5120,0,1),(154085,19626,NULL,73166,0,5711,0,1),(154086,19628,NULL,74804,0,5121,0,1),(154087,19628,NULL,5057,0,5121,1,2),(154088,19631,NULL,73166,0,5712,0,1),(154089,19652,NULL,4950,0,3634,0,1),(154090,19652,NULL,5459,0,3634,1,2),(154091,19652,NULL,4922,0,3634,2,3),(154092,19652,NULL,10539,0,3634,3,4),(154093,19660,NULL,8281,0,3638,0,1),(154094,19660,NULL,5807,0,3638,1,2),(154095,19660,NULL,9737,0,3638,2,3),(154096,19660,NULL,8424,0,3638,3,4),(154097,19660,NULL,4922,0,3638,4,5),(154098,19660,NULL,7444,0,3638,5,6),(154099,19660,NULL,28520,0,3638,6,7),(154100,19665,NULL,8281,0,3640,0,1),(154101,19665,NULL,4922,0,3640,1,2),(154102,19665,NULL,4923,0,3640,2,3),(154103,19665,NULL,9737,0,3640,3,4),(154104,19665,NULL,7444,0,3640,4,5),(154105,19665,NULL,28520,0,3640,5,6),(154106,19670,NULL,7189,0,5713,0,1),(154107,19670,NULL,19107,0,5713,1,2),(154108,19670,NULL,5710,0,5713,2,3),(154109,19670,NULL,18296,0,5713,3,4),(154110,19672,NULL,4922,0,5714,0,1),(154111,19672,NULL,74810,0,5714,1,2),(154112,19674,NULL,4922,0,5129,0,1),(154113,19674,NULL,74810,0,5129,1,2),(154114,19675,NULL,4922,0,5130,0,1),(154115,19675,NULL,5459,0,5130,1,2),(154116,19675,NULL,10254,0,5130,2,3),(154117,19677,NULL,5202,0,5130,0,1),(154118,19677,NULL,5050,0,5130,1,2),(154119,19677,NULL,13864,0,5130,2,3),(154120,19678,NULL,4646,0,5715,0,1),(154121,19678,NULL,27887,0,5715,1,2),(154122,19679,NULL,74810,0,5715,0,1),(154123,19681,NULL,4922,0,3641,0,1),(154124,19681,NULL,4646,0,3641,1,2),(154125,19681,NULL,4647,0,3641,2,3),(154126,19681,NULL,18550,0,3641,3,4),(154127,19682,NULL,4646,0,3641,0,1),(154128,19682,NULL,4647,0,3641,1,2),(154129,19682,NULL,18550,0,3641,2,3),(154130,19683,NULL,5710,0,3641,0,1),(154131,19683,NULL,30888,0,3641,1,2),(154132,19684,NULL,5710,0,3641,0,1),(154133,19684,NULL,30888,0,3641,1,2),(154134,19688,NULL,5187,0,5131,0,1),(154135,19688,NULL,5807,0,5131,1,2),(154136,19688,NULL,6478,0,5131,2,3),(154137,19691,NULL,4646,0,5716,0,1),(154138,19691,NULL,4683,0,5716,1,2),(154139,19691,NULL,7207,0,5716,2,3),(154140,19692,NULL,30888,0,5133,0,1),(154141,19694,NULL,30888,0,5717,0,1),(154142,19695,NULL,30888,0,5717,0,1),(154143,19696,NULL,4922,0,5134,0,1),(154144,19696,NULL,4646,0,5134,1,2),(154145,19696,NULL,4647,0,5134,2,3),(154146,19696,NULL,18550,0,5134,3,4),(154147,19698,NULL,4922,0,5718,0,1),(154148,19698,NULL,5202,0,5718,1,2),(154149,19698,NULL,4646,0,5718,2,3),(154150,19698,NULL,74820,0,5718,3,4),(154151,19703,NULL,4922,0,5135,0,1),(154152,19703,NULL,5202,0,5135,1,2),(154153,19703,NULL,4646,0,5135,2,3),(154154,19703,NULL,74820,0,5135,3,4),(154155,19711,NULL,9152,0,5136,0,1),(154156,19717,NULL,74802,0,3645,0,1),(154157,19725,NULL,34967,0,3647,0,1),(154158,19726,NULL,74371,0,3647,0,1),(154159,19726,NULL,74822,0,3647,1,2),(154160,19727,NULL,74822,0,5138,0,1),(154161,19728,NULL,74824,0,5138,0,1),(154162,19730,NULL,34967,0,5138,0,1),(154163,19732,NULL,74824,0,3648,0,1),(154164,19736,NULL,74822,0,3650,0,1),(154165,19738,NULL,74822,0,3650,0,1),(154166,19740,NULL,74822,0,3650,0,1),(154167,19742,NULL,9737,0,5719,0,1),(154168,19743,NULL,5187,0,5719,0,1),(154169,19743,NULL,63220,0,5719,1,2),(154170,19744,NULL,9737,0,5719,0,1),(154171,19745,NULL,74826,0,5719,0,1),(154172,19748,NULL,5458,0,3651,0,1),(154173,19748,NULL,4922,0,3651,1,2),(154174,19748,NULL,9737,0,3651,2,3),(154175,19751,NULL,5187,0,3652,0,1),(154176,19751,NULL,5050,0,3652,1,2),(154177,19751,NULL,73245,0,3652,2,3),(154178,19753,NULL,5050,0,3652,0,1),(154179,19753,NULL,73245,0,3652,1,2),(154180,19754,NULL,5458,0,3652,0,1),(154181,19754,NULL,57427,0,3652,1,2),(154182,19755,NULL,5187,0,3652,0,1),(154183,19755,NULL,5050,0,3652,1,2),(154184,19755,NULL,5459,0,3652,2,3),(154185,19756,NULL,14766,0,3652,0,1),(154186,19756,NULL,14767,0,3652,1,2),(154187,19756,NULL,15070,0,3652,2,3),(154188,19757,NULL,5458,0,3652,0,1),(154189,19757,NULL,9737,0,3652,1,2),(154190,19758,NULL,5050,0,3652,0,1),(154191,19758,NULL,5459,0,3652,1,2),(154192,19759,NULL,9737,0,3652,0,1),(154193,19760,NULL,5050,0,3652,0,1),(154194,19760,NULL,5459,0,3652,1,2),(154195,19763,NULL,5458,0,5720,0,1),(154196,19763,NULL,9737,0,5720,1,2),(154197,19764,NULL,5050,0,5720,0,1),(154198,19764,NULL,5459,0,5720,1,2),(154199,19765,NULL,57427,0,5140,0,1),(154200,19766,NULL,5050,0,5140,0,1),(154201,19766,NULL,73245,0,5140,1,2),(154202,19767,NULL,5187,0,5140,0,1),(154203,19767,NULL,5710,0,5140,1,2),(154204,19767,NULL,14766,0,5140,2,3),(154205,19767,NULL,14767,0,5140,3,4),(154206,19767,NULL,34137,0,5140,4,5),(154207,19769,NULL,57427,0,5140,0,1),(154208,19770,NULL,5187,0,5140,0,1),(154209,19770,NULL,5050,0,5140,1,2),(154210,19770,NULL,5459,0,5140,2,3),(154211,19771,NULL,5050,0,5721,0,1),(154212,19771,NULL,5459,0,5721,1,2),(154213,19772,NULL,9737,0,5721,0,1),(154214,19773,NULL,5050,0,5721,0,1),(154215,19773,NULL,5459,0,5721,1,2),(154216,19774,NULL,57427,0,5722,0,1),(154217,19775,NULL,5187,0,5722,0,1),(154218,19775,NULL,5050,0,5722,1,2),(154219,19775,NULL,5459,0,5722,2,3),(154220,19776,NULL,5187,0,5722,0,1),(154221,19776,NULL,5710,0,5722,1,2),(154222,19776,NULL,14766,0,5722,2,3),(154223,19776,NULL,14767,0,5722,3,4),(154224,19776,NULL,34137,0,5722,4,5),(154225,19777,NULL,5458,0,5722,0,1),(154226,19777,NULL,9737,0,5722,1,2),(154227,19778,NULL,5050,0,5722,0,1),(154228,19778,NULL,5459,0,5722,1,2),(154229,19779,NULL,57427,0,5723,0,1),(154230,19780,NULL,5187,0,5723,0,1),(154231,19780,NULL,5050,0,5723,1,2),(154232,19780,NULL,5459,0,5723,2,3),(154233,19781,NULL,5458,0,5723,0,1),(154234,19781,NULL,9737,0,5723,1,2),(154235,19782,NULL,5050,0,3653,0,1),(154236,19782,NULL,5459,0,3653,1,2),(154237,19784,NULL,5050,0,3653,0,1),(154238,19784,NULL,5459,0,3653,1,2),(154239,19789,NULL,74836,0,5143,0,1),(154240,19790,NULL,9938,0,5143,0,1),(154241,19791,NULL,74837,0,5143,0,1),(154242,19792,NULL,74838,0,5144,0,1),(154243,19794,NULL,74839,0,5144,0,1),(154244,19804,NULL,74840,0,3654,0,1),(154245,19805,NULL,74841,0,3654,0,1),(154246,19805,NULL,14766,0,3654,1,2),(154247,19805,NULL,14767,0,3654,2,3),(154248,19805,NULL,6791,0,3654,3,4),(154249,19806,NULL,4922,0,3654,0,1),(154250,19806,NULL,5807,0,3654,1,2),(154251,19806,NULL,5538,0,3654,2,3),(154252,19806,NULL,74843,0,3654,3,4),(154253,19808,NULL,38768,0,3654,0,1),(154254,19813,NULL,74840,0,3654,0,1),(154255,19824,NULL,5232,0,3655,0,1),(154256,19824,NULL,74845,0,3655,1,2),(154257,19825,NULL,38429,0,3655,0,1),(154258,19825,NULL,58947,0,3655,1,2),(154259,19826,NULL,5231,0,3655,0,1),(154260,19827,NULL,38429,0,3655,0,1),(154261,19829,NULL,38429,0,3655,0,1),(154262,19829,NULL,72438,0,3655,1,2),(154263,19832,NULL,73167,0,3655,0,1),(154264,19836,NULL,74848,0,3655,0,1),(154265,19841,NULL,5192,0,3655,0,1),(154266,19841,NULL,5027,0,3655,1,2),(154267,19841,NULL,74849,0,3655,2,3),(154268,19842,NULL,58876,0,3655,0,1),(154269,19842,NULL,74849,0,3655,1,2),(154270,19861,NULL,73171,0,3657,0,1),(154271,19862,NULL,73171,0,3657,0,1),(154272,19863,NULL,73171,0,3657,0,1),(154273,19865,NULL,34967,0,3657,0,1),(154274,19882,NULL,57189,0,3660,0,1),(154275,19918,NULL,74852,0,5724,0,1),(154276,19922,NULL,73167,0,3666,0,1),(154277,19924,NULL,73167,0,3666,0,1),(154278,19926,NULL,73167,0,3666,0,1),(154279,19932,NULL,74853,0,5725,0,1),(154280,19933,NULL,74853,0,5725,0,1),(154281,19934,NULL,74853,0,5726,0,1),(154282,19935,NULL,74853,0,5727,0,1),(154283,19936,NULL,74853,0,5728,0,1),(154284,19937,NULL,74853,0,5729,0,1),(154285,19938,NULL,74853,0,5730,0,1),(154286,19939,NULL,74853,0,5731,0,1),(154287,19940,NULL,74853,0,5732,0,1),(154288,19941,NULL,74853,0,5733,0,1),(154289,19942,NULL,74854,0,5734,0,1),(154290,19942,NULL,74855,0,5734,1,2),(154291,19944,NULL,74853,0,5735,0,1),(154292,19945,NULL,74853,0,5735,0,1),(154293,19946,NULL,74853,0,5736,0,1),(154294,19947,NULL,74853,0,5737,0,1),(154295,19948,NULL,74853,0,5738,0,1),(154296,19949,NULL,74853,0,5738,0,1),(154297,19950,NULL,74853,0,5738,0,1),(154298,19951,NULL,74853,0,5738,0,1),(154299,19952,NULL,74853,0,5738,0,1),(154300,19967,NULL,4922,0,3670,0,1),(154301,19967,NULL,74857,0,3670,1,2),(154302,19968,NULL,4950,0,3670,0,1),(154303,19968,NULL,14766,0,3670,1,2),(154304,19968,NULL,14767,0,3670,2,3),(154305,19968,NULL,9254,0,3670,3,4),(154306,19969,NULL,5458,0,3670,0,1),(154307,19969,NULL,5710,0,3670,1,2),(154308,19969,NULL,37443,0,3670,2,3),(154309,19969,NULL,6167,0,3670,3,4),(154310,19976,NULL,7222,0,3670,0,1),(154311,19976,NULL,10531,0,3670,1,2),(154312,19977,NULL,74861,0,3670,0,1),(154313,19978,NULL,74862,0,3670,0,1),(154314,19979,NULL,7222,0,3670,0,1),(154315,19979,NULL,10531,0,3670,1,2),(154316,19988,NULL,74862,0,3670,0,1),(154317,19991,NULL,4922,0,3670,0,1),(154318,19991,NULL,74863,0,3670,1,2),(154319,19993,NULL,7222,0,3670,0,1),(154320,19993,NULL,10531,0,3670,1,2),(154321,19996,NULL,74865,0,3670,0,1),(154322,19997,NULL,74866,0,3670,0,1),(154323,19999,NULL,74865,0,3670,0,1),(154324,20010,NULL,51194,0,5739,0,1),(154325,20011,NULL,74867,0,5739,0,1),(154326,20011,NULL,74868,0,5739,1,2),(154327,20012,NULL,74867,0,3677,0,1),(154328,20012,NULL,74868,0,3677,1,2),(154329,20015,NULL,51194,0,5740,0,1),(154330,20016,NULL,74870,0,5741,0,1),(154331,20017,NULL,74870,0,5742,0,1),(154332,20018,NULL,51194,0,5742,0,1),(154333,20019,NULL,51194,0,5742,0,1),(154334,20020,NULL,74870,0,5742,0,1),(154335,20021,NULL,74870,0,5742,0,1),(154336,20022,NULL,74871,0,5742,0,1),(154337,20023,NULL,74870,0,5742,0,1),(154338,20024,NULL,51194,0,5742,0,1),(154339,20025,NULL,73640,0,5742,0,1),(154340,20026,NULL,74871,0,5742,0,1),(154341,20027,NULL,74872,0,5743,0,1),(154342,20028,NULL,74868,0,5743,0,1),(154343,20029,NULL,74867,0,5743,0,1),(154344,20029,NULL,74868,0,5743,1,2),(154345,20031,NULL,51194,0,5744,0,1),(154346,20032,NULL,74872,0,5744,0,1),(154347,20032,NULL,74873,0,5744,1,2),(154348,20033,NULL,74875,0,5744,0,1),(154349,20033,NULL,74868,0,5744,1,2),(154350,20034,NULL,5095,0,5744,0,1),(154351,20035,NULL,74868,0,5744,0,1),(154352,20036,NULL,74872,0,5744,0,1),(154353,20037,NULL,74872,0,5744,0,1),(154354,20038,NULL,74870,0,5745,0,1),(154355,20041,NULL,5095,0,3678,0,1),(154356,20042,NULL,74870,0,5746,0,1),(154357,20043,NULL,74870,0,5747,0,1),(154358,20044,NULL,51194,0,5748,0,1),(154359,20045,NULL,51194,0,5748,0,1),(154360,20046,NULL,51194,0,5749,0,1),(154361,20052,NULL,13557,0,5750,0,1),(154362,20052,NULL,7810,0,5750,1,2),(154363,20053,NULL,74878,0,5750,0,1),(154364,20055,NULL,74878,0,3680,0,1),(154365,20056,NULL,13557,0,3680,0,1),(154366,20056,NULL,7810,0,3680,1,2),(154367,20057,NULL,74878,0,3680,0,1),(154368,20068,NULL,13557,0,3684,0,1),(154369,20068,NULL,7810,0,3684,1,2),(154370,20073,NULL,74878,0,3687,0,1),(154371,20092,NULL,13095,0,3691,0,1),(154372,20094,NULL,74879,0,3692,0,1),(154373,20095,NULL,7222,0,3692,0,1),(154374,20095,NULL,5050,0,3692,1,2),(154375,20095,NULL,74880,0,3692,2,3),(154376,20096,NULL,74882,0,3692,0,1),(154377,20097,NULL,7222,0,3692,0,1),(154378,20097,NULL,74883,0,3692,1,2),(154379,20098,NULL,74885,0,3692,0,1),(154380,20104,NULL,74886,0,3692,0,1),(154381,20118,NULL,74761,0,3694,0,1),(154382,20120,NULL,5458,0,3694,0,1),(154383,20120,NULL,14766,0,3694,1,2),(154384,20120,NULL,14767,0,3694,2,3),(154385,20120,NULL,8918,0,3694,3,4),(154386,20123,NULL,74765,0,3694,0,1),(154387,20124,NULL,74888,0,3694,0,1),(154388,20129,NULL,19420,0,3694,0,1),(154389,20129,NULL,73515,0,3694,1,2),(154390,20132,NULL,74890,0,3694,0,1),(154391,20136,NULL,14766,0,3694,0,1),(154392,20136,NULL,74891,0,3694,1,2),(154393,20157,NULL,74893,0,5751,0,1),(154394,20158,NULL,74893,0,5752,0,1),(154395,20159,NULL,74893,0,5753,0,1),(154396,20160,NULL,74893,0,5159,0,1),(154397,20161,NULL,74894,0,5159,0,1),(154398,20161,NULL,74895,0,5159,1,2),(154399,20163,NULL,74897,0,5754,0,1),(154400,20165,NULL,74898,0,5160,0,1),(154401,20165,NULL,74895,0,5160,1,2),(154402,20168,NULL,74893,0,5755,0,1),(154403,20169,NULL,74897,0,5161,0,1),(154404,20170,NULL,74900,0,5161,0,1),(154405,20170,NULL,52452,0,5161,1,2),(154406,20171,NULL,74898,0,5161,0,1),(154407,20171,NULL,74895,0,5161,1,2),(154408,20173,NULL,74893,0,5161,0,1),(154409,20175,NULL,4665,0,5756,0,1),(154410,20175,NULL,4646,0,5756,1,2),(154411,20175,NULL,9818,0,5756,2,3),(154412,20177,NULL,74897,0,5162,0,1),(154413,20178,NULL,74897,0,5162,0,1),(154414,20179,NULL,74897,0,5757,0,1),(154415,20180,NULL,74897,0,5758,0,1),(154416,20181,NULL,74903,0,5758,0,1),(154417,20182,NULL,74893,0,5163,0,1),(154418,20182,NULL,74904,0,5163,1,2),(154419,20184,NULL,74893,0,5759,0,1),(154420,20185,NULL,74897,0,5760,0,1),(154421,20186,NULL,74906,0,5164,0,1),(154422,20188,NULL,74907,0,5165,0,1),(154423,20189,NULL,17887,0,5165,0,1),(154424,20191,NULL,28407,0,5165,0,1),(154425,20193,NULL,74908,0,5165,0,1),(154426,20197,NULL,4646,0,3698,0,1),(154427,20197,NULL,4647,0,3698,1,2),(154428,20197,NULL,8021,0,3698,2,3),(154429,20197,NULL,4646,0,3698,3,4),(154430,20197,NULL,74909,0,3698,4,5),(154431,20199,NULL,32329,0,3698,0,1),(154432,20202,NULL,32329,0,3698,0,1),(154433,20204,NULL,5202,0,3698,0,1),(154434,20204,NULL,4923,0,3698,1,2),(154435,20204,NULL,8423,0,3698,2,3),(154436,20207,NULL,74912,0,5168,0,1),(154437,20210,NULL,7734,0,5169,0,1),(154438,20211,NULL,7734,0,5169,0,1),(154439,20215,NULL,74913,0,3699,0,1),(154440,20215,NULL,74906,0,3699,1,2),(154441,20220,NULL,74915,0,3701,0,1),(154442,20223,NULL,5458,0,3701,0,1),(154443,20223,NULL,8424,0,3701,1,2),(154444,20223,NULL,11345,0,3701,2,3),(154445,20223,NULL,53137,0,3701,3,4),(154446,20246,NULL,8424,0,3706,0,1),(154447,20246,NULL,74917,0,3706,1,2),(154448,20247,NULL,14766,0,5761,0,1),(154449,20247,NULL,14767,0,5761,1,2),(154450,20247,NULL,6121,0,5761,2,3),(154451,20249,NULL,4646,0,3707,0,1),(154452,20249,NULL,4683,0,3707,1,2),(154453,20249,NULL,6121,0,3707,2,3),(154454,20254,NULL,74841,0,3709,0,1),(154455,20254,NULL,24718,0,3709,1,2),(154456,20257,NULL,74921,0,3709,0,1),(154457,20257,NULL,53925,0,3709,1,2),(154458,20260,NULL,74923,0,3709,0,1),(154459,20261,NULL,74924,0,3709,0,1),(154460,20262,NULL,37710,0,3709,0,1),(154461,20262,NULL,4646,0,3709,1,2),(154462,20262,NULL,74925,0,3709,2,3),(154463,20263,NULL,5458,0,3709,0,1),(154464,20263,NULL,5710,0,3709,1,2),(154465,20263,NULL,4646,0,3709,2,3),(154466,20263,NULL,36395,0,3709,3,4),(154467,20264,NULL,5710,0,3709,0,1),(154468,20264,NULL,5202,0,3709,1,2),(154469,20264,NULL,5050,0,3709,2,3),(154470,20264,NULL,9170,0,3709,3,4),(154471,20265,NULL,5187,0,3709,0,1),(154472,20265,NULL,15086,0,3709,1,2),(154473,20266,NULL,74930,0,3709,0,1),(154474,20267,NULL,5458,0,3709,0,1),(154475,20267,NULL,5710,0,3709,1,2),(154476,20267,NULL,4646,0,3709,2,3),(154477,20267,NULL,36395,0,3709,3,4),(154478,20268,NULL,5710,0,3709,0,1),(154479,20268,NULL,9737,0,3709,1,2),(154480,20268,NULL,74931,0,3709,2,3),(154481,20269,NULL,74841,0,3709,0,1),(154482,20269,NULL,4646,0,3709,1,2),(154483,20269,NULL,74933,0,3709,2,3),(154484,20270,NULL,14813,0,3709,0,1),(154485,20272,NULL,7189,0,3709,0,1),(154486,20272,NULL,14766,0,3709,1,2),(154487,20272,NULL,9974,0,3709,2,3),(154488,20275,NULL,74936,0,5170,0,1),(154489,20282,NULL,5458,0,5174,0,1),(154490,20282,NULL,5202,0,5174,1,2),(154491,20282,NULL,74937,0,5174,2,3),(154492,20283,NULL,74936,0,5174,0,1),(154493,20292,NULL,5237,0,3710,0,1),(154494,20295,NULL,5237,0,3710,0,1),(154495,20304,NULL,74939,0,5762,0,1),(154496,20304,NULL,74940,0,5762,1,2),(154497,20304,NULL,5114,0,5762,2,3),(154498,20304,NULL,74941,0,5762,3,4),(154499,20305,NULL,74943,0,5762,0,1),(154500,20305,NULL,4646,0,5762,1,2),(154501,20305,NULL,53282,0,5762,2,3),(154502,20310,NULL,74945,0,3712,0,1),(154503,20310,NULL,9111,0,3712,1,2),(154504,20311,NULL,4665,0,3712,0,1),(154505,20311,NULL,20561,0,3712,1,2),(154506,20312,NULL,5057,0,3712,0,1),(154507,20312,NULL,74948,0,3712,1,2),(154508,20313,NULL,74950,0,3712,0,1),(154509,20313,NULL,74951,0,3712,1,2),(154510,20314,NULL,74953,0,3712,0,1),(154511,20314,NULL,9111,0,3712,1,2),(154512,20314,NULL,5114,0,3712,2,3),(154513,20314,NULL,63289,0,3712,3,4),(154514,20314,NULL,74954,0,3712,4,5),(154515,20315,NULL,74956,0,3712,0,1),(154516,20315,NULL,74957,0,3712,1,2),(154517,20315,NULL,5114,0,3712,2,3),(154518,20315,NULL,74958,0,3712,3,4),(154519,20316,NULL,74948,0,3712,0,1),(154520,20317,NULL,5057,0,3712,0,1),(154521,20317,NULL,74948,0,3712,1,2),(154522,20318,NULL,74945,0,3712,0,1),(154523,20318,NULL,9111,0,3712,1,2),(154524,20319,NULL,5057,0,3712,0,1),(154525,20319,NULL,74957,0,3712,1,2),(154526,20320,NULL,74961,0,3712,0,1),(154527,20320,NULL,35048,0,3712,1,2),(154528,20321,NULL,74963,0,3712,0,1),(154529,20321,NULL,20561,0,3712,1,2),(154530,20322,NULL,74965,0,3712,0,1),(154531,20322,NULL,74966,0,3712,1,2),(154532,20323,NULL,74968,0,3712,0,1),(154533,20323,NULL,20561,0,3712,1,2),(154534,20325,NULL,7222,0,5178,0,1),(154535,20325,NULL,13432,0,5178,1,2),(154536,20327,NULL,9100,0,5179,0,1),(154537,20327,NULL,4646,0,5179,1,2),(154538,20327,NULL,13432,0,5179,2,3),(154539,20332,NULL,7222,0,5763,0,1),(154540,20332,NULL,13432,0,5763,1,2),(154541,20333,NULL,9100,0,5763,0,1),(154542,20334,NULL,9100,0,5180,0,1),(154543,20342,NULL,14766,0,5181,0,1),(154544,20342,NULL,13432,0,5181,1,2),(154545,20345,NULL,74973,0,5181,0,1),(154546,20353,NULL,74974,0,5184,0,1),(154547,20355,NULL,8281,0,5185,0,1),(154548,20355,NULL,4646,0,5185,1,2),(154549,20355,NULL,74975,0,5185,2,3),(154550,20355,NULL,4922,0,5185,0,1),(154551,20359,NULL,59406,0,5185,0,1),(154552,20359,NULL,74978,0,5185,1,2),(154553,20362,NULL,74980,0,3714,0,1),(154554,20362,NULL,74981,0,3714,1,2),(154555,20363,NULL,74983,0,3714,0,1),(154556,20367,NULL,8509,0,3714,0,1),(154557,20367,NULL,74984,0,3714,1,2),(154558,20371,NULL,74986,0,3715,0,1),(154559,20373,NULL,5807,0,3715,0,1),(154560,20373,NULL,74987,0,3715,1,2),(154561,20379,NULL,59406,0,3717,0,1),(154562,20379,NULL,74989,0,3717,1,2),(154563,20385,NULL,4922,0,3718,0,1),(154564,20385,NULL,73696,0,3718,1,2),(154565,20386,NULL,4922,0,3718,0,1),(154566,20386,NULL,5459,0,3718,1,2),(154567,20386,NULL,73666,0,3718,2,3),(154568,20389,NULL,74993,0,3718,0,1),(154569,20389,NULL,40856,0,3718,1,2),(154570,20389,NULL,21961,0,3718,2,3),(154571,20391,NULL,5751,0,3718,0,1),(154572,20391,NULL,7515,0,3718,1,2),(154573,20393,NULL,74996,0,3718,0,1),(154574,20393,NULL,5817,0,3718,1,2),(154575,20399,NULL,4667,0,5187,0,1),(154576,20399,NULL,4905,0,5187,1,2),(154577,20399,NULL,4646,0,5187,2,3),(154578,20399,NULL,74998,0,5187,3,4),(154579,20404,NULL,75000,0,5187,0,1),(154580,20406,NULL,9233,0,5187,0,1),(154581,20406,NULL,5114,0,5187,1,2),(154582,20406,NULL,58109,0,5187,2,3),(154583,20409,NULL,4905,0,5187,0,1),(154584,20409,NULL,75002,0,5187,1,2),(154585,20414,NULL,56975,0,5187,0,1),(154586,20415,NULL,56975,0,5187,0,1),(154587,20416,NULL,5187,0,5764,0,1),(154588,20416,NULL,7189,0,5764,1,2),(154589,20416,NULL,75004,0,5764,2,3),(154590,20417,NULL,9737,0,5764,0,1),(154591,20417,NULL,75006,0,5764,1,2),(154592,20418,NULL,5710,0,5764,0,1),(154593,20418,NULL,5187,0,5764,1,2),(154594,20418,NULL,75008,0,5764,2,3),(154595,20419,NULL,75010,0,5764,0,1),(154596,20419,NULL,75011,0,5764,1,2),(154597,20420,NULL,75013,0,5188,0,1),(154598,20420,NULL,75014,0,5188,1,2),(154599,20427,NULL,5764,0,5764,0,1),(154600,20427,NULL,75016,0,5764,1,2),(154601,20428,NULL,7828,0,5764,0,1),(154602,20428,NULL,75018,0,5764,1,2),(154603,20429,NULL,75020,0,5764,0,1),(154604,20429,NULL,36290,0,5764,1,2),(154605,20430,NULL,75022,0,5764,0,1),(154606,20430,NULL,12414,0,5764,1,2),(154607,20431,NULL,73733,0,5764,0,1),(154608,20431,NULL,32898,0,5764,1,2),(154609,20432,NULL,7189,0,5764,0,1),(154610,20432,NULL,5187,0,5764,1,2),(154611,20432,NULL,75024,0,5764,2,3),(154612,20433,NULL,75026,0,5764,0,1),(154613,20434,NULL,5202,0,5764,0,1),(154614,20434,NULL,13218,0,5764,1,2),(154615,20435,NULL,4923,0,5764,0,1),(154616,20435,NULL,73728,0,5764,1,2),(154617,20442,NULL,4950,0,5764,0,1),(154618,20442,NULL,4646,0,5764,1,2),(154619,20442,NULL,75029,0,5764,2,3),(154620,20443,NULL,7828,0,5764,0,1),(154621,20443,NULL,12414,0,5764,1,2),(154622,20447,NULL,13743,0,5764,0,1),(154623,20448,NULL,75032,0,5189,0,1),(154624,20448,NULL,75033,0,5189,1,2),(154625,20450,NULL,4950,0,5189,0,1),(154626,20450,NULL,75035,0,5189,1,2),(154627,20457,NULL,63181,0,5191,0,1),(154628,20457,NULL,51037,0,5191,1,2),(154629,20457,NULL,75037,0,5191,2,3),(154630,20462,NULL,75039,0,5191,0,1),(154631,20462,NULL,75040,0,5191,1,2),(154632,20482,NULL,5241,0,5764,0,1),(154633,20482,NULL,75042,0,5764,1,2),(154634,20483,NULL,75044,0,5764,0,1),(154635,20483,NULL,75045,0,5764,1,2),(154636,20484,NULL,4889,0,5764,0,1),(154637,20484,NULL,11202,0,5764,1,2),(154638,20485,NULL,75048,0,5764,0,1),(154639,20485,NULL,73730,0,5764,1,2),(154640,20486,NULL,5710,0,3728,0,1),(154641,20486,NULL,73730,0,3728,1,2),(154642,20488,NULL,4950,0,3728,0,1),(154643,20488,NULL,12414,0,3728,1,2),(154644,20490,NULL,7828,0,3728,0,1),(154645,20490,NULL,33925,0,3728,1,2),(154646,20490,NULL,20023,0,3728,2,3),(154647,20492,NULL,62818,0,3729,0,1),(154648,20492,NULL,6905,0,3729,1,2),(154649,20492,NULL,75052,0,3729,2,3),(154650,20493,NULL,4735,0,3729,0,1),(154651,20493,NULL,5678,0,3729,1,2),(154652,20493,NULL,75054,0,3729,2,3),(154653,20496,NULL,5863,0,3729,0,1),(154654,20496,NULL,5948,0,3729,1,2),(154655,20497,NULL,75057,0,3729,0,1),(154656,20497,NULL,75058,0,3729,1,2),(154657,20498,NULL,5807,0,5192,0,1),(154658,20498,NULL,59054,0,5192,1,2),(154659,20498,NULL,75060,0,5192,2,3),(154660,20501,NULL,4662,0,5192,0,1),(154661,20501,NULL,14796,0,5192,1,2),(154662,20502,NULL,4950,0,5192,0,1),(154663,20502,NULL,75063,0,5192,1,2),(154664,20503,NULL,4664,0,5192,0,1),(154665,20503,NULL,75065,0,5192,1,2),(154666,20505,NULL,4922,0,5193,0,1),(154667,20505,NULL,75067,0,5193,1,2),(154668,20507,NULL,4665,0,5193,0,1),(154669,20507,NULL,75069,0,5193,1,2),(154670,20510,NULL,4665,0,5193,0,1),(154671,20510,NULL,75069,0,5193,1,2),(154672,20514,NULL,60117,0,5194,0,1),(154673,20514,NULL,75058,0,5194,1,2),(154674,20517,NULL,61477,0,5194,0,1),(154675,20517,NULL,73776,0,5194,1,2),(154676,20519,NULL,61530,0,5195,0,1),(154677,20519,NULL,74989,0,5195,1,2),(154678,20521,NULL,59406,0,5195,0,1),(154679,20521,NULL,74989,0,5195,1,2),(154680,20525,NULL,73666,0,3730,0,1),(154681,20529,NULL,6463,0,3730,0,1),(154682,20529,NULL,75074,0,3730,1,2),(154683,20530,NULL,5733,0,3730,0,1),(154684,20530,NULL,12461,0,3730,1,2),(154685,20534,NULL,5863,0,3730,0,1),(154686,20534,NULL,5948,0,3730,1,2),(154687,20536,NULL,5764,0,3730,0,1),(154688,20536,NULL,11202,0,3730,1,2),(154689,20539,NULL,75077,0,3730,0,1),(154690,20544,NULL,5764,0,3730,0,1),(154691,20544,NULL,11202,0,3730,1,2),(154692,20544,NULL,75078,0,3730,2,3),(154693,20546,NULL,5459,0,3730,0,1),(154694,20546,NULL,75080,0,3730,1,2),(154695,20549,NULL,4922,0,3730,0,1),(154696,20549,NULL,73696,0,3730,1,2),(154697,20550,NULL,4922,0,3730,0,1),(154698,20550,NULL,11348,0,3730,1,2),(154699,20553,NULL,9993,0,3730,0,1),(154700,20553,NULL,75083,0,3730,1,2),(154701,20555,NULL,4646,0,3730,0,1),(154702,20555,NULL,75085,0,3730,1,2),(154703,20556,NULL,5202,0,3730,0,1),(154704,20556,NULL,75087,0,3730,1,2),(154705,20557,NULL,8281,0,3730,0,1),(154706,20557,NULL,31944,0,3730,1,2),(154707,20563,NULL,5459,0,3730,0,1),(154708,20563,NULL,73693,0,3730,1,2),(154709,20564,NULL,73666,0,3730,0,1),(154710,20570,NULL,59406,0,3730,0,1),(154711,20570,NULL,59054,0,3730,1,2),(154712,20570,NULL,75091,0,3730,2,3),(154713,20571,NULL,75093,0,3730,0,1),(154714,20571,NULL,7189,0,3730,1,2),(154715,20571,NULL,35288,0,3730,2,3),(154716,20572,NULL,9993,0,3730,0,1),(154717,20572,NULL,75095,0,3730,1,2),(154718,20574,NULL,75097,0,3730,0,1),(154719,20574,NULL,75098,0,3730,1,2),(154720,20575,NULL,75100,0,3730,0,1),(154721,20575,NULL,75101,0,3730,1,2),(154722,20578,NULL,75103,0,3730,0,1),(154723,20578,NULL,59054,0,3730,1,2),(154724,20578,NULL,75104,0,3730,2,3),(154725,20579,NULL,75106,0,3730,0,1),(154726,20579,NULL,4923,0,3730,1,2),(154727,20579,NULL,31782,0,3730,2,3),(154728,20580,NULL,75108,0,3730,0,1),(154729,20580,NULL,75109,0,3730,1,2),(154730,20581,NULL,59009,0,3730,0,1),(154731,20581,NULL,75111,0,3730,1,2),(154732,20582,NULL,26775,0,3730,0,1),(154733,20582,NULL,75113,0,3730,1,2),(154734,20585,NULL,61725,0,3730,0,1),(154735,20585,NULL,4922,0,3730,1,2),(154736,20585,NULL,75115,0,3730,2,3),(154737,20586,NULL,59406,0,3730,0,1),(154738,20586,NULL,75117,0,3730,1,2),(154739,20587,NULL,5252,0,3730,0,1),(154740,20587,NULL,30868,0,3730,1,2),(154741,20591,NULL,4950,0,3730,0,1),(154742,20591,NULL,59054,0,3730,1,2),(154743,20591,NULL,75029,0,3730,2,3),(154744,20592,NULL,5472,0,3730,0,1),(154745,20592,NULL,75121,0,3730,1,2),(154746,20596,NULL,75123,0,3730,0,1),(154747,20597,NULL,4950,0,3730,0,1),(154748,20597,NULL,59054,0,3730,1,2),(154749,20597,NULL,75124,0,3730,2,3),(154750,20598,NULL,8509,0,3730,0,1),(154751,20598,NULL,30885,0,3730,1,2),(154752,20602,NULL,75127,0,3730,0,1),(154753,20602,NULL,13806,0,3730,1,2),(154754,20604,NULL,73659,0,3730,0,1),(154755,20604,NULL,5948,0,3730,1,2),(154756,20605,NULL,4950,0,3730,0,1),(154757,20605,NULL,59054,0,3730,1,2),(154758,20605,NULL,75029,0,3730,2,3),(154759,20606,NULL,5733,0,3730,0,1),(154760,20606,NULL,30885,0,3730,1,2),(154761,20610,NULL,59406,0,3730,0,1),(154762,20610,NULL,75130,0,3730,1,2),(154763,20611,NULL,5202,0,3730,0,1),(154764,20611,NULL,21368,0,3730,1,2),(154765,20616,NULL,14869,0,3730,0,1),(154766,20616,NULL,31602,0,3730,1,2),(154767,20617,NULL,4922,0,3730,0,1),(154768,20617,NULL,75067,0,3730,1,2),(154769,20619,NULL,4665,0,3730,0,1),(154770,20619,NULL,75069,0,3730,1,2),(154771,20622,NULL,4665,0,3730,0,1),(154772,20622,NULL,75069,0,3730,1,2),(154773,20625,NULL,5807,0,3730,0,1),(154774,20625,NULL,75134,0,3730,1,2),(154775,20630,NULL,5807,0,3730,0,1),(154776,20630,NULL,73774,0,3730,1,2),(154777,20631,NULL,4922,0,3730,0,1),(154778,20631,NULL,75136,0,3730,1,2),(154779,20632,NULL,4922,0,3730,0,1),(154780,20632,NULL,5807,0,3730,1,2),(154781,20632,NULL,75138,0,3730,2,3),(154782,20635,NULL,5202,0,3730,0,1),(154783,20635,NULL,75140,0,3730,1,2),(154784,20638,NULL,5458,0,3730,0,1),(154785,20638,NULL,75142,0,3730,1,2),(154786,20640,NULL,6097,0,3730,0,1),(154787,20640,NULL,75144,0,3730,1,2),(154788,20642,NULL,5458,0,3730,0,1),(154789,20642,NULL,25410,0,3730,1,2),(154790,20643,NULL,4922,0,3730,0,1),(154791,20643,NULL,62953,0,3730,1,2),(154792,20643,NULL,75147,0,3730,2,3),(154793,20643,NULL,59054,0,3730,3,4),(154794,20643,NULL,75148,0,3730,4,5),(154795,20644,NULL,5050,0,3730,0,1),(154796,20644,NULL,62120,0,3730,1,2),(154797,20649,NULL,75151,0,3731,0,1),(154798,20649,NULL,75152,0,3731,1,2),(154799,20650,NULL,75154,0,3731,0,1),(154800,20650,NULL,75155,0,3731,1,2),(154801,20653,NULL,5638,0,3731,0,1),(154802,20658,NULL,5050,0,3731,0,1),(154803,20658,NULL,75157,0,3731,1,2),(154804,20660,NULL,5458,0,3731,0,1),(154805,20660,NULL,75159,0,3731,1,2),(154806,20662,NULL,5458,0,3732,0,1),(154807,20662,NULL,75161,0,3732,1,2),(154808,20664,NULL,60117,0,3732,0,1),(154809,20664,NULL,75058,0,3732,1,2),(154810,20667,NULL,61477,0,3732,0,1),(154811,20667,NULL,73776,0,3732,1,2),(154812,20670,NULL,73776,0,3733,0,1),(154813,20672,NULL,73727,0,3733,0,1),(154814,20672,NULL,73776,0,3733,1,2),(154815,20675,NULL,60117,0,3733,0,1),(154816,20675,NULL,75163,0,3733,1,2),(154817,20677,NULL,75165,0,3733,0,1),(154818,20677,NULL,75163,0,3733,1,2),(154819,20679,NULL,73652,0,3734,0,1),(154820,20679,NULL,73653,0,3734,1,2),(154821,20681,NULL,73655,0,3734,0,1),(154822,20681,NULL,73656,0,3734,1,2),(154823,20684,NULL,4803,0,3734,0,1),(154824,20684,NULL,35705,0,3734,1,2),(154825,20688,NULL,73659,0,3734,0,1),(154826,20688,NULL,73660,0,3734,1,2),(154827,20693,NULL,5050,0,3734,0,1),(154828,20693,NULL,75157,0,3734,1,2),(154829,20695,NULL,5458,0,3734,0,1),(154830,20695,NULL,75159,0,3734,1,2),(154831,20699,NULL,4950,0,3734,0,1),(154832,20699,NULL,73673,0,3734,1,2),(154833,20701,NULL,5710,0,3734,0,1),(154834,20701,NULL,73674,0,3734,1,2),(154835,20705,NULL,59009,0,3734,0,1),(154836,20705,NULL,75168,0,3734,1,2),(154837,20709,NULL,4922,0,3734,0,1),(154838,20709,NULL,75170,0,3734,1,2),(154839,20710,NULL,73666,0,3734,0,1),(154840,20713,NULL,73652,0,3734,0,1),(154841,20713,NULL,73699,0,3734,1,2),(154842,20714,NULL,5458,0,3734,0,1),(154843,20714,NULL,73701,0,3734,1,2),(154844,20718,NULL,5202,0,3734,0,1),(154845,20718,NULL,73697,0,3734,1,2),(154846,20720,NULL,5202,0,3734,0,1),(154847,20720,NULL,73710,0,3734,1,2),(154848,20720,NULL,61958,0,3734,2,3),(154849,20720,NULL,73711,0,3734,3,4),(154850,20721,NULL,4688,0,3734,0,1),(154851,20721,NULL,73713,0,3734,1,2),(154852,20725,NULL,4664,0,3734,0,1),(154853,20725,NULL,73715,0,3734,1,2),(154854,20728,NULL,73652,0,3734,0,1),(154855,20728,NULL,75035,0,3734,1,2),(154856,20733,NULL,73652,0,5764,0,1),(154857,20733,NULL,73653,0,5764,1,2),(154858,20735,NULL,73655,0,5764,0,1),(154859,20735,NULL,73656,0,5764,1,2),(154860,20738,NULL,73662,0,5764,0,1),(154861,20740,NULL,73727,0,5764,0,1),(154862,20740,NULL,75174,0,5764,1,2),(154863,20742,NULL,5710,0,5764,0,1),(154864,20742,NULL,40376,0,5764,1,2),(154865,20742,NULL,10846,0,5764,2,3),(154866,20743,NULL,5710,0,5764,0,1),(154867,20743,NULL,73667,0,5764,1,2),(154868,20746,NULL,73669,0,5764,0,1),(154869,20746,NULL,73670,0,5764,1,2),(154870,20749,NULL,73739,0,5764,0,1),(154871,20749,NULL,73740,0,5764,1,2),(154872,20749,NULL,73741,0,5764,2,3),(154873,20750,NULL,5764,0,5764,0,1),(154874,20750,NULL,11202,0,5764,1,2),(154875,20752,NULL,4665,0,5764,0,1),(154876,20752,NULL,4922,0,5764,1,2),(154877,20752,NULL,12414,0,5764,2,3),(154878,20753,NULL,5202,0,5764,0,1),(154879,20753,NULL,73745,0,5764,1,2),(154880,20755,NULL,5710,0,5764,0,1),(154881,20755,NULL,73674,0,5764,1,2),(154882,20757,NULL,73703,0,5764,0,1),(154883,20757,NULL,73704,0,5764,1,2),(154884,20759,NULL,4803,0,5764,0,1),(154885,20759,NULL,31966,0,5764,1,2),(154886,20761,NULL,5202,0,5764,0,1),(154887,20761,NULL,73710,0,5764,1,2),(154888,20761,NULL,61958,0,5764,2,3),(154889,20761,NULL,73711,0,5764,3,4),(154890,20762,NULL,4688,0,5764,0,1),(154891,20762,NULL,75178,0,5764,1,2),(154892,20766,NULL,4664,0,5764,0,1),(154893,20766,NULL,73715,0,5764,1,2),(154894,20767,NULL,75180,0,5764,0,1),(154895,20767,NULL,75181,0,5764,1,2),(154896,20771,NULL,75183,0,5764,0,1),(154897,20771,NULL,75184,0,5764,1,2),(154898,20774,NULL,4645,0,5764,0,1),(154899,20774,NULL,7588,0,5764,1,2),(154900,20775,NULL,4922,0,5764,0,1),(154901,20775,NULL,73747,0,5764,1,2),(154902,20778,NULL,61477,0,5764,0,1),(154903,20778,NULL,75188,0,5764,1,2),(154904,20782,NULL,74980,0,5764,0,1),(154905,20782,NULL,73730,0,5764,1,2),(154906,20785,NULL,59406,0,5764,0,1),(154907,20785,NULL,73722,0,5764,1,2),(154908,20787,NULL,75191,0,5764,0,1),(154909,20787,NULL,75192,0,5764,1,2),(154910,20788,NULL,59406,0,5764,0,1),(154911,20788,NULL,61958,0,5764,1,2),(154912,20788,NULL,75194,0,5764,2,3),(154913,20793,NULL,73652,0,3736,0,1),(154914,20793,NULL,73653,0,3736,1,2),(154915,20796,NULL,13512,0,3736,0,1),(154916,20798,NULL,4922,0,3736,0,1),(154917,20798,NULL,73730,0,3736,1,2),(154918,20799,NULL,73666,0,3736,0,1),(154919,20802,NULL,4675,0,3736,0,1),(154920,20802,NULL,75196,0,3736,1,2),(154921,20804,NULL,5710,0,3736,0,1),(154922,20804,NULL,73740,0,3736,1,2),(154923,20804,NULL,75198,0,3736,2,3),(154924,20807,NULL,5458,0,3736,0,1),(154925,20807,NULL,59054,0,3736,1,2),(154926,20807,NULL,62828,0,3736,2,3),(154927,20807,NULL,74383,0,3736,3,4),(154928,20810,NULL,5458,0,3736,0,1),(154929,20810,NULL,4646,0,3736,1,2),(154930,20810,NULL,4647,0,3736,2,3),(154931,20810,NULL,13113,0,3736,3,4),(154932,20811,NULL,6097,0,3736,0,1),(154933,20811,NULL,73747,0,3736,1,2),(154934,20814,NULL,75202,0,3736,0,1),(154935,20817,NULL,73749,0,3736,0,1),(154936,20817,NULL,73750,0,3736,1,2),(154937,20818,NULL,73755,0,3736,0,1),(154938,20818,NULL,73756,0,3736,1,2),(154939,20819,NULL,5733,0,3736,0,1),(154940,20819,NULL,30885,0,3736,1,2),(154941,20824,NULL,75203,0,3736,0,1),(154942,20825,NULL,4922,0,3736,0,1),(154943,20825,NULL,75170,0,3736,1,2),(154944,20826,NULL,73666,0,3736,0,1),(154945,20829,NULL,5459,0,3736,0,1),(154946,20829,NULL,73737,0,3736,1,2),(154947,20838,NULL,4664,0,3736,0,1),(154948,20838,NULL,73753,0,3736,1,2),(154949,20839,NULL,73652,0,3736,0,1),(154950,20839,NULL,75205,0,3736,1,2),(154951,20839,NULL,75206,0,3736,2,3),(154952,20842,NULL,9993,0,3736,0,1),(154953,20842,NULL,75208,0,3736,1,2),(154954,20842,NULL,35705,0,3736,2,3),(154955,20843,NULL,73770,0,3736,0,1),(154956,20843,NULL,73730,0,3736,1,2),(154957,20847,NULL,60117,0,3736,0,1),(154958,20847,NULL,75210,0,3736,1,2),(154959,20850,NULL,4975,0,3736,0,1),(154960,20850,NULL,28087,0,3736,1,2),(154961,20851,NULL,75183,0,3736,0,1),(154962,20851,NULL,75184,0,3736,1,2),(154963,20854,NULL,4645,0,3736,0,1),(154964,20854,NULL,7588,0,3736,1,2),(154965,20860,NULL,75213,0,3737,0,1),(154966,20860,NULL,4922,0,3737,1,2),(154967,20860,NULL,75214,0,3737,2,3),(154968,20862,NULL,7190,0,3737,0,1),(154969,20862,NULL,75216,0,3737,1,2),(154970,20864,NULL,59406,0,3737,0,1),(154971,20864,NULL,75218,0,3737,1,2),(154972,20864,NULL,75219,0,3737,2,3),(154973,20865,NULL,59406,0,3737,0,1),(154974,20865,NULL,59054,0,3737,1,2),(154975,20865,NULL,75091,0,3737,2,3),(154976,20867,NULL,5710,0,3737,0,1),(154977,20867,NULL,73667,0,3737,1,2),(154978,20869,NULL,5710,0,3737,0,1),(154979,20869,NULL,73740,0,3737,1,2),(154980,20869,NULL,75198,0,3737,2,3),(154981,20870,NULL,5458,0,3737,0,1),(154982,20870,NULL,59054,0,3737,1,2),(154983,20870,NULL,62828,0,3737,2,3),(154984,20870,NULL,74383,0,3737,3,4),(154985,20873,NULL,5458,0,3737,0,1),(154986,20873,NULL,4646,0,3737,1,2),(154987,20873,NULL,4647,0,3737,2,3),(154988,20873,NULL,13113,0,3737,3,4),(154989,20874,NULL,73669,0,3737,0,1),(154990,20874,NULL,73670,0,3737,1,2),(154991,20876,NULL,6204,0,3737,0,1),(154992,20876,NULL,75221,0,3737,1,2),(154993,20877,NULL,6097,0,3737,0,1),(154994,20877,NULL,73747,0,3737,1,2),(154995,20882,NULL,73749,0,3737,0,1),(154996,20882,NULL,73750,0,3737,1,2),(154997,20886,NULL,59406,0,3737,0,1),(154998,20886,NULL,73735,0,3737,1,2),(154999,20887,NULL,4950,0,3737,0,1),(155000,20887,NULL,75223,0,3737,1,2),(155001,20891,NULL,4950,0,3737,0,1),(155002,20891,NULL,75223,0,3737,1,2),(155003,20893,NULL,73755,0,3737,0,1),(155004,20893,NULL,73756,0,3737,1,2),(155005,20894,NULL,5733,0,3737,0,1),(155006,20894,NULL,30885,0,3737,1,2),(155007,20898,NULL,5459,0,3737,0,1),(155008,20898,NULL,73737,0,3737,1,2),(155009,20900,NULL,4922,0,3737,0,1),(155010,20900,NULL,75170,0,3737,1,2),(155011,20901,NULL,73666,0,3737,0,1),(155012,20904,NULL,59406,0,3737,0,1),(155013,20904,NULL,75225,0,3737,1,2),(155014,20906,NULL,4950,0,3737,0,1),(155015,20906,NULL,75227,0,3737,1,2),(155016,20907,NULL,75229,0,3737,0,1),(155017,20909,NULL,59406,0,3737,0,1),(155018,20909,NULL,73767,0,3737,1,2),(155019,20909,NULL,75230,0,3737,2,3),(155020,20914,NULL,4922,0,3737,0,1),(155021,20914,NULL,4922,0,3737,1,2),(155022,20914,NULL,75232,0,3737,2,3),(155023,20915,NULL,75234,0,3737,0,1),(155024,20915,NULL,7340,0,3737,1,2),(155025,20918,NULL,14869,0,3737,0,1),(155026,20918,NULL,31602,0,3737,1,2),(155027,20920,NULL,75236,0,3737,0,1),(155028,20920,NULL,5459,0,3737,1,2),(155029,20920,NULL,59010,0,3737,2,3),(155030,20921,NULL,75183,0,3737,0,1),(155031,20921,NULL,75238,0,3737,1,2),(155032,20925,NULL,4950,0,3737,0,1),(155033,20925,NULL,75240,0,3737,1,2),(155034,20926,NULL,75242,0,3737,0,1),(155035,20927,NULL,6636,0,3737,0,1),(155036,20928,NULL,5805,0,3737,0,1),(155037,20929,NULL,40376,0,3737,0,1),(155038,20929,NULL,9285,0,3737,1,2),(155039,20930,NULL,33024,0,3737,0,1),(155040,20931,NULL,75244,0,3737,0,1),(155041,20932,NULL,57130,0,3737,0,1),(155042,20933,NULL,75245,0,3737,0,1),(155043,20934,NULL,75246,0,3737,0,1),(155044,20935,NULL,5057,0,3737,0,1),(155045,20935,NULL,14813,0,3737,1,2),(155046,20938,NULL,60117,0,3737,0,1),(155047,20938,NULL,75163,0,3737,1,2),(155048,20940,NULL,75163,0,3737,0,1),(155049,20942,NULL,75248,0,3737,0,1),(155050,20942,NULL,73776,0,3737,1,2),(155051,20944,NULL,75250,0,3737,0,1),(155052,20944,NULL,75058,0,3737,1,2),(155053,20948,NULL,73770,0,3737,0,1),(155054,20948,NULL,75252,0,3737,1,2),(155055,20955,NULL,75254,0,5764,0,1),(155056,20957,NULL,4922,0,5764,0,1),(155057,20957,NULL,5728,0,5764,1,2),(155058,20959,NULL,5459,0,5764,0,1),(155059,20959,NULL,75080,0,5764,1,2),(155060,20962,NULL,4922,0,5764,0,1),(155061,20962,NULL,73730,0,5764,1,2),(155062,20963,NULL,73666,0,5764,0,1),(155063,20966,NULL,4675,0,5764,0,1),(155064,20966,NULL,75256,0,5764,1,2),(155065,20969,NULL,73733,0,5764,0,1),(155066,20969,NULL,32898,0,5764,1,2),(155067,20970,NULL,4922,0,5764,0,1),(155068,20970,NULL,73730,0,5764,1,2),(155069,20971,NULL,73666,0,5764,0,1),(155070,20974,NULL,4662,0,5764,0,1),(155071,20974,NULL,75258,0,5764,1,2),(155072,20975,NULL,75260,0,5764,0,1),(155073,20975,NULL,75261,0,5764,1,2),(155074,20976,NULL,5710,0,5764,0,1),(155075,20976,NULL,73667,0,5764,1,2),(155076,20977,NULL,75213,0,5764,0,1),(155077,20977,NULL,4922,0,5764,1,2),(155078,20977,NULL,75214,0,5764,2,3),(155079,20979,NULL,7190,0,5764,0,1),(155080,20979,NULL,75216,0,5764,1,2),(155081,20980,NULL,9737,0,5764,0,1),(155082,20980,NULL,75263,0,5764,1,2),(155083,20981,NULL,59406,0,5764,0,1),(155084,20981,NULL,75218,0,5764,1,2),(155085,20981,NULL,75219,0,5764,2,3),(155086,20982,NULL,59406,0,5764,0,1),(155087,20982,NULL,59054,0,5764,1,2),(155088,20982,NULL,75091,0,5764,2,3),(155089,20986,NULL,4664,0,5764,0,1),(155090,20986,NULL,73753,0,5764,1,2),(155091,20987,NULL,5459,0,5764,0,1),(155092,20987,NULL,73737,0,5764,1,2),(155093,20989,NULL,73669,0,5764,0,1),(155094,20989,NULL,73670,0,5764,1,2),(155095,20991,NULL,6204,0,5764,0,1),(155096,20991,NULL,28456,0,5764,1,2),(155097,20992,NULL,4950,0,5764,0,1),(155098,20992,NULL,75227,0,5764,1,2),(155099,20993,NULL,75229,0,5764,0,1),(155100,20995,NULL,14869,0,5764,0,1),(155101,20995,NULL,31602,0,5764,1,2),(155102,20996,NULL,59406,0,5764,0,1),(155103,20996,NULL,75225,0,5764,1,2),(155104,20998,NULL,73767,0,5764,0,1),(155105,20998,NULL,73768,0,5764,1,2),(155106,20999,NULL,5733,0,5764,0,1),(155107,20999,NULL,30885,0,5764,1,2),(155108,21003,NULL,5807,0,5764,0,1),(155109,21003,NULL,73774,0,5764,1,2),(155110,21014,NULL,59009,0,3740,0,1),(155111,21014,NULL,75265,0,3740,1,2),(155112,21020,NULL,75254,0,3740,0,1),(155113,21022,NULL,4922,0,3740,0,1),(155114,21022,NULL,5728,0,3740,1,2),(155115,21026,NULL,4922,0,3740,0,1),(155116,21026,NULL,73730,0,3740,1,2),(155117,21027,NULL,73666,0,3740,0,1),(155118,21029,NULL,4662,0,3740,0,1),(155119,21029,NULL,75258,0,3740,1,2),(155120,21031,NULL,4922,0,3740,0,1),(155121,21031,NULL,73730,0,3740,1,2),(155122,21032,NULL,4803,0,3740,0,1),(155123,21032,NULL,12414,0,3740,1,2),(155124,21037,NULL,75267,0,3740,0,1),(155125,21037,NULL,7340,0,3740,1,2),(155126,21041,NULL,12461,0,3740,0,1),(155127,21041,NULL,75269,0,3740,1,2),(155128,21042,NULL,59009,0,3740,0,1),(155129,21042,NULL,4950,0,3740,1,2),(155130,21042,NULL,73740,0,3740,2,3),(155131,21042,NULL,73741,0,3740,3,4),(155132,21044,NULL,73739,0,3740,0,1),(155133,21044,NULL,73740,0,3740,1,2),(155134,21044,NULL,73741,0,3740,2,3),(155135,21045,NULL,5764,0,3740,0,1),(155136,21045,NULL,11202,0,3740,1,2),(155137,21047,NULL,4665,0,3740,0,1),(155138,21047,NULL,4922,0,3740,1,2),(155139,21047,NULL,12414,0,3740,2,3),(155140,21048,NULL,5202,0,3740,0,1),(155141,21048,NULL,73745,0,3740,1,2),(155142,21050,NULL,4922,0,3740,0,1),(155143,21050,NULL,7189,0,3740,1,2),(155144,21050,NULL,73759,0,3740,2,3),(155145,21055,NULL,73761,0,3740,0,1),(155146,21056,NULL,4950,0,3740,0,1),(155147,21056,NULL,75227,0,3740,1,2),(155148,21059,NULL,4646,0,3740,0,1),(155149,21059,NULL,73765,0,3740,1,2),(155150,21062,NULL,75272,0,3740,0,1),(155151,21062,NULL,75265,0,3740,1,2),(155152,21065,NULL,73770,0,3740,0,1),(155153,21065,NULL,73730,0,3740,1,2),(155154,21067,NULL,73652,0,3740,0,1),(155155,21067,NULL,75205,0,3740,1,2),(155156,21067,NULL,75206,0,3740,2,3),(155157,21070,NULL,9993,0,3740,0,1),(155158,21070,NULL,75208,0,3740,1,2),(155159,21071,NULL,73767,0,3740,0,1),(155160,21071,NULL,73768,0,3740,1,2),(155161,21072,NULL,5733,0,3740,0,1),(155162,21072,NULL,30885,0,3740,1,2),(155163,21077,NULL,4922,0,3740,0,1),(155164,21077,NULL,75275,0,3740,1,2),(155165,21080,NULL,4645,0,3740,0,1),(155166,21080,NULL,75277,0,3740,1,2),(155167,21080,NULL,75278,0,3740,2,3),(155168,21081,NULL,4676,0,3740,0,1),(155169,21081,NULL,20670,0,3740,1,2),(155170,21081,NULL,8788,0,3740,2,3),(155171,21083,NULL,4922,0,3740,0,1),(155172,21083,NULL,4646,0,3740,1,2),(155173,21083,NULL,75281,0,3740,2,3),(155174,21084,NULL,4675,0,3740,0,1),(155175,21084,NULL,4646,0,3740,1,2),(155176,21084,NULL,75281,0,3740,2,3),(155177,21089,NULL,59406,0,3740,0,1),(155178,21089,NULL,75284,0,3740,1,2),(155179,21091,NULL,75057,0,3740,0,1),(155180,21091,NULL,75058,0,3740,1,2),(155181,21095,NULL,6905,0,5197,0,1),(155182,21095,NULL,75286,0,5197,1,2),(155183,21100,NULL,4950,0,5198,0,1),(155184,21100,NULL,59054,0,5198,1,2),(155185,21100,NULL,75029,0,5198,2,3),(155186,21101,NULL,5733,0,5198,0,1),(155187,21101,NULL,30885,0,5198,1,2),(155188,21105,NULL,5733,0,5198,0,1),(155189,21105,NULL,75288,0,5198,1,2),(155190,21106,NULL,61530,0,5199,0,1),(155191,21106,NULL,74989,0,5199,1,2),(155192,21108,NULL,59406,0,5199,0,1),(155193,21108,NULL,74989,0,5199,1,2),(155194,21111,NULL,60117,0,5199,0,1),(155195,21111,NULL,75058,0,5199,1,2),(155196,21114,NULL,61477,0,5199,0,1),(155197,21114,NULL,73776,0,5199,1,2),(155198,21116,NULL,75290,0,3741,0,1),(155199,21116,NULL,59054,0,3741,1,2),(155200,21116,NULL,75291,0,3741,2,3),(155201,21117,NULL,5202,0,3741,0,1),(155202,21117,NULL,75293,0,3741,1,2),(155203,21119,NULL,75295,0,3741,0,1),(155204,21122,NULL,75032,0,3742,0,1),(155205,21122,NULL,75296,0,3742,1,2),(155206,21123,NULL,73717,0,3742,0,1),(155207,21124,NULL,75298,0,3742,0,1),(155208,21126,NULL,61448,0,3743,0,1),(155209,21126,NULL,59447,0,3743,1,2),(155210,21126,NULL,59054,0,3743,2,3),(155211,21126,NULL,75299,0,3743,3,4),(155212,21130,NULL,62640,0,3743,0,1),(155213,21130,NULL,60117,0,3743,1,2),(155214,21130,NULL,75301,0,3743,2,3),(155215,21131,NULL,5459,0,3743,0,1),(155216,21131,NULL,23784,0,3743,1,2),(155217,21132,NULL,7189,0,3743,0,1),(155218,21132,NULL,5459,0,3743,1,2),(155219,21132,NULL,4646,0,3743,2,3),(155220,21132,NULL,53345,0,3743,3,4),(155221,21133,NULL,4922,0,3743,0,1),(155222,21133,NULL,5202,0,3743,1,2),(155223,21133,NULL,75304,0,3743,2,3),(155224,21134,NULL,7189,0,3743,0,1),(155225,21134,NULL,58694,0,3743,1,2),(155226,21134,NULL,41309,0,3743,2,3),(155227,21134,NULL,15239,0,3743,3,4),(155228,21135,NULL,4922,0,3743,0,1),(155229,21135,NULL,8509,0,3743,1,2),(155230,21135,NULL,75307,0,3743,2,3),(155231,21136,NULL,8509,0,3743,0,1),(155232,21136,NULL,5459,0,3743,1,2),(155233,21136,NULL,4646,0,3743,2,3),(155234,21136,NULL,26453,0,3743,3,4),(155235,21136,NULL,75309,0,3743,4,5),(155236,21136,NULL,15239,0,3743,5,6),(155237,21137,NULL,8509,0,3743,0,1),(155238,21137,NULL,75311,0,3743,1,2),(155239,21138,NULL,5459,0,3743,0,1),(155240,21138,NULL,40856,0,3743,1,2),(155241,21138,NULL,53461,0,3743,2,3),(155242,21139,NULL,57379,0,3743,0,1),(155243,21139,NULL,4646,0,3743,1,2),(155244,21139,NULL,53345,0,3743,2,3),(155245,21143,NULL,5710,0,3743,0,1),(155246,21143,NULL,5458,0,3743,1,2),(155247,21143,NULL,75315,0,3743,2,3),(155248,21144,NULL,5202,0,3743,0,1),(155249,21144,NULL,4922,0,3743,1,2),(155250,21144,NULL,5653,0,3743,2,3),(155251,21147,NULL,59009,0,3743,0,1),(155252,21147,NULL,75318,0,3743,1,2),(155253,21150,NULL,8281,0,3743,0,1),(155254,21150,NULL,59054,0,3743,1,2),(155255,21150,NULL,75320,0,3743,2,3),(155256,21153,NULL,59054,0,3743,0,1),(155257,21153,NULL,62736,0,3743,1,2),(155258,21153,NULL,75322,0,3743,2,3),(155259,21155,NULL,14869,0,3744,0,1),(155260,21155,NULL,75324,0,3744,1,2),(155261,21156,NULL,59406,0,3744,0,1),(155262,21156,NULL,59054,0,3744,1,2),(155263,21156,NULL,75326,0,3744,2,3),(155264,21157,NULL,75328,0,3744,0,1),(155265,21157,NULL,75329,0,3744,1,2),(155266,21160,NULL,59009,0,3744,0,1),(155267,21160,NULL,75331,0,3744,1,2),(155268,21161,NULL,75333,0,3744,0,1),(155269,21161,NULL,59054,0,3744,1,2),(155270,21161,NULL,75334,0,3744,2,3),(155271,21172,NULL,6905,0,3745,0,1),(155272,21172,NULL,4922,0,3745,1,2),(155273,21172,NULL,75336,0,3745,2,3),(155274,21175,NULL,4922,0,3745,0,1),(155275,21175,NULL,73778,0,3745,1,2),(155276,21175,NULL,75338,0,3745,2,3),(155277,21178,NULL,4922,0,3745,0,1),(155278,21178,NULL,7189,0,3745,1,2),(155279,21178,NULL,75340,0,3745,2,3),(155280,21178,NULL,75341,0,3745,3,4),(155281,21180,NULL,5710,0,3745,0,1),(155282,21180,NULL,7189,0,3745,1,2),(155283,21180,NULL,75343,0,3745,2,3),(155284,21181,NULL,9737,0,3745,0,1),(155285,21181,NULL,57380,0,3745,1,2),(155286,21181,NULL,75345,0,3745,2,3),(155287,21182,NULL,75347,0,3745,0,1),(155288,21182,NULL,75348,0,3745,1,2),(155289,21182,NULL,73778,0,3745,2,3),(155290,21182,NULL,75349,0,3745,3,4),(155291,21194,NULL,5807,0,3746,0,1),(155292,21194,NULL,59054,0,3746,1,2),(155293,21194,NULL,75351,0,3746,2,3),(155294,21196,NULL,5187,0,3747,0,1),(155295,21196,NULL,5459,0,3747,1,2),(155296,21196,NULL,75353,0,3747,2,3),(155297,21201,NULL,4950,0,3747,0,1),(155298,21201,NULL,62807,0,3747,1,2),(155299,21205,NULL,62967,0,3747,0,1),(155300,21206,NULL,6097,0,3748,0,1),(155301,21206,NULL,73778,0,3748,1,2),(155302,21206,NULL,75356,0,3748,2,3),(155303,21209,NULL,4922,0,3748,0,1),(155304,21209,NULL,7189,0,3748,1,2),(155305,21209,NULL,75358,0,3748,2,3),(155306,21211,NULL,4922,0,3748,0,1),(155307,21211,NULL,51533,0,3748,1,2),(155308,21213,NULL,75361,0,3748,0,1),(155309,21217,NULL,4646,0,3748,0,1),(155310,21217,NULL,14008,0,3748,1,2),(155311,21220,NULL,57380,0,3748,0,1),(155312,21220,NULL,11326,0,3748,1,2),(155313,21222,NULL,9737,0,3748,0,1),(155314,21222,NULL,4646,0,3748,1,2),(155315,21222,NULL,75364,0,3748,2,3),(155316,21224,NULL,75366,0,3748,0,1),(155317,21225,NULL,6097,0,3748,0,1),(155318,21225,NULL,75367,0,3748,1,2),(155319,21225,NULL,8998,0,3748,2,3),(155320,21233,NULL,4922,0,3748,0,1),(155321,21233,NULL,5458,0,3748,1,2),(155322,21233,NULL,59054,0,3748,2,3),(155323,21233,NULL,62881,0,3748,3,4),(155324,21236,NULL,14869,0,3749,0,1),(155325,21236,NULL,75324,0,3749,1,2),(155326,21239,NULL,5459,0,3749,0,1),(155327,21239,NULL,8281,0,3749,1,2),(155328,21239,NULL,61958,0,3749,2,3),(155329,21239,NULL,75370,0,3749,3,4),(155330,21240,NULL,5202,0,3749,0,1),(155331,21240,NULL,75372,0,3749,1,2),(155332,21240,NULL,72699,0,3749,2,3),(155333,21243,NULL,7189,0,3749,0,1),(155334,21243,NULL,8423,0,3749,1,2),(155335,21245,NULL,5202,0,3749,0,1),(155336,21245,NULL,74978,0,3749,1,2),(155337,21252,NULL,8423,0,3749,0,1),(155338,21252,NULL,75376,0,3749,1,2),(155339,21253,NULL,5458,0,3750,0,1),(155340,21253,NULL,75378,0,3750,1,2),(155341,21257,NULL,59009,0,3750,0,1),(155342,21257,NULL,75380,0,3750,1,2),(155343,21257,NULL,59054,0,3750,2,3),(155344,21257,NULL,75381,0,3750,3,4),(155345,21260,NULL,75383,0,3750,0,1),(155346,21260,NULL,62264,0,3750,1,2),(155347,21260,NULL,75384,0,3750,2,3),(155348,21272,NULL,7190,0,3751,0,1),(155349,21272,NULL,75386,0,3751,1,2),(155350,21277,NULL,8509,0,3751,0,1),(155351,21277,NULL,5710,0,3751,1,2),(155352,21277,NULL,73778,0,3751,2,3),(155353,21277,NULL,75388,0,3751,3,4),(155354,21279,NULL,4922,0,3751,0,1),(155355,21279,NULL,14869,0,3751,1,2),(155356,21279,NULL,59054,0,3751,2,3),(155357,21279,NULL,75390,0,3751,3,4),(155358,21281,NULL,62043,0,3751,0,1),(155359,21281,NULL,62458,0,3751,1,2),(155360,21281,NULL,59054,0,3751,2,3),(155361,21281,NULL,75392,0,3751,3,4),(155362,21282,NULL,5459,0,3751,0,1),(155363,21282,NULL,4922,0,3751,1,2),(155364,21282,NULL,75394,0,3751,2,3),(155365,21284,NULL,5459,0,3751,0,1),(155366,21284,NULL,5710,0,3751,1,2),(155367,21284,NULL,5458,0,3751,2,3),(155368,21284,NULL,75396,0,3751,3,4),(155369,21285,NULL,14869,0,3751,0,1),(155370,21285,NULL,4922,0,3751,1,2),(155371,21285,NULL,75398,0,3751,2,3),(155372,21289,NULL,59406,0,5200,0,1),(155373,21289,NULL,75400,0,5200,1,2),(155374,21290,NULL,75402,0,5200,0,1),(155375,21290,NULL,75403,0,5200,1,2),(155376,21290,NULL,75404,0,5200,2,3),(155377,21291,NULL,59406,0,5200,0,1),(155378,21291,NULL,75400,0,5200,1,2),(155379,21293,NULL,59009,0,5200,0,1),(155380,21293,NULL,59054,0,5200,1,2),(155381,21293,NULL,59010,0,5200,2,3),(155382,21294,NULL,7190,0,5200,0,1),(155383,21294,NULL,75407,0,5200,1,2),(155384,21296,NULL,62795,0,5200,0,1),(155385,21296,NULL,75409,0,5200,1,2),(155386,21297,NULL,5202,0,5200,0,1),(155387,21297,NULL,75411,0,5200,1,2),(155388,21298,NULL,8281,0,5200,0,1),(155389,21298,NULL,9737,0,5200,1,2),(155390,21298,NULL,75411,0,5200,2,3),(155391,21298,NULL,75413,0,5200,3,4),(155392,21300,NULL,59009,0,5200,0,1),(155393,21300,NULL,73797,0,5200,1,2),(155394,21301,NULL,61725,0,5200,0,1),(155395,21301,NULL,61958,0,5200,1,2),(155396,21301,NULL,73799,0,5200,2,3),(155397,21302,NULL,59009,0,5200,0,1),(155398,21302,NULL,73797,0,5200,1,2),(155399,21304,NULL,73801,0,5200,0,1),(155400,21304,NULL,73802,0,5200,1,2),(155401,21305,NULL,59009,0,5200,0,1),(155402,21305,NULL,73804,0,5200,1,2),(155403,21306,NULL,62046,0,5200,0,1),(155404,21306,NULL,73804,0,5200,1,2),(155405,21308,NULL,75415,0,3753,0,1),(155406,21313,NULL,5202,0,3753,0,1),(155407,21313,NULL,75144,0,3753,1,2),(155408,21314,NULL,75417,0,3754,0,1),(155409,21314,NULL,75418,0,3754,1,2),(155410,21315,NULL,75420,0,3754,0,1),(155411,21315,NULL,59054,0,3754,1,2),(155412,21315,NULL,75421,0,3754,2,3),(155413,21316,NULL,75417,0,3754,0,1),(155414,21316,NULL,75418,0,3754,1,2),(155415,21318,NULL,5208,0,3754,0,1),(155416,21318,NULL,10607,0,3754,1,2),(155417,21319,NULL,4665,0,3754,0,1),(155418,21319,NULL,75424,0,3754,1,2),(155419,21321,NULL,59009,0,3754,0,1),(155420,21321,NULL,75426,0,3754,1,2),(155421,21321,NULL,62709,0,3754,2,3),(155422,21323,NULL,75428,0,3754,0,1),(155423,21323,NULL,75429,0,3754,1,2),(155424,21323,NULL,75430,0,3754,2,3),(155425,21323,NULL,8755,0,3754,3,4),(155426,21325,NULL,4922,0,3754,0,1),(155427,21325,NULL,75432,0,3754,1,2),(155428,21328,NULL,5710,0,3754,0,1),(155429,21328,NULL,5187,0,3754,1,2),(155430,21328,NULL,75434,0,3754,2,3),(155431,21334,NULL,4922,0,3754,0,1),(155432,21334,NULL,61958,0,3754,1,2),(155433,21334,NULL,62742,0,3754,2,3),(155434,21334,NULL,75436,0,3754,3,4),(155435,21336,NULL,4922,0,3755,0,1),(155436,21336,NULL,5202,0,3755,1,2),(155437,21336,NULL,75438,0,3755,2,3),(155438,21339,NULL,5459,0,3755,0,1),(155439,21339,NULL,5807,0,3755,1,2),(155440,21339,NULL,75353,0,3755,2,3),(155441,21341,NULL,75441,0,3755,0,1),(155442,21341,NULL,75403,0,3755,1,2),(155443,21341,NULL,75442,0,3755,2,3),(155444,21343,NULL,61467,0,3755,0,1),(155445,21343,NULL,61565,0,3755,1,2),(155446,21348,NULL,4922,0,3756,0,1),(155447,21348,NULL,75444,0,3756,1,2),(155448,21350,NULL,4922,0,3756,0,1),(155449,21350,NULL,5807,0,3756,1,2),(155450,21350,NULL,75446,0,3756,2,3),(155451,21351,NULL,5458,0,3756,0,1),(155452,21351,NULL,75448,0,3756,1,2),(155453,21360,NULL,62181,0,3756,0,1),(155454,21360,NULL,75450,0,3756,1,2),(155455,21364,NULL,62043,0,3756,0,1),(155456,21364,NULL,62458,0,3756,1,2),(155457,21364,NULL,72302,0,3756,2,3),(155458,21364,NULL,75392,0,3756,3,4),(155459,21365,NULL,5459,0,3756,0,1),(155460,21365,NULL,4922,0,3756,1,2),(155461,21365,NULL,75394,0,3756,2,3),(155462,21367,NULL,59406,0,3756,0,1),(155463,21367,NULL,75400,0,3756,1,2),(155464,21368,NULL,75402,0,3756,0,1),(155465,21368,NULL,75403,0,3756,1,2),(155466,21368,NULL,75404,0,3756,2,3),(155467,21369,NULL,59406,0,3756,0,1),(155468,21369,NULL,75400,0,3756,1,2),(155469,21371,NULL,59009,0,5201,0,1),(155470,21371,NULL,59054,0,5201,1,2),(155471,21371,NULL,59010,0,5201,2,3),(155472,21372,NULL,7190,0,5201,0,1),(155473,21372,NULL,75407,0,5201,1,2),(155474,21392,NULL,62053,0,3757,0,1),(155475,21392,NULL,61535,0,3757,1,2),(155476,21392,NULL,75452,0,3757,2,3),(155477,21394,NULL,62525,0,5202,0,1),(155478,21394,NULL,59054,0,5202,1,2),(155479,21394,NULL,75454,0,5202,2,3),(155480,21395,NULL,58829,0,5202,0,1),(155481,21396,NULL,62461,0,5202,0,1),(155482,21396,NULL,59054,0,5202,1,2),(155483,21396,NULL,75456,0,5202,2,3),(155484,21396,NULL,9801,0,5202,3,4),(155485,21398,NULL,62497,0,5202,0,1),(155486,21398,NULL,75458,0,5202,1,2),(155487,21399,NULL,62458,0,5202,0,1),(155488,21399,NULL,75333,0,5202,1,2),(155489,21399,NULL,75458,0,5202,2,3),(155490,21399,NULL,75460,0,5202,3,4),(155491,21401,NULL,62458,0,5202,0,1),(155492,21401,NULL,61958,0,5202,1,2),(155493,21401,NULL,75462,0,5202,2,3),(155494,21402,NULL,5710,0,5202,0,1),(155495,21402,NULL,75464,0,5202,1,2),(155496,21404,NULL,5458,0,3758,0,1),(155497,21404,NULL,75378,0,3758,1,2),(155498,21408,NULL,4922,0,3758,0,1),(155499,21408,NULL,61958,0,3758,1,2),(155500,21408,NULL,71773,0,3758,2,3),(155501,21412,NULL,4922,0,3758,0,1),(155502,21412,NULL,75367,0,3758,1,2),(155503,21412,NULL,8902,0,3758,2,3),(155504,21417,NULL,75468,0,3758,0,1),(155505,21417,NULL,75469,0,3758,1,2),(155506,21417,NULL,75470,0,3758,2,3),(155507,21417,NULL,75471,0,3758,3,4),(155508,21423,NULL,4922,0,3759,0,1),(155509,21423,NULL,75444,0,3759,1,2),(155510,21425,NULL,4922,0,3759,0,1),(155511,21425,NULL,5807,0,3759,1,2),(155512,21425,NULL,75446,0,3759,2,3),(155513,21429,NULL,62497,0,5203,0,1),(155514,21429,NULL,75458,0,5203,1,2),(155515,21430,NULL,62458,0,5203,0,1),(155516,21430,NULL,75333,0,5203,1,2),(155517,21430,NULL,75458,0,5203,2,3),(155518,21430,NULL,75460,0,5203,3,4),(155519,21439,NULL,59009,0,3761,0,1),(155520,21439,NULL,75426,0,3761,1,2),(155521,21439,NULL,62709,0,3761,2,3),(155522,21441,NULL,75409,0,3761,0,1),(155523,21441,NULL,75473,0,3761,1,2),(155524,21441,NULL,8755,0,3761,2,3),(155525,21443,NULL,59406,0,3761,0,1),(155526,21443,NULL,75475,0,3761,1,2),(155527,21448,NULL,5202,0,3761,0,1),(155528,21448,NULL,75477,0,3761,1,2),(155529,21450,NULL,6097,0,3761,0,1),(155530,21450,NULL,75479,0,3761,1,2),(155531,21455,NULL,4922,0,3762,0,1),(155532,21455,NULL,5458,0,3762,1,2),(155533,21455,NULL,10365,0,3762,2,3),(155534,21456,NULL,4923,0,3762,0,1),(155535,21456,NULL,16729,0,3762,1,2),(155536,21456,NULL,18077,0,3762,2,3),(155537,21457,NULL,4923,0,3762,0,1),(155538,21457,NULL,5202,0,3762,1,2),(155539,21457,NULL,18077,0,3762,2,3),(155540,21458,NULL,5459,0,3762,0,1),(155541,21458,NULL,75483,0,3762,1,2),(155542,21459,NULL,4922,0,3762,0,1),(155543,21459,NULL,4950,0,3762,1,2),(155544,21459,NULL,75485,0,3762,2,3),(155545,21460,NULL,5807,0,3762,0,1),(155546,21460,NULL,5202,0,3762,1,2),(155547,21460,NULL,5710,0,3762,2,3),(155548,21460,NULL,75487,0,3762,3,4),(155549,21462,NULL,75489,0,3762,0,1),(155550,21465,NULL,4922,0,3763,0,1),(155551,21465,NULL,4646,0,3763,1,2),(155552,21465,NULL,13483,0,3763,2,3),(155553,21466,NULL,7189,0,3763,0,1),(155554,21466,NULL,14813,0,3763,1,2),(155555,21471,NULL,62497,0,5204,0,1),(155556,21471,NULL,75458,0,5204,1,2),(155557,21472,NULL,62458,0,5204,0,1),(155558,21472,NULL,75333,0,5204,1,2),(155559,21472,NULL,75458,0,5204,2,3),(155560,21472,NULL,75460,0,5204,3,4),(155561,21474,NULL,62268,0,5205,0,1),(155562,21474,NULL,59054,0,5205,1,2),(155563,21474,NULL,61958,0,5205,2,3),(155564,21474,NULL,75492,0,5205,3,4),(155565,21474,NULL,75493,0,5205,4,5),(155566,21476,NULL,59406,0,5205,0,1),(155567,21476,NULL,75495,0,5205,1,2),(155568,21476,NULL,73778,0,5205,2,3),(155569,21476,NULL,75388,0,5205,3,4),(155570,21477,NULL,4994,0,5205,0,1),(155571,21477,NULL,5002,0,5205,1,2),(155572,21477,NULL,75497,0,5205,2,3),(155573,21479,NULL,4994,0,5205,0,1),(155574,21479,NULL,5002,0,5205,1,2),(155575,21479,NULL,75497,0,5205,2,3),(155576,21486,NULL,62461,0,3764,0,1),(155577,21486,NULL,59054,0,3764,1,2),(155578,21486,NULL,75499,0,3764,2,3),(155579,21487,NULL,59427,0,3764,0,1),(155580,21487,NULL,75501,0,3764,1,2),(155581,21489,NULL,5202,0,3764,0,1),(155582,21489,NULL,4950,0,3764,1,2),(155583,21489,NULL,75503,0,3764,2,3),(155584,21494,NULL,62458,0,5206,0,1),(155585,21494,NULL,61958,0,5206,1,2),(155586,21494,NULL,75462,0,5206,2,3),(155587,21496,NULL,5710,0,5206,0,1),(155588,21496,NULL,75464,0,5206,1,2),(155589,21497,NULL,6042,0,3765,0,1),(155590,21497,NULL,75505,0,3765,1,2),(155591,21498,NULL,6597,0,3765,0,1),(155592,21499,NULL,5807,0,3765,0,1),(155593,21504,NULL,6097,0,3765,0,1),(155594,21504,NULL,59054,0,3765,1,2),(155595,21504,NULL,75507,0,3765,2,3),(155596,21504,NULL,75508,0,3765,3,4),(155597,21506,NULL,4922,0,3765,0,1),(155598,21506,NULL,4923,0,3765,1,2),(155599,21506,NULL,75510,0,3765,2,3),(155600,21509,NULL,5202,0,3765,0,1),(155601,21509,NULL,74978,0,3765,1,2),(155602,21517,NULL,4676,0,5207,0,1),(155603,21517,NULL,72888,0,5207,1,2),(155604,21517,NULL,6747,0,5207,2,3),(155605,21518,NULL,72893,0,5207,0,1),(155606,21518,NULL,72894,0,5207,1,2),(155607,21519,NULL,74453,0,3766,0,1),(155608,21521,NULL,75512,0,3766,0,1),(155609,21522,NULL,74453,0,3766,0,1),(155610,21523,NULL,74452,0,3766,0,1),(155611,21527,NULL,15945,0,3766,0,1),(155612,21530,NULL,5428,0,3766,0,1),(155613,21533,NULL,5090,0,3766,0,1),(155614,21535,NULL,4646,0,3766,0,1),(155615,21535,NULL,71996,0,3766,1,2),(155616,21539,NULL,75514,0,3766,0,1),(155617,21550,NULL,6079,0,3767,0,1),(155618,21551,NULL,8601,0,3767,0,1),(155619,21553,NULL,73026,0,3767,0,1),(155620,21558,NULL,5057,0,3767,0,1),(155621,21558,NULL,72188,0,3767,1,2),(155622,21559,NULL,72188,0,5765,0,1),(155623,21563,NULL,75516,0,3768,0,1),(155624,21566,NULL,75517,0,3768,0,1),(155625,21567,NULL,75518,0,3768,0,1),(155626,21568,NULL,57165,0,3768,0,1),(155627,21569,NULL,75517,0,3768,0,1),(155628,21570,NULL,75517,0,5210,0,1),(155629,21574,NULL,74586,0,3769,0,1),(155630,21575,NULL,6079,0,3769,0,1),(155631,21577,NULL,74586,0,3769,0,1),(155632,21578,NULL,75519,0,3769,0,1),(155633,21579,NULL,54681,0,3769,0,1),(155634,21580,NULL,75520,0,3769,0,1),(155635,21582,NULL,74586,0,3769,0,1),(155636,21587,NULL,75519,0,3769,0,1),(155637,21588,NULL,75521,0,3769,0,1),(155638,21589,NULL,5057,0,3769,0,1),(155639,21589,NULL,71838,0,3769,1,2),(155640,21590,NULL,5057,0,3769,0,1),(155641,21590,NULL,39673,0,3769,1,2),(155642,21593,NULL,57156,0,3769,0,1),(155643,21596,NULL,4978,0,3769,0,1),(155644,21596,NULL,72486,0,3769,1,2),(155645,21598,NULL,4646,0,3769,0,1),(155646,21598,NULL,75525,0,3769,1,2),(155647,21599,NULL,6380,0,3769,0,1),(155648,21599,NULL,71960,0,3769,1,2),(155649,21600,NULL,71960,0,3769,0,1),(155650,21601,NULL,75528,0,3769,0,1),(155651,21606,NULL,75529,0,3769,0,1),(155652,21609,NULL,75528,0,3769,0,1),(155653,21611,NULL,75529,0,3769,0,1),(155654,21617,NULL,74017,0,3770,0,1),(155655,21629,NULL,5212,0,3770,0,1),(155656,21632,NULL,4646,0,3770,0,1),(155657,21632,NULL,4647,0,3770,1,2),(155658,21632,NULL,33006,0,3770,2,3),(155659,21643,NULL,75531,0,3772,0,1),(155660,21654,NULL,4729,0,3772,0,1),(155661,21672,NULL,5027,0,3773,0,1),(155662,21672,NULL,6367,0,3773,1,2),(155663,21672,NULL,75532,0,3773,2,3),(155664,21673,NULL,5027,0,3773,0,1),(155665,21673,NULL,74071,0,3773,1,2),(155666,21674,NULL,75535,0,5766,0,1),(155667,21674,NULL,10528,0,5766,1,2),(155668,21674,NULL,75536,0,5766,2,3),(155669,21686,NULL,5027,0,5215,0,1),(155670,21686,NULL,75538,0,5215,1,2),(155671,21687,NULL,5027,0,5215,0,1),(155672,21687,NULL,73106,0,5215,1,2),(155673,21687,NULL,75540,0,5215,2,3),(155674,21694,NULL,5057,0,3776,0,1),(155675,21694,NULL,75542,0,3776,1,2),(155676,21715,NULL,4646,0,3778,0,1),(155677,21715,NULL,19374,0,3778,1,2),(155678,21725,NULL,5458,0,3778,0,1),(155679,21725,NULL,4646,0,3778,1,2),(155680,21725,NULL,20510,0,3778,2,3),(155681,21726,NULL,14869,0,3778,0,1),(155682,21726,NULL,5202,0,3778,1,2),(155683,21726,NULL,29230,0,3778,2,3),(155684,21727,NULL,4922,0,3778,0,1),(155685,21727,NULL,75547,0,3778,1,2),(155686,21728,NULL,5202,0,3778,0,1),(155687,21728,NULL,35060,0,3778,1,2),(155688,21733,NULL,8509,0,3778,0,1),(155689,21733,NULL,4922,0,3778,1,2),(155690,21733,NULL,75547,0,3778,2,3),(155691,21737,NULL,4646,0,5221,0,1),(155692,21737,NULL,72920,0,5221,1,2),(155693,21753,NULL,4646,0,3779,0,1),(155694,21753,NULL,75552,0,3779,1,2),(155695,21757,NULL,4646,0,3779,0,1),(155696,21757,NULL,75554,0,3779,1,2),(155697,21773,NULL,5050,0,3780,0,1),(155698,21773,NULL,75556,0,3780,1,2),(155699,21774,NULL,5027,0,3780,0,1),(155700,21774,NULL,75558,0,3780,1,2),(155701,21774,NULL,5027,0,3780,2,3),(155702,21774,NULL,75559,0,3780,3,4),(155703,21775,NULL,4646,0,3780,0,1),(155704,21775,NULL,75561,0,3780,1,2),(155705,21781,NULL,75563,0,5223,0,1),(155706,21791,NULL,75525,0,3781,0,1),(155707,21791,NULL,75564,0,3781,1,2),(155708,21793,NULL,5193,0,3781,0,1),(155709,21793,NULL,75566,0,3781,1,2),(155710,21795,NULL,5917,0,3781,0,1),(155711,21795,NULL,27982,0,3781,1,2),(155712,21798,NULL,5917,0,3781,0,1),(155713,21798,NULL,75569,0,3781,1,2),(155714,21800,NULL,5057,0,3781,0,1),(155715,21800,NULL,75571,0,3781,1,2),(155716,21802,NULL,4990,0,3781,0,1),(155717,21802,NULL,75573,0,3781,1,2),(155718,21818,NULL,8757,0,3782,0,1),(155719,21826,NULL,51037,0,5226,0,1),(155720,21826,NULL,75575,0,5226,1,2),(155721,21828,NULL,4646,0,5227,0,1),(155722,21828,NULL,4647,0,5227,1,2),(155723,21828,NULL,33006,0,5227,2,3),(155724,21829,NULL,75577,0,5227,0,1),(155725,21843,NULL,4667,0,5230,0,1),(155726,21848,NULL,4667,0,5231,0,1),(155727,21851,NULL,4646,0,3783,0,1),(155728,21851,NULL,75578,0,3783,1,2),(155729,21859,NULL,60526,0,3784,0,1),(155730,21859,NULL,5057,0,3784,1,2),(155731,21865,NULL,5057,0,3784,0,1),(155732,21867,NULL,75581,0,3784,0,1),(155733,21867,NULL,5027,0,3784,1,2),(155734,21867,NULL,5217,0,3784,2,3),(155735,21869,NULL,75581,0,3784,0,1),(155736,21870,NULL,5095,0,3784,0,1),(155737,21870,NULL,73026,0,3784,1,2),(155738,21886,NULL,5027,0,3786,0,1),(155739,21886,NULL,75585,0,3786,1,2),(155740,21887,NULL,75563,0,3786,0,1),(155741,21891,NULL,57431,0,5237,0,1),(155742,21914,NULL,60189,0,3790,0,1),(155743,21914,NULL,75587,0,3790,1,2),(155744,21916,NULL,5027,0,3790,0,1),(155745,21916,NULL,75589,0,3790,1,2),(155746,21930,NULL,73026,0,5243,0,1),(155747,21932,NULL,5319,0,3791,0,1),(155748,21934,NULL,52283,0,3791,0,1),(155749,21935,NULL,75591,0,3791,0,1),(155750,21940,NULL,72593,0,3792,0,1),(155751,21943,NULL,5027,0,3792,0,1),(155752,21943,NULL,75592,0,3792,1,2),(155753,21945,NULL,4667,0,3792,0,1),(155754,21956,NULL,75594,0,3792,0,1),(155755,21961,NULL,75595,0,3793,0,1),(155756,21963,NULL,73111,0,3793,0,1),(155757,21979,NULL,75596,0,3796,0,1),(155758,21981,NULL,75598,0,3796,0,1),(155759,21981,NULL,75600,0,3796,0,1),(155760,21982,NULL,75596,0,3796,0,1),(155761,21991,NULL,75601,0,3798,0,1),(155762,21992,NULL,75602,0,3798,0,1),(155763,22001,NULL,75603,0,3799,0,1),(155764,22003,NULL,75604,0,3799,0,1),(155765,22004,NULL,5212,0,3799,0,1),(155766,22006,NULL,75604,0,3799,0,1),(155767,22008,NULL,5027,0,3799,0,1),(155768,22008,NULL,6367,0,3799,1,2),(155769,22008,NULL,58817,0,3799,2,3),(155770,22009,NULL,57130,0,3799,0,1),(155771,22012,NULL,58872,0,3799,0,1),(155772,22012,NULL,5027,0,3799,1,2),(155773,22012,NULL,18147,0,3799,2,3),(155774,22018,NULL,73017,0,3800,0,1),(155775,22020,NULL,75606,0,3800,0,1),(155776,22027,NULL,75606,0,3800,0,1),(155777,22028,NULL,8757,0,3800,0,1),(155778,22028,NULL,72593,0,3800,1,2),(155779,22032,NULL,8757,0,3800,0,1),(155780,22032,NULL,72593,0,3800,1,2),(155781,22033,NULL,75606,0,5767,0,1),(155782,22048,NULL,4682,0,5250,0,1),(155783,22049,NULL,4682,0,5250,0,1),(155784,22059,NULL,74624,0,3802,0,1),(155785,22065,NULL,62018,0,3802,0,1),(155786,22065,NULL,75608,0,3802,1,2),(155787,22075,NULL,10811,0,5768,0,1),(155788,22075,NULL,75610,0,5768,1,2),(155789,22076,NULL,4651,0,5768,0,1),(155790,22076,NULL,75612,0,5768,1,2),(155791,22088,NULL,72102,0,5257,0,1),(155792,22094,NULL,75614,0,5257,0,1),(155793,22098,NULL,75615,0,5258,0,1),(155794,22107,NULL,75616,0,5258,0,1),(155795,22110,NULL,75617,0,5260,0,1),(155796,22115,NULL,75618,0,5261,0,1),(155797,22118,NULL,4676,0,5262,0,1),(155798,22118,NULL,5027,0,5262,1,2),(155799,22118,NULL,72129,0,5262,2,3),(155800,22118,NULL,5114,0,5262,3,4),(155801,22118,NULL,75619,0,5262,4,5),(155802,22125,NULL,75621,0,5265,0,1),(155803,22125,NULL,62260,0,5265,1,2),(155804,22125,NULL,75002,0,5265,2,3),(155805,22132,NULL,75621,0,5266,0,1),(155806,22132,NULL,75623,0,5266,1,2),(155807,22134,NULL,73070,0,5266,0,1),(155808,22134,NULL,75625,0,5266,1,2),(155809,22142,NULL,75627,0,3804,0,1),(155810,22142,NULL,75628,0,3804,1,2),(155811,22148,NULL,4683,0,3804,0,1),(155812,22148,NULL,75630,0,3804,1,2),(155813,22150,NULL,4683,0,3804,0,1),(155814,22150,NULL,75630,0,3804,1,2),(155815,22151,NULL,4683,0,3804,0,1),(155816,22151,NULL,75630,0,3804,1,2),(155817,22152,NULL,4683,0,3804,0,1),(155818,22152,NULL,75630,0,3804,1,2),(155819,22153,NULL,5050,0,3804,0,1),(155820,22153,NULL,75630,0,3804,1,2),(155821,22154,NULL,4683,0,3804,0,1),(155822,22154,NULL,75630,0,3804,1,2),(155823,22155,NULL,4683,0,3804,0,1),(155824,22155,NULL,75630,0,3804,1,2),(155825,22156,NULL,75630,0,3804,0,1),(155826,22163,NULL,75633,0,3805,0,1),(155827,22166,NULL,75634,0,3805,0,1),(155828,22167,NULL,4738,0,3805,0,1),(155829,22169,NULL,75634,0,3805,0,1),(155830,22188,NULL,75635,0,5769,0,1),(155831,22196,NULL,4793,0,3808,0,1),(155832,22197,NULL,75636,0,3808,0,1),(155833,22203,NULL,75637,0,3808,0,1),(155834,22205,NULL,72531,0,3808,0,1),(155835,22210,NULL,75638,0,5274,0,1),(155836,22225,NULL,75639,0,3810,0,1),(155837,22230,NULL,74116,0,3811,0,1),(155838,22231,NULL,72801,0,3811,0,1),(155839,22233,NULL,4907,0,3811,0,1),(155840,22246,NULL,75640,0,3811,0,1),(155841,22287,NULL,75641,0,3816,0,1),(155842,22288,NULL,75642,0,3816,0,1),(155843,22289,NULL,75643,0,3816,0,1),(155844,22308,NULL,75644,0,3816,0,1),(155845,22399,NULL,7444,0,3837,0,1),(155846,22399,NULL,75645,0,3837,1,2),(155847,22424,NULL,59054,0,3838,0,1),(155848,22424,NULL,62828,0,3838,1,2),(155849,22424,NULL,74685,0,3838,2,3),(155850,22426,NULL,4922,0,3838,0,1),(155851,22426,NULL,8509,0,3838,1,2),(155852,22426,NULL,59054,0,3838,2,3),(155853,22426,NULL,62736,0,3838,3,4),(155854,22426,NULL,75647,0,3838,4,5),(155855,22432,NULL,5710,0,5286,0,1),(155856,22432,NULL,7189,0,5286,1,2),(155857,22432,NULL,75649,0,5286,2,3),(155858,22433,NULL,32162,0,5287,0,1),(155859,22436,NULL,5458,0,5287,0,1),(155860,22436,NULL,4922,0,5287,1,2),(155861,22436,NULL,59054,0,5287,2,3),(155862,22436,NULL,75651,0,5287,3,4),(155863,22442,NULL,75653,0,3839,0,1),(155864,22453,NULL,73188,0,5770,0,1),(155865,22454,NULL,73188,0,5770,0,1),(155866,22455,NULL,19503,0,5770,0,1),(155867,22456,NULL,73166,0,5771,0,1),(155868,22457,NULL,19503,0,3840,0,1),(155869,22459,NULL,73285,0,5772,0,1),(155870,22478,NULL,73173,0,3846,0,1),(155871,22574,NULL,73166,0,5301,0,1),(155872,22575,NULL,75654,0,5773,0,1),(155873,22578,NULL,75654,0,5302,0,1),(155874,22579,NULL,56975,0,3852,0,1),(155875,22583,NULL,75655,0,5303,0,1),(155876,22584,NULL,75655,0,5304,0,1),(155877,22586,NULL,75656,0,5304,0,1),(155878,22587,NULL,75657,0,5774,0,1),(155879,22587,NULL,75658,0,5774,1,2),(155880,22588,NULL,52579,0,5305,0,1),(155881,22588,NULL,5917,0,5305,1,2),(155882,22591,NULL,75661,0,5305,0,1),(155883,22591,NULL,75662,0,5305,1,2),(155884,22594,NULL,52579,0,5305,0,1),(155885,22594,NULL,5917,0,5305,1,2),(155886,22595,NULL,7740,0,5305,0,1),(155887,22595,NULL,5917,0,5305,1,2),(155888,22596,NULL,52579,0,5305,0,1),(155889,22596,NULL,5917,0,5305,1,2),(155890,22597,NULL,75665,0,5305,0,1),(155891,22599,NULL,52579,0,5305,0,1),(155892,22599,NULL,5917,0,5305,1,2),(155893,22600,NULL,52579,0,5306,0,1),(155894,22600,NULL,5917,0,5306,1,2),(155895,22602,NULL,52579,0,5775,0,1),(155896,22602,NULL,5917,0,5775,1,2),(155897,22604,NULL,75666,0,3853,0,1),(155898,22604,NULL,75667,0,3853,1,2),(155899,22605,NULL,5193,0,3853,0,1),(155900,22605,NULL,75669,0,3853,1,2),(155901,22606,NULL,75671,0,3853,0,1),(155902,22606,NULL,75672,0,3853,1,2),(155903,22607,NULL,5193,0,3853,0,1),(155904,22607,NULL,75674,0,3853,1,2),(155905,22608,NULL,52579,0,5776,0,1),(155906,22608,NULL,5917,0,5776,1,2),(155907,22609,NULL,75676,0,3854,0,1),(155908,22609,NULL,5050,0,3854,1,2),(155909,22609,NULL,75677,0,3854,2,3),(155910,22610,NULL,9383,0,3854,0,1),(155911,22611,NULL,9383,0,3854,0,1),(155912,22612,NULL,75679,0,3854,0,1),(155913,22618,NULL,5202,0,5307,0,1),(155914,22618,NULL,75680,0,5307,1,2),(155915,22626,NULL,75682,0,3858,0,1),(155916,22627,NULL,74852,0,3858,0,1),(155917,22628,NULL,75682,0,5777,0,1),(155918,22632,NULL,75683,0,3859,0,1),(155919,22633,NULL,75684,0,3859,0,1),(155920,22636,NULL,75685,0,5309,0,1),(155921,22638,NULL,75685,0,5309,0,1),(155922,22639,NULL,75685,0,5309,0,1),(155923,22648,NULL,75686,0,5310,0,1),(155924,22661,NULL,4922,0,3865,0,1),(155925,22661,NULL,4646,0,3865,1,2),(155926,22661,NULL,4647,0,3865,2,3),(155927,22661,NULL,15070,0,3865,3,4),(155928,22663,NULL,4922,0,5313,0,1),(155929,22663,NULL,4922,0,5313,1,2),(155930,22663,NULL,5807,0,5313,2,3),(155931,22663,NULL,75688,0,5313,3,4),(155932,22664,NULL,5313,0,5313,0,1),(155933,22664,NULL,36304,0,5313,1,2),(155934,22666,NULL,72160,0,5313,0,1),(155935,22666,NULL,5202,0,5313,1,2),(155936,22666,NULL,11305,0,5313,2,3),(155937,22676,NULL,75691,0,5778,0,1),(155938,22679,NULL,7222,0,3872,0,1),(155939,22679,NULL,4647,0,3872,1,2),(155940,22679,NULL,54734,0,3872,2,3),(155941,22680,NULL,36561,0,3872,0,1),(155942,22680,NULL,4646,0,3872,1,2),(155943,22680,NULL,26084,0,3872,2,3),(155944,22682,NULL,20555,0,3872,0,1),(155945,22684,NULL,75693,0,3872,0,1),(155946,22686,NULL,26941,0,3872,0,1),(155947,22688,NULL,7222,0,3872,0,1),(155948,22688,NULL,73246,0,3872,1,2),(155949,22690,NULL,73286,0,3872,0,1),(155950,22691,NULL,73286,0,3872,0,1),(155951,22694,NULL,54235,0,3872,0,1),(155952,22696,NULL,13557,0,3872,0,1),(155953,22696,NULL,13391,0,3872,1,2),(155954,22698,NULL,11994,0,3872,0,1),(155955,22708,NULL,75696,0,5779,0,1),(155956,22708,NULL,54681,0,5779,1,2),(155957,22709,NULL,75696,0,3876,0,1),(155958,22709,NULL,54681,0,3876,1,2),(155959,22741,NULL,75698,0,3883,0,1),(155960,22742,NULL,73167,0,3883,0,1),(155961,22743,NULL,75698,0,3883,0,1),(155962,22744,NULL,73167,0,3883,0,1),(155963,22747,NULL,75699,0,3884,0,1),(155964,22749,NULL,75700,0,3884,0,1),(155965,22750,NULL,75700,0,3884,0,1),(155966,22752,NULL,4950,0,5780,0,1),(155967,22752,NULL,5202,0,5780,1,2),(155968,22752,NULL,4646,0,5780,2,3),(155969,22752,NULL,52626,0,5780,3,4),(155970,22753,NULL,4922,0,3885,0,1),(155971,22753,NULL,8509,0,3885,1,2),(155972,22753,NULL,75702,0,3885,2,3),(155973,22757,NULL,4664,0,3885,0,1),(155974,22757,NULL,11202,0,3885,1,2),(155975,22759,NULL,5458,0,5317,0,1),(155976,22759,NULL,75705,0,5317,1,2),(155977,22761,NULL,4662,0,5317,0,1),(155978,22761,NULL,16249,0,5317,1,2),(155979,22762,NULL,11799,0,5317,0,1),(155980,22762,NULL,75708,0,5317,1,2),(155981,22764,NULL,4645,0,5317,0,1),(155982,22764,NULL,75710,0,5317,1,2),(155983,22768,NULL,59012,0,5318,0,1),(155984,22768,NULL,75712,0,5318,1,2),(155985,22773,NULL,59406,0,5319,0,1),(155986,22773,NULL,75714,0,5319,1,2),(155987,22774,NULL,4823,0,5319,0,1),(155988,22774,NULL,21368,0,5319,1,2),(155989,22777,NULL,5202,0,5319,0,1),(155990,22777,NULL,21368,0,5319,1,2),(155991,22779,NULL,4950,0,5319,0,1),(155992,22779,NULL,4646,0,5319,1,2),(155993,22779,NULL,75029,0,5319,2,3),(155994,22781,NULL,6097,0,3887,0,1),(155995,22781,NULL,73747,0,3887,1,2),(155996,22782,NULL,4922,0,3887,0,1),(155997,22782,NULL,75717,0,3887,1,2),(155998,22787,NULL,75719,0,3887,0,1),(155999,22787,NULL,75720,0,3887,1,2),(156000,22788,NULL,4922,0,5320,0,1),(156001,22788,NULL,73730,0,5320,1,2),(156002,22789,NULL,73666,0,5320,0,1),(156003,22792,NULL,4922,0,5320,0,1),(156004,22792,NULL,73730,0,5320,1,2),(156005,22793,NULL,75722,0,5320,0,1),(156006,22801,NULL,62045,0,3888,0,1),(156007,22801,NULL,75723,0,3888,1,2),(156008,22806,NULL,59406,0,3890,0,1),(156009,22806,NULL,75725,0,3890,1,2),(156010,22809,NULL,4922,0,5781,0,1),(156011,22809,NULL,75727,0,5781,1,2),(156012,22810,NULL,59009,0,5321,0,1),(156013,22810,NULL,75729,0,5321,1,2),(156014,22811,NULL,4664,0,5321,0,1),(156015,22811,NULL,75731,0,5321,1,2),(156016,22814,NULL,5764,0,5321,0,1),(156017,22814,NULL,75733,0,5321,1,2),(156018,22814,NULL,75734,0,5321,2,3),(156019,22815,NULL,4923,0,3891,0,1),(156020,22815,NULL,75736,0,3891,1,2),(156021,22816,NULL,4950,0,3891,0,1),(156022,22816,NULL,75738,0,3891,1,2),(156023,22817,NULL,5187,0,3891,0,1),(156024,22817,NULL,74983,0,3891,1,2),(156025,22819,NULL,73770,0,3891,0,1),(156026,22819,NULL,75252,0,3891,1,2),(156027,22822,NULL,4675,0,5322,0,1),(156028,22822,NULL,5104,0,5322,1,2),(156029,22842,NULL,7189,0,3893,0,1),(156030,22842,NULL,75742,0,3893,1,2),(156031,22844,NULL,72836,0,3893,0,1),(156032,22844,NULL,75744,0,3893,1,2),(156033,22846,NULL,4950,0,3893,0,1),(156034,22846,NULL,32048,0,3893,1,2),(156035,22849,NULL,6352,0,3893,0,1),(156036,22849,NULL,11202,0,3893,1,2),(156037,22849,NULL,75747,0,3893,2,3),(156038,22854,NULL,59427,0,5325,0,1),(156039,22854,NULL,75749,0,5325,1,2),(156040,22856,NULL,75751,0,5326,0,1),(156041,22857,NULL,4662,0,5326,0,1),(156042,22857,NULL,75752,0,5326,1,2),(156043,22863,NULL,75754,0,5327,0,1),(156044,22866,NULL,75755,0,5327,0,1),(156045,22870,NULL,5710,0,5782,0,1),(156046,22870,NULL,75756,0,5782,1,2),(156047,22871,NULL,75758,0,5328,0,1),(156048,22872,NULL,75755,0,5328,0,1),(156049,22874,NULL,75759,0,5328,0,1),(156050,22875,NULL,75760,0,5328,0,1),(156051,22883,NULL,75758,0,5783,0,1),(156052,22884,NULL,75755,0,5783,0,1),(156053,22885,NULL,75759,0,5783,0,1),(156054,22886,NULL,75761,0,5783,0,1),(156055,22887,NULL,75762,0,5783,0,1),(156056,22889,NULL,5187,0,3898,0,1),(156057,22889,NULL,74983,0,3898,1,2),(156058,22892,NULL,75763,0,3898,0,1),(156059,22895,NULL,7190,0,5329,0,1),(156060,22895,NULL,75764,0,5329,1,2),(156061,22901,NULL,8423,0,5330,0,1),(156062,22901,NULL,4646,0,5330,1,2),(156063,22901,NULL,75766,0,5330,2,3),(156064,22903,NULL,4923,0,5330,0,1),(156065,22903,NULL,73776,0,5330,1,2),(156066,22905,NULL,4923,0,5330,0,1),(156067,22905,NULL,74989,0,5330,1,2),(156068,22912,NULL,28043,0,3900,0,1),(156069,22921,NULL,75013,0,5784,0,1),(156070,22921,NULL,75014,0,5784,1,2),(156071,22923,NULL,59406,0,5333,0,1),(156072,22923,NULL,75168,0,5333,1,2),(156073,22925,NULL,75013,0,5785,0,1),(156074,22925,NULL,75014,0,5785,1,2),(156075,22929,NULL,59009,0,3903,0,1),(156076,22929,NULL,75225,0,3903,1,2),(156077,22930,NULL,75772,0,3903,0,1),(156078,22930,NULL,75111,0,3903,1,2),(156079,22931,NULL,61457,0,3903,0,1),(156080,22931,NULL,75774,0,3903,1,2),(156081,22931,NULL,75775,0,3903,2,3),(156082,22933,NULL,74996,0,3903,0,1),(156083,22933,NULL,75777,0,3903,1,2),(156084,22933,NULL,75778,0,3903,2,3),(156085,22935,NULL,59406,0,5334,0,1),(156086,22935,NULL,73722,0,5334,1,2),(156087,22937,NULL,75780,0,5334,0,1),(156088,22937,NULL,59054,0,5334,1,2),(156089,22937,NULL,75766,0,5334,2,3),(156090,22948,NULL,75032,0,5335,0,1),(156091,22948,NULL,75782,0,5335,1,2),(156092,22948,NULL,75783,0,5335,2,3),(156093,22954,NULL,7189,0,5336,0,1),(156094,22954,NULL,75098,0,5336,1,2),(156095,22956,NULL,5807,0,5337,0,1),(156096,22956,NULL,4646,0,5337,1,2),(156097,22956,NULL,4647,0,5337,2,3),(156098,22956,NULL,75786,0,5337,3,4),(156099,22959,NULL,75788,0,5337,0,1),(156100,22959,NULL,75789,0,5337,1,2),(156101,22960,NULL,4923,0,5337,0,1),(156102,22960,NULL,75791,0,5337,1,2),(156103,22965,NULL,75788,0,5786,0,1),(156104,22965,NULL,75789,0,5786,1,2),(156105,22966,NULL,4923,0,5786,0,1),(156106,22966,NULL,75793,0,5786,1,2),(156107,22971,NULL,59406,0,3910,0,1),(156108,22971,NULL,73767,0,3910,1,2),(156109,22971,NULL,75795,0,3910,2,3),(156110,22972,NULL,7577,0,3910,0,1),(156111,22972,NULL,31944,0,3910,1,2),(156112,22979,NULL,59009,0,5338,0,1),(156113,22979,NULL,75798,0,5338,1,2),(156114,22982,NULL,75103,0,5787,0,1),(156115,22982,NULL,59054,0,5787,1,2),(156116,22982,NULL,75104,0,5787,2,3),(156117,22983,NULL,75106,0,5787,0,1),(156118,22983,NULL,75800,0,5787,1,2),(156119,22983,NULL,75801,0,5787,2,3),(156120,22986,NULL,75803,0,3911,0,1),(156121,22986,NULL,73722,0,3911,1,2),(156122,22989,NULL,73727,0,5339,0,1),(156123,22989,NULL,73728,0,5339,1,2),(156124,22991,NULL,59009,0,3912,0,1),(156125,22991,NULL,75798,0,3912,1,2),(156126,22996,NULL,75417,0,3912,0,1),(156127,22996,NULL,75774,0,3912,1,2),(156128,22999,NULL,5459,0,3913,0,1),(156129,22999,NULL,73693,0,3913,1,2),(156130,23006,NULL,73681,0,5340,0,1),(156131,23006,NULL,73682,0,5340,1,2),(156132,23009,NULL,75806,0,5341,0,1),(156133,23009,NULL,75807,0,5341,1,2),(156134,23013,NULL,73770,0,5341,0,1),(156135,23013,NULL,75252,0,5341,1,2),(156136,23015,NULL,75809,0,5342,0,1),(156137,23015,NULL,75810,0,5342,1,2),(156138,23017,NULL,75812,0,5788,0,1),(156139,23017,NULL,75813,0,5788,1,2),(156140,23019,NULL,9993,0,5788,0,1),(156141,23019,NULL,12952,0,5788,1,2),(156142,23020,NULL,4665,0,5788,0,1),(156143,23020,NULL,75816,0,5788,1,2),(156144,23021,NULL,73659,0,5788,0,1),(156145,23021,NULL,75818,0,5788,1,2),(156146,23023,NULL,75820,0,5343,0,1),(156147,23025,NULL,61530,0,5343,0,1),(156148,23025,NULL,74989,0,5343,1,2),(156149,23027,NULL,73727,0,5343,0,1),(156150,23027,NULL,74989,0,5343,1,2),(156151,23031,NULL,73692,0,3915,0,1),(156152,23031,NULL,73693,0,3915,1,2),(156153,23033,NULL,73695,0,3915,0,1),(156154,23035,NULL,73696,0,3915,0,1),(156155,23038,NULL,6905,0,3915,0,1),(156156,23038,NULL,75130,0,3915,1,2),(156157,23042,NULL,30875,0,5344,0,1),(156158,23043,NULL,4922,0,5345,0,1),(156159,23043,NULL,75275,0,5345,1,2),(156160,23045,NULL,73681,0,5346,0,1),(156161,23045,NULL,73682,0,5346,1,2),(156162,23047,NULL,73727,0,5788,0,1),(156163,23047,NULL,73776,0,5788,1,2),(156164,23049,NULL,73776,0,5788,0,1),(156165,23052,NULL,75823,0,5347,0,1),(156166,23053,NULL,75824,0,5347,0,1),(156167,23054,NULL,60117,0,5347,0,1),(156168,23054,NULL,75058,0,5347,1,2),(156169,23057,NULL,61477,0,5347,0,1),(156170,23057,NULL,73776,0,5347,1,2),(156171,23059,NULL,75010,0,3917,0,1),(156172,23059,NULL,75825,0,3917,1,2),(156173,23062,NULL,14869,0,5789,0,1),(156174,23062,NULL,75827,0,5789,1,2),(156175,23063,NULL,75829,0,5348,0,1),(156176,23063,NULL,6905,0,5348,1,2),(156177,23063,NULL,75830,0,5348,2,3),(156178,23067,NULL,14869,0,5790,0,1),(156179,23067,NULL,31602,0,5790,1,2),(156180,23068,NULL,14869,0,5349,0,1),(156181,23068,NULL,31602,0,5349,1,2),(156182,23069,NULL,75832,0,5349,0,1),(156183,23069,NULL,59054,0,5349,1,2),(156184,23069,NULL,62828,0,5349,2,3),(156185,23069,NULL,75833,0,5349,3,4),(156186,23070,NULL,73770,0,5349,0,1),(156187,23070,NULL,75252,0,5349,1,2),(156188,23072,NULL,60117,0,5350,0,1),(156189,23072,NULL,75163,0,5350,1,2),(156190,23074,NULL,75163,0,5350,0,1),(156191,23076,NULL,75835,0,5350,0,1),(156192,23076,NULL,73776,0,5350,1,2),(156193,23078,NULL,60117,0,5350,0,1),(156194,23078,NULL,75058,0,5350,1,2),(156195,23081,NULL,73770,0,5351,0,1),(156196,23081,NULL,75837,0,5351,1,2),(156197,23087,NULL,75839,0,5353,0,1),(156198,23088,NULL,4922,0,5353,0,1),(156199,23088,NULL,73696,0,5353,1,2),(156200,23089,NULL,57428,0,5353,0,1),(156201,23089,NULL,30868,0,5353,1,2),(156202,23090,NULL,4950,0,5353,0,1),(156203,23090,NULL,30868,0,5353,1,2),(156204,23095,NULL,62239,0,5354,0,1),(156205,23097,NULL,60117,0,5354,0,1),(156206,23097,NULL,75163,0,5354,1,2),(156207,23100,NULL,5202,0,5356,0,1),(156208,23100,NULL,75842,0,5356,1,2),(156209,23102,NULL,4922,0,5356,0,1),(156210,23102,NULL,5728,0,5356,1,2),(156211,23104,NULL,62043,0,5356,0,1),(156212,23104,NULL,75844,0,5356,1,2),(156213,23105,NULL,62647,0,5356,0,1),(156214,23105,NULL,75846,0,5356,1,2),(156215,23112,NULL,5202,0,5359,0,1),(156216,23112,NULL,75848,0,5359,1,2),(156217,23114,NULL,4922,0,5360,0,1),(156218,23114,NULL,73730,0,5360,1,2),(156219,23115,NULL,73666,0,5360,0,1),(156220,23118,NULL,4922,0,5360,0,1),(156221,23118,NULL,4646,0,5360,1,2),(156222,23118,NULL,75850,0,5360,2,3),(156223,23121,NULL,53486,0,5361,0,1),(156224,23121,NULL,75852,0,5361,1,2),(156225,23122,NULL,73727,0,5791,0,1),(156226,23122,NULL,73728,0,5791,1,2),(156227,23124,NULL,4922,0,5362,0,1),(156228,23124,NULL,75854,0,5362,1,2),(156229,23127,NULL,8509,0,3920,0,1),(156230,23127,NULL,5202,0,3920,1,2),(156231,23127,NULL,75856,0,3920,2,3),(156232,23135,NULL,75468,0,3920,0,1),(156233,23135,NULL,75469,0,3920,1,2),(156234,23135,NULL,75470,0,3920,2,3),(156235,23135,NULL,75471,0,3920,3,4),(156236,23141,NULL,15302,0,3920,0,1),(156237,23141,NULL,59054,0,3920,1,2),(156238,23141,NULL,75858,0,3920,2,3),(156239,23144,NULL,5710,0,3920,0,1),(156240,23144,NULL,75403,0,3920,1,2),(156241,23144,NULL,75388,0,3920,2,3),(156242,23148,NULL,4922,0,3921,0,1),(156243,23148,NULL,75861,0,3921,1,2),(156244,23150,NULL,4922,0,3921,0,1),(156245,23150,NULL,75863,0,3921,1,2),(156246,23152,NULL,6905,0,3921,0,1),(156247,23152,NULL,5458,0,3921,1,2),(156248,23152,NULL,59054,0,3921,2,3),(156249,23152,NULL,61958,0,3921,3,4),(156250,23152,NULL,75865,0,3921,4,5),(156251,23156,NULL,5807,0,3922,0,1),(156252,23156,NULL,5459,0,3922,1,2),(156253,23156,NULL,61958,0,3922,2,3),(156254,23156,NULL,75867,0,3922,3,4),(156255,23158,NULL,61484,0,3922,0,1),(156256,23158,NULL,59183,0,3922,1,2),(156257,23158,NULL,75403,0,3922,2,3),(156258,23158,NULL,75388,0,3922,3,4),(156259,23163,NULL,8509,0,3922,0,1),(156260,23163,NULL,5710,0,3922,1,2),(156261,23163,NULL,73778,0,3922,2,3),(156262,23163,NULL,75388,0,3922,3,4),(156263,23165,NULL,4922,0,3922,0,1),(156264,23165,NULL,14869,0,3922,1,2),(156265,23165,NULL,59054,0,3922,2,3),(156266,23165,NULL,75390,0,3922,3,4),(156267,23169,NULL,5458,0,3922,0,1),(156268,23169,NULL,59054,0,3922,1,2),(156269,23169,NULL,75870,0,3922,2,3),(156270,23170,NULL,5202,0,3922,0,1),(156271,23170,NULL,75872,0,3922,1,2),(156272,23171,NULL,5458,0,3922,0,1),(156273,23171,NULL,75403,0,3922,1,2),(156274,23171,NULL,75874,0,3922,2,3),(156275,23172,NULL,5202,0,3922,0,1),(156276,23172,NULL,75876,0,3922,1,2),(156277,23173,NULL,4950,0,3922,0,1),(156278,23173,NULL,9737,0,3922,1,2),(156279,23173,NULL,5459,0,3922,2,3),(156280,23173,NULL,75878,0,3922,3,4),(156281,23174,NULL,75347,0,3922,0,1),(156282,23174,NULL,75880,0,3922,1,2),(156283,23174,NULL,75881,0,3922,2,3),(156284,23178,NULL,4922,0,3922,0,1),(156285,23178,NULL,75444,0,3922,1,2),(156286,23180,NULL,4922,0,3922,0,1),(156287,23180,NULL,5807,0,3922,1,2),(156288,23180,NULL,75446,0,3922,2,3),(156289,23185,NULL,60117,0,5363,0,1),(156290,23185,NULL,75403,0,5363,1,2),(156291,23185,NULL,75883,0,5363,2,3),(156292,23187,NULL,5807,0,5363,0,1),(156293,23187,NULL,75885,0,5363,1,2),(156294,23190,NULL,75887,0,5363,0,1),(156295,23190,NULL,75888,0,5363,1,2),(156296,23191,NULL,75890,0,5363,0,1),(156297,23191,NULL,75891,0,5363,1,2),(156298,23193,NULL,75893,0,5364,0,1),(156299,23193,NULL,75894,0,5364,1,2),(156300,23193,NULL,59054,0,5364,2,3),(156301,23193,NULL,75895,0,5364,3,4),(156302,23194,NULL,60117,0,5364,0,1),(156303,23194,NULL,59054,0,5364,1,2),(156304,23194,NULL,75897,0,5364,2,3),(156305,23194,NULL,4922,0,5364,3,4),(156306,23194,NULL,4950,0,5364,4,5),(156307,23194,NULL,54756,0,5364,5,6),(156308,23197,NULL,4688,0,5364,0,1),(156309,23197,NULL,18590,0,5364,1,2),(156310,23200,NULL,5807,0,3923,0,1),(156311,23200,NULL,61958,0,3923,1,2),(156312,23200,NULL,75430,0,3923,2,3),(156313,23200,NULL,4922,0,3923,3,4),(156314,23200,NULL,15239,0,3923,4,5),(156315,23208,NULL,5807,0,3923,0,1),(156316,23208,NULL,75901,0,3923,1,2),(156317,23209,NULL,6097,0,3923,0,1),(156318,23209,NULL,59054,0,3923,1,2),(156319,23209,NULL,75903,0,3923,2,3),(156320,23214,NULL,75893,0,3924,0,1),(156321,23214,NULL,75894,0,3924,1,2),(156322,23214,NULL,59054,0,3924,2,3),(156323,23214,NULL,75895,0,3924,3,4),(156324,23215,NULL,60117,0,3924,0,1),(156325,23215,NULL,59054,0,3924,1,2),(156326,23215,NULL,75897,0,3924,2,3),(156327,23215,NULL,4922,0,3924,3,4),(156328,23215,NULL,4950,0,3924,4,5),(156329,23215,NULL,54756,0,3924,5,6),(156330,23218,NULL,6042,0,3924,0,1),(156331,23218,NULL,12414,0,3924,1,2),(156332,23218,NULL,5597,0,3924,2,3),(156333,23224,NULL,7189,0,3925,0,1),(156334,23224,NULL,4922,0,3925,1,2),(156335,23224,NULL,75906,0,3925,2,3),(156336,23226,NULL,75658,0,3926,0,1),(156337,23226,NULL,75908,0,3926,1,2),(156338,23226,NULL,75909,0,3926,2,3),(156339,23227,NULL,75911,0,3926,0,1),(156340,23227,NULL,75912,0,3926,1,2),(156341,23230,NULL,4922,0,3926,0,1),(156342,23230,NULL,14899,0,3926,1,2),(156343,23230,NULL,75909,0,3926,2,3),(156344,23231,NULL,4922,0,3926,0,1),(156345,23231,NULL,14899,0,3926,1,2),(156346,23231,NULL,75909,0,3926,2,3),(156347,23232,NULL,75915,0,3926,0,1),(156348,23232,NULL,75912,0,3926,1,2),(156349,23234,NULL,59427,0,3926,0,1),(156350,23234,NULL,59054,0,3926,1,2),(156351,23234,NULL,75917,0,3926,2,3),(156352,23241,NULL,59054,0,3926,0,1),(156353,23241,NULL,75919,0,3926,1,2),(156354,23248,NULL,62461,0,3927,0,1),(156355,23248,NULL,59054,0,3927,1,2),(156356,23248,NULL,75499,0,3927,2,3),(156357,23249,NULL,59427,0,3927,0,1),(156358,23249,NULL,75501,0,3927,1,2),(156359,23251,NULL,59054,0,3927,0,1),(156360,23251,NULL,75919,0,3927,1,2),(156361,23254,NULL,75415,0,3927,0,1),(156362,23256,NULL,4922,0,3927,0,1),(156363,23256,NULL,14869,0,3927,1,2),(156364,23256,NULL,59054,0,3927,2,3),(156365,23256,NULL,75921,0,3927,3,4),(156366,23256,NULL,5114,0,3927,4,5),(156367,23256,NULL,75922,0,3927,5,6),(156368,23257,NULL,75893,0,3928,0,1),(156369,23257,NULL,75894,0,3928,1,2),(156370,23257,NULL,59054,0,3928,2,3),(156371,23257,NULL,75895,0,3928,3,4),(156372,23258,NULL,60117,0,3928,0,1),(156373,23258,NULL,59054,0,3928,1,2),(156374,23258,NULL,75897,0,3928,2,3),(156375,23258,NULL,4922,0,3928,3,4),(156376,23258,NULL,4950,0,3928,4,5),(156377,23258,NULL,54756,0,3928,5,6),(156378,23261,NULL,4688,0,3928,0,1),(156379,23261,NULL,18590,0,3928,1,2),(156380,23262,NULL,75893,0,3928,0,1),(156381,23262,NULL,75894,0,3928,1,2),(156382,23262,NULL,59054,0,3928,2,3),(156383,23262,NULL,75895,0,3928,3,4),(156384,23263,NULL,60117,0,3928,0,1),(156385,23263,NULL,59054,0,3928,1,2),(156386,23263,NULL,75924,0,3928,2,3),(156387,23263,NULL,4922,0,3928,3,4),(156388,23263,NULL,4950,0,3928,4,5),(156389,23263,NULL,54756,0,3928,5,6),(156390,23266,NULL,6042,0,3928,0,1),(156391,23266,NULL,12414,0,3928,1,2),(156392,23266,NULL,5597,0,3928,2,3),(156393,23267,NULL,6578,0,3928,0,1),(156394,23268,NULL,75926,0,3928,0,1),(156395,23269,NULL,52969,0,3928,0,1),(156396,23270,NULL,75927,0,3928,0,1),(156397,23287,NULL,7190,0,3930,0,1),(156398,23287,NULL,75928,0,3930,1,2),(156399,23287,NULL,9737,0,3930,2,3),(156400,23287,NULL,75929,0,3930,3,4),(156401,23291,NULL,75931,0,5367,0,1),(156402,23291,NULL,62043,0,5367,1,2),(156403,23291,NULL,75932,0,5367,2,3),(156404,23291,NULL,75933,0,5367,3,4),(156405,23293,NULL,14869,0,5367,0,1),(156406,23293,NULL,75935,0,5367,1,2),(156407,23293,NULL,75936,0,5367,2,3),(156408,23293,NULL,59054,0,5367,3,4),(156409,23293,NULL,75388,0,5367,4,5),(156410,23294,NULL,75938,0,3932,0,1),(156411,23294,NULL,59054,0,3932,1,2),(156412,23294,NULL,75939,0,3932,2,3),(156413,23297,NULL,75941,0,3932,0,1),(156414,23297,NULL,59054,0,3932,1,2),(156415,23297,NULL,75939,0,3932,2,3),(156416,23298,NULL,59012,0,3932,0,1),(156417,23298,NULL,75403,0,3932,1,2),(156418,23298,NULL,75943,0,3932,2,3),(156419,23300,NULL,59182,0,3932,0,1),(156420,23300,NULL,75945,0,3932,1,2),(156421,23301,NULL,62458,0,5368,0,1),(156422,23301,NULL,61958,0,5368,1,2),(156423,23301,NULL,75462,0,5368,2,3),(156424,23303,NULL,5710,0,5368,0,1),(156425,23303,NULL,75464,0,5368,1,2),(156426,23304,NULL,5807,0,3933,0,1),(156427,23304,NULL,23549,0,3933,1,2),(156428,23310,NULL,5807,0,3934,0,1),(156429,23310,NULL,5459,0,3934,1,2),(156430,23310,NULL,61958,0,3934,2,3),(156431,23310,NULL,75867,0,3934,3,4),(156432,23316,NULL,7190,0,3934,0,1),(156433,23316,NULL,75928,0,3934,1,2),(156434,23316,NULL,9737,0,3934,2,3),(156435,23316,NULL,15239,0,3934,3,4),(156436,23317,NULL,56975,0,5369,0,1),(156437,23318,NULL,75333,0,5369,0,1),(156438,23318,NULL,62211,0,5369,1,2),(156439,23318,NULL,75420,0,5369,2,3),(156440,23320,NULL,5710,0,5369,0,1),(156441,23320,NULL,5202,0,5369,1,2),(156442,23320,NULL,75949,0,5369,2,3),(156443,23321,NULL,5710,0,5369,0,1),(156444,23321,NULL,5710,0,5369,1,2),(156445,23321,NULL,75949,0,5369,2,3),(156446,23321,NULL,59054,0,5369,0,1),(156447,23321,NULL,62828,0,5369,1,2),(156448,23321,NULL,75952,0,5369,2,3),(156449,23324,NULL,59054,0,3935,0,1),(156450,23324,NULL,75919,0,3935,1,2),(156451,23331,NULL,4922,0,3935,0,1),(156452,23331,NULL,61958,0,3935,1,2),(156453,23331,NULL,62742,0,3935,2,3),(156454,23331,NULL,75436,0,3935,3,4),(156455,23337,NULL,62461,0,3935,0,1),(156456,23337,NULL,59054,0,3935,1,2),(156457,23337,NULL,75499,0,3935,2,3),(156458,23338,NULL,59427,0,3935,0,1),(156459,23338,NULL,75954,0,3935,1,2),(156460,23340,NULL,75893,0,3936,0,1),(156461,23340,NULL,75894,0,3936,1,2),(156462,23340,NULL,59054,0,3936,2,3),(156463,23340,NULL,75895,0,3936,3,4),(156464,23341,NULL,60117,0,3936,0,1),(156465,23341,NULL,59054,0,3936,1,2),(156466,23341,NULL,75897,0,3936,2,3),(156467,23341,NULL,4922,0,3936,3,4),(156468,23341,NULL,4950,0,3936,4,5),(156469,23341,NULL,54756,0,3936,5,6),(156470,23344,NULL,6042,0,3936,0,1),(156471,23344,NULL,12414,0,3936,1,2),(156472,23344,NULL,5597,0,3936,2,3),(156473,23345,NULL,75893,0,3936,0,1),(156474,23345,NULL,75894,0,3936,1,2),(156475,23345,NULL,59054,0,3936,2,3),(156476,23345,NULL,75895,0,3936,3,4),(156477,23346,NULL,60117,0,3936,0,1),(156478,23346,NULL,59054,0,3936,1,2),(156479,23346,NULL,75897,0,3936,2,3),(156480,23346,NULL,4922,0,3936,3,4),(156481,23346,NULL,4950,0,3936,4,5),(156482,23346,NULL,54756,0,3936,5,6),(156483,23349,NULL,4688,0,3936,0,1),(156484,23349,NULL,18590,0,3936,1,2),(156485,23351,NULL,61958,0,3937,0,1),(156486,23351,NULL,75956,0,3937,1,2),(156487,23355,NULL,4922,0,3937,0,1),(156488,23355,NULL,75958,0,3937,1,2),(156489,23355,NULL,75959,0,3937,2,3),(156490,23355,NULL,54756,0,3937,3,4),(156491,23358,NULL,8509,0,3938,0,1),(156492,23358,NULL,13718,0,3938,1,2),(156493,23361,NULL,59946,0,3939,0,1),(156494,23361,NULL,74294,0,3939,1,2),(156495,23362,NULL,74294,0,3939,0,1),(156496,23364,NULL,5807,0,3939,0,1),(156497,23364,NULL,60368,0,3939,1,2),(156498,23364,NULL,75963,0,3939,2,3),(156499,23364,NULL,4646,0,3939,3,4),(156500,23364,NULL,4683,0,3939,4,5),(156501,23364,NULL,5387,0,3939,5,6),(156502,23366,NULL,61477,0,3939,0,1),(156503,23366,NULL,74294,0,3939,1,2),(156504,23367,NULL,4646,0,3939,0,1),(156505,23367,NULL,4683,0,3939,1,2),(156506,23367,NULL,5387,0,3939,2,3),(156507,23368,NULL,74294,0,3939,0,1),(156508,23369,NULL,14766,0,3939,0,1),(156509,23369,NULL,14767,0,3939,1,2),(156510,23369,NULL,4923,0,3939,2,3),(156511,23370,NULL,14766,0,3939,0,1),(156512,23370,NULL,14767,0,3939,1,2),(156513,23370,NULL,4923,0,3939,2,3),(156514,23371,NULL,6097,0,3939,0,1),(156515,23371,NULL,6905,0,3939,1,2),(156516,23371,NULL,6597,0,3939,2,3),(156517,23372,NULL,12360,0,5792,0,1),(156518,23372,NULL,7561,0,5792,1,2),(156519,23372,NULL,12363,0,5792,2,3),(156520,23377,NULL,56975,0,3940,0,1),(156521,23382,NULL,4708,0,3941,0,1),(156522,23390,NULL,56975,0,3941,0,1),(156523,23399,NULL,71728,0,3942,0,1),(156524,23401,NULL,71799,0,3942,0,1),(156525,23402,NULL,5095,0,3942,0,1),(156526,23402,NULL,71799,0,3942,1,2),(156527,23404,NULL,71799,0,3942,0,1),(156528,23405,NULL,4962,0,3943,0,1),(156529,23405,NULL,5050,0,3943,1,2),(156530,23405,NULL,75968,0,3943,2,3),(156531,23410,NULL,75970,0,3944,0,1),(156532,23413,NULL,75971,0,3944,0,1),(156533,23419,NULL,13292,0,5374,0,1),(156534,23421,NULL,75972,0,5374,0,1),(156535,23421,NULL,5114,0,5374,1,2),(156536,23421,NULL,75973,0,5374,2,3),(156537,23422,NULL,5428,0,5374,0,1),(156538,23423,NULL,75972,0,5374,0,1),(156539,23423,NULL,5114,0,5374,1,2),(156540,23423,NULL,75973,0,5374,2,3),(156541,23424,NULL,13292,0,5374,0,1),(156542,23448,NULL,60471,0,3947,0,1),(156543,23448,NULL,75975,0,3947,1,2),(156544,23449,NULL,60471,0,3947,0,1),(156545,23449,NULL,6814,0,3947,1,2),(156546,23451,NULL,58374,0,3947,0,1),(156547,23453,NULL,4661,0,3947,0,1),(156548,23455,NULL,58374,0,3947,0,1),(156549,23456,NULL,75977,0,3947,0,1),(156550,23457,NULL,36341,0,3947,0,1),(156551,23457,NULL,4683,0,3947,1,2),(156552,23457,NULL,75978,0,3947,2,3),(156553,23458,NULL,75980,0,3947,0,1),(156554,23470,NULL,59054,0,3950,0,1),(156555,23470,NULL,62736,0,3950,1,2),(156556,23470,NULL,75981,0,3950,2,3),(156557,23482,NULL,71885,0,3951,0,1),(156558,23483,NULL,72006,0,3951,0,1),(156559,23484,NULL,73898,0,3951,0,1),(156560,23496,NULL,7227,0,3953,0,1),(156561,23496,NULL,72061,0,3953,1,2),(156562,23503,NULL,58070,0,5793,0,1),(156563,23530,NULL,10819,0,3962,0,1),(156564,23535,NULL,5202,0,3963,0,1),(156565,23535,NULL,29605,0,3963,1,2),(156566,23535,NULL,8773,0,3963,2,3),(156567,23535,NULL,4646,0,3963,3,4),(156568,23535,NULL,4647,0,3963,4,5),(156569,23535,NULL,8768,0,3963,5,6),(156570,23542,NULL,4950,0,5383,0,1),(156571,23542,NULL,4950,0,5383,1,2),(156572,23542,NULL,75985,0,5383,2,3),(156573,23547,NULL,22511,0,3964,0,1),(156574,23550,NULL,75987,0,3964,0,1),(156575,23552,NULL,75988,0,3964,0,1),(156576,23556,NULL,56975,0,5794,0,1),(156577,23557,NULL,58374,0,5794,0,1),(156578,23558,NULL,56975,0,5794,0,1),(156579,23561,NULL,4646,0,3966,0,1),(156580,23561,NULL,21937,0,3966,1,2),(156581,23563,NULL,35080,0,3967,0,1),(156582,23572,NULL,75989,0,3967,0,1),(156583,23574,NULL,14766,0,3967,0,1),(156584,23574,NULL,21937,0,3967,1,2),(156585,23575,NULL,36781,0,3967,0,1),(156586,23576,NULL,8740,0,3967,0,1),(156587,23577,NULL,5050,0,3967,0,1),(156588,23577,NULL,9321,0,3967,1,2),(156589,23578,NULL,17430,0,3967,0,1),(156590,23579,NULL,14869,0,3967,0,1),(156591,23579,NULL,14766,0,3967,1,2),(156592,23579,NULL,75991,0,3967,2,3),(156593,23580,NULL,72259,0,3967,0,1),(156594,23581,NULL,5924,0,3967,0,1),(156595,23582,NULL,14766,0,3967,0,1),(156596,23582,NULL,31276,0,3967,1,2),(156597,23583,NULL,14766,0,3967,0,1),(156598,23583,NULL,10759,0,3967,1,2),(156599,23584,NULL,14766,0,3967,0,1),(156600,23584,NULL,75994,0,3967,1,2),(156601,23586,NULL,57291,0,3968,0,1),(156602,23587,NULL,10363,0,5795,0,1),(156603,23592,NULL,10363,0,3971,0,1),(156604,23593,NULL,10363,0,3971,0,1),(156605,23596,NULL,10363,0,3971,0,1),(156606,23597,NULL,10363,0,3971,0,1),(156607,23601,NULL,58374,0,3971,0,1),(156608,23605,NULL,58374,0,3973,0,1),(156609,23606,NULL,56975,0,3973,0,1),(156610,23608,NULL,58374,0,5796,0,1),(156611,23611,NULL,12922,0,3974,0,1),(156612,23618,NULL,56975,0,3976,0,1),(156613,23628,NULL,9737,0,5388,0,1),(156614,23628,NULL,4646,0,5388,1,2),(156615,23628,NULL,12595,0,5388,2,3),(156616,23630,NULL,10363,0,3979,0,1),(156617,23632,NULL,4646,0,3979,0,1),(156618,23632,NULL,12595,0,3979,1,2),(156619,23634,NULL,4646,0,3980,0,1),(156620,23634,NULL,12595,0,3980,1,2),(156621,23636,NULL,75997,0,3980,0,1),(156622,23641,NULL,4646,0,3982,0,1),(156623,23641,NULL,12595,0,3982,1,2),(156624,23646,NULL,4646,0,3983,0,1),(156625,23646,NULL,12595,0,3983,1,2),(156626,23657,NULL,58374,0,3985,0,1),(156627,23658,NULL,57509,0,3985,0,1),(156628,23659,NULL,4675,0,3985,0,1),(156629,23661,NULL,75998,0,5797,0,1),(156630,23662,NULL,75999,0,5797,0,1),(156631,23663,NULL,56975,0,5797,0,1),(156632,23665,NULL,4646,0,3986,0,1),(156633,23665,NULL,12595,0,3986,1,2),(156634,23666,NULL,4646,0,3986,0,1),(156635,23666,NULL,12595,0,3986,1,2),(156636,23667,NULL,10363,0,3986,0,1),(156637,23668,NULL,10363,0,3986,0,1),(156638,23669,NULL,10363,0,3986,0,1),(156639,23673,NULL,10363,0,3988,0,1),(156640,23675,NULL,5678,0,3988,0,1),(156641,23675,NULL,8246,0,3988,1,2),(156642,23676,NULL,10363,0,3988,0,1),(156643,23677,NULL,10363,0,3988,0,1),(156644,23678,NULL,10363,0,3988,0,1),(156645,23679,NULL,10363,0,3988,0,1),(156646,23680,NULL,10363,0,3988,0,1),(156647,23681,NULL,10363,0,3988,0,1),(156648,23684,NULL,10363,0,3988,0,1),(156649,23685,NULL,10363,0,3988,0,1),(156650,23689,NULL,56975,0,5798,0,1),(156651,23690,NULL,8169,0,3989,0,1),(156652,23691,NULL,4999,0,3989,0,1),(156653,23691,NULL,4646,0,3989,1,2),(156654,23691,NULL,5000,0,3989,2,3),(156655,23692,NULL,4646,0,3989,0,1),(156656,23692,NULL,4647,0,3989,1,2),(156657,23692,NULL,6196,0,3989,2,3),(156658,23694,NULL,7190,0,3989,0,1),(156659,23694,NULL,72694,0,3989,1,2),(156660,23695,NULL,12922,0,5799,0,1),(156661,23696,NULL,4922,0,5800,0,1),(156662,23696,NULL,58975,0,5800,1,2),(156663,23697,NULL,12922,0,5801,0,1),(156664,23702,NULL,56975,0,5802,0,1),(156665,23712,NULL,76003,0,5803,0,1),(156666,23714,NULL,71754,0,5804,0,1),(156667,23719,NULL,14766,0,4001,0,1),(156668,23719,NULL,17464,0,4001,1,2),(156669,23740,NULL,4803,0,4006,0,1),(156670,23742,NULL,71835,0,4006,0,1),(156671,23757,NULL,72084,0,4007,0,1),(156672,23758,NULL,72167,0,4007,0,1),(156673,23764,NULL,71835,0,4007,0,1),(156674,23766,NULL,72104,0,4007,0,1),(156675,23771,NULL,71729,0,4007,0,1),(156676,23774,NULL,5095,0,4007,0,1),(156677,23774,NULL,11875,0,4007,1,2),(156678,23776,NULL,4922,0,4007,0,1),(156679,23776,NULL,71813,0,4007,1,2),(156680,23780,NULL,5095,0,4007,0,1),(156681,23780,NULL,35080,0,4007,1,2),(156682,23781,NULL,71728,0,4007,0,1),(156683,23782,NULL,5917,0,4007,0,1),(156684,23782,NULL,30791,0,4007,1,2),(156685,23783,NULL,72084,0,4007,0,1),(156686,23788,NULL,71835,0,4007,0,1),(156687,23790,NULL,71835,0,4007,0,1),(156688,23793,NULL,71835,0,4007,0,1),(156689,23794,NULL,71835,0,4007,0,1),(156690,23795,NULL,4950,0,4007,0,1),(156691,23795,NULL,20484,0,4007,1,2),(156692,23795,NULL,72558,0,4007,2,3),(156693,23809,NULL,58829,0,5390,0,1),(156694,23812,NULL,59360,0,5390,0,1),(156695,23820,NULL,4646,0,5391,0,1),(156696,23820,NULL,4647,0,5391,1,2),(156697,23820,NULL,6189,0,5391,2,3),(156698,23824,NULL,76009,0,4016,0,1),(156699,23831,NULL,5050,0,4016,0,1),(156700,23831,NULL,9812,0,4016,1,2),(156701,23837,NULL,76009,0,4018,0,1),(156702,23848,NULL,76010,0,4019,0,1),(156703,23851,NULL,71877,0,4019,0,1),(156704,23851,NULL,6703,0,4019,1,2),(156705,23852,NULL,76012,0,4019,0,1),(156706,23853,NULL,71877,0,4019,0,1),(156707,23855,NULL,76010,0,4019,0,1),(156708,23857,NULL,71877,0,4019,0,1),(156709,23857,NULL,5114,0,4019,1,2),(156710,23857,NULL,6703,0,4019,2,3),(156711,23858,NULL,76012,0,4019,0,1),(156712,23859,NULL,76013,0,4019,0,1),(156713,23859,NULL,5114,0,4019,1,2),(156714,23859,NULL,76014,0,4019,2,3),(156715,23860,NULL,71877,0,4019,0,1),(156716,23861,NULL,76012,0,4019,0,1),(156717,23862,NULL,76012,0,4019,0,1),(156718,23863,NULL,74174,0,4019,0,1),(156719,23863,NULL,76010,0,4019,1,2),(156720,23868,NULL,76017,0,4019,0,1),(156721,23878,NULL,4646,0,4019,0,1),(156722,23878,NULL,76018,0,4019,1,2),(156723,23891,NULL,76010,0,4020,0,1),(156724,23894,NULL,71877,0,4020,0,1),(156725,23895,NULL,76012,0,4020,0,1),(156726,23896,NULL,71877,0,4020,0,1),(156727,23898,NULL,76010,0,4020,0,1),(156728,23900,NULL,71877,0,4020,0,1),(156729,23900,NULL,5114,0,4020,1,2),(156730,23900,NULL,6703,0,4020,2,3),(156731,23901,NULL,76012,0,4020,0,1),(156732,23902,NULL,76013,0,4020,0,1),(156733,23902,NULL,5114,0,4020,1,2),(156734,23902,NULL,76014,0,4020,2,3),(156735,23903,NULL,71877,0,4020,0,1),(156736,23904,NULL,76021,0,4020,0,1),(156737,23905,NULL,76012,0,4020,0,1),(156738,23906,NULL,74174,0,4020,0,1),(156739,23906,NULL,76010,0,4020,1,2),(156740,23911,NULL,76017,0,4020,0,1),(156741,23920,NULL,4646,0,4020,0,1),(156742,23920,NULL,76018,0,4020,1,2),(156743,23941,NULL,74535,0,4021,0,1),(156744,23946,NULL,76022,0,4021,0,1),(156745,23968,NULL,76023,0,4023,0,1),(156746,23972,NULL,5090,0,4023,0,1),(156747,23975,NULL,61535,0,4023,0,1),(156748,23977,NULL,4922,0,4023,0,1),(156749,23977,NULL,5187,0,4023,1,2),(156750,23977,NULL,59054,0,4023,2,3),(156751,23977,NULL,72253,0,4023,3,4),(156752,23980,NULL,5090,0,5398,0,1),(156753,23991,NULL,5030,0,5398,0,1),(156754,23991,NULL,5050,0,5398,1,2),(156755,23991,NULL,59501,0,5398,2,3),(156756,23995,NULL,5156,0,4024,0,1),(156757,23996,NULL,5027,0,4024,0,1),(156758,23996,NULL,76025,0,4024,1,2),(156759,23997,NULL,30360,0,4024,0,1),(156760,23998,NULL,5156,0,4024,0,1),(156761,24006,NULL,72340,0,4025,0,1),(156762,24006,NULL,35130,0,4025,1,2),(156763,24006,NULL,5114,0,4025,2,3),(156764,24006,NULL,72341,0,4025,3,4),(156765,24010,NULL,72340,0,4025,0,1),(156766,24010,NULL,35130,0,4025,1,2),(156767,24010,NULL,5114,0,4025,2,3),(156768,24010,NULL,72341,0,4025,3,4),(156769,24014,NULL,4922,0,5805,0,1),(156770,24014,NULL,5187,0,5805,1,2),(156771,24014,NULL,6905,0,5805,2,3),(156772,24014,NULL,4646,0,5805,3,4),(156773,24014,NULL,76028,0,5805,4,5),(156774,24015,NULL,5710,0,5805,0,1),(156775,24015,NULL,7189,0,5805,1,2),(156776,24015,NULL,75649,0,5805,2,3),(156777,24023,NULL,58109,0,4026,0,1),(156778,24027,NULL,76030,0,4027,0,1),(156779,24030,NULL,76030,0,4027,0,1),(156780,24031,NULL,5710,0,4027,0,1),(156781,24031,NULL,7189,0,4027,1,2),(156782,24031,NULL,75649,0,4027,2,3),(156783,24044,NULL,25011,0,4029,0,1),(156784,24051,NULL,4922,0,4029,0,1),(156785,24051,NULL,5187,0,4029,1,2),(156786,24051,NULL,6905,0,4029,2,3),(156787,24051,NULL,59054,0,4029,3,4),(156788,24051,NULL,76028,0,4029,4,5),(156789,24052,NULL,5710,0,4029,0,1),(156790,24052,NULL,7189,0,4029,1,2),(156791,24052,NULL,75649,0,4029,2,3),(156792,24054,NULL,76032,0,4029,0,1),(156793,24068,NULL,40290,0,4031,0,1),(156794,24073,NULL,4922,0,4032,0,1),(156795,24073,NULL,6825,0,4032,1,2),(156796,24076,NULL,4645,0,4032,0,1),(156797,24076,NULL,4646,0,4032,1,2),(156798,24076,NULL,4647,0,4032,2,3),(156799,24076,NULL,8768,0,4032,3,4),(156800,24077,NULL,4665,0,4032,0,1),(156801,24077,NULL,76035,0,4032,1,2),(156802,24085,NULL,6597,0,4032,0,1),(156803,24085,NULL,4646,0,4032,1,2),(156804,24085,NULL,4647,0,4032,2,3),(156805,24085,NULL,8761,0,4032,3,4),(156806,24086,NULL,76035,0,4032,0,1),(156807,24089,NULL,72287,0,5806,0,1),(156808,24107,NULL,4950,0,4034,0,1),(156809,24107,NULL,8509,0,4034,1,2),(156810,24107,NULL,8227,0,4034,2,3),(156811,24113,NULL,7190,0,4035,0,1),(156812,24113,NULL,4646,0,4035,1,2),(156813,24113,NULL,17251,0,4035,2,3),(156814,24114,NULL,8509,0,4035,0,1),(156815,24114,NULL,8618,0,4035,1,2),(156816,24115,NULL,4922,0,4035,0,1),(156817,24115,NULL,6905,0,4035,1,2),(156818,24115,NULL,4646,0,4035,2,3),(156819,24115,NULL,17724,0,4035,3,4),(156820,24118,NULL,74170,0,4036,0,1),(156821,24118,NULL,74171,0,4036,1,2),(156822,24121,NULL,74170,0,4036,0,1),(156823,24121,NULL,76043,0,4036,1,2),(156824,24124,NULL,74170,0,4036,0,1),(156825,24124,NULL,74171,0,4036,1,2),(156826,24125,NULL,74170,0,4036,0,1),(156827,24131,NULL,7444,0,4037,0,1),(156828,24131,NULL,76045,0,4037,1,2),(156829,24136,NULL,56975,0,4037,0,1),(156830,24145,NULL,4646,0,4039,0,1),(156831,24145,NULL,76047,0,4039,1,2),(156832,24146,NULL,7189,0,4039,0,1),(156833,24146,NULL,8509,0,4039,1,2),(156834,24146,NULL,76049,0,4039,2,3),(156835,24150,NULL,76049,0,4039,0,1),(156836,24151,NULL,4646,0,4039,0,1),(156837,24151,NULL,7560,0,4039,1,2),(156838,24159,NULL,4646,0,4039,0,1),(156839,24159,NULL,35423,0,4039,1,2),(156840,24161,NULL,76049,0,4039,0,1),(156841,24163,NULL,76049,0,4039,0,1),(156842,24165,NULL,76049,0,4039,0,1),(156843,24199,NULL,72539,0,4041,0,1),(156844,24200,NULL,72531,0,4041,0,1),(156845,24201,NULL,72558,0,4041,0,1),(156846,24202,NULL,71729,0,4041,0,1),(156847,24203,NULL,71960,0,4041,0,1),(156848,24204,NULL,73029,0,4041,0,1),(156849,24205,NULL,71960,0,4041,0,1),(156850,24206,NULL,72539,0,4041,0,1),(156851,24207,NULL,72531,0,4041,0,1),(156852,24210,NULL,73029,0,4041,0,1),(156853,24211,NULL,76053,0,4041,0,1),(156854,24212,NULL,73029,0,4041,0,1),(156855,24213,NULL,29904,0,4041,0,1),(156856,24215,NULL,72558,0,4041,0,1),(156857,24220,NULL,31512,0,4041,0,1),(156858,24221,NULL,74086,0,4041,0,1),(156859,24223,NULL,6590,0,4041,0,1),(156860,24224,NULL,72363,0,4041,0,1),(156861,24227,NULL,72647,0,4041,0,1),(156862,24233,NULL,76054,0,4041,0,1),(156863,24237,NULL,56975,0,4041,0,1),(156864,24238,NULL,56975,0,4041,0,1),(156865,24239,NULL,56975,0,4041,0,1),(156866,24253,NULL,76055,0,4042,0,1),(156867,24258,NULL,76056,0,4042,0,1),(156868,24261,NULL,72371,0,4042,0,1),(156869,24262,NULL,5871,0,4042,0,1),(156870,24263,NULL,72372,0,4042,0,1),(156871,24266,NULL,4646,0,4042,0,1),(156872,24266,NULL,76057,0,4042,1,2),(156873,24270,NULL,4646,0,4042,0,1),(156874,24270,NULL,76057,0,4042,1,2),(156875,24272,NULL,76059,0,4042,0,1),(156876,24273,NULL,76060,0,4042,0,1),(156877,24275,NULL,76061,0,4042,0,1),(156878,24292,NULL,76062,0,4044,0,1),(156879,24292,NULL,5114,0,4044,1,2),(156880,24292,NULL,76063,0,4044,2,3),(156881,24295,NULL,74141,0,4044,0,1),(156882,24296,NULL,56975,0,4044,0,1),(156883,24297,NULL,56975,0,4044,0,1),(156884,24299,NULL,58374,0,4044,0,1),(156885,24301,NULL,4646,0,5410,0,1),(156886,24301,NULL,76065,0,5410,1,2),(156887,24301,NULL,76066,0,5410,2,3),(156888,24303,NULL,4646,0,5410,0,1),(156889,24303,NULL,72688,0,5410,1,2),(156890,24311,NULL,76068,0,5410,0,1),(156891,24318,NULL,4646,0,4045,0,1),(156892,24318,NULL,72473,0,4045,1,2),(156893,24319,NULL,4646,0,4045,0,1),(156894,24319,NULL,76069,0,4045,1,2),(156895,24353,NULL,4646,0,4046,0,1),(156896,24353,NULL,76071,0,4046,1,2),(156897,24359,NULL,4646,0,4046,0,1),(156898,24359,NULL,76073,0,4046,1,2),(156899,24376,NULL,76075,0,4047,0,1),(156900,24376,NULL,11770,0,4047,1,2),(156901,24378,NULL,4646,0,4047,0,1),(156902,24378,NULL,72502,0,4047,1,2),(156903,24388,NULL,31900,0,4048,0,1),(156904,24397,NULL,62474,0,4048,0,1),(156905,24403,NULL,56975,0,4048,0,1),(156906,24404,NULL,62474,0,4048,0,1),(156907,24405,NULL,56975,0,4048,0,1),(156908,24407,NULL,56975,0,4048,0,1),(156909,24412,NULL,56975,0,4048,0,1),(156910,24421,NULL,7189,0,4050,0,1),(156911,24421,NULL,4922,0,4050,1,2),(156912,24421,NULL,74114,0,4050,2,3),(156913,24423,NULL,14869,0,4050,0,1),(156914,24423,NULL,72471,0,4050,1,2),(156915,24441,NULL,60022,0,4051,0,1),(156916,24441,NULL,76077,0,4051,1,2),(156917,24444,NULL,6590,0,4051,0,1),(156918,24449,NULL,19935,0,4051,0,1),(156919,24458,NULL,5090,0,4051,0,1),(156920,24458,NULL,72443,0,4051,1,2),(156921,24466,NULL,5869,0,4052,0,1),(156922,24474,NULL,7444,0,4052,0,1),(156923,24474,NULL,76080,0,4052,1,2),(156924,24475,NULL,7444,0,4052,0,1),(156925,24475,NULL,76082,0,4052,1,2),(156926,24477,NULL,5192,0,4052,0,1),(156927,24477,NULL,59808,0,4052,1,2),(156928,24482,NULL,51114,0,4052,0,1),(156929,24484,NULL,56975,0,4052,0,1),(156930,24485,NULL,7090,0,4052,0,1),(156931,24487,NULL,76084,0,4052,0,1),(156932,24487,NULL,76085,0,4052,1,2),(156933,24533,NULL,76087,0,4052,0,1),(156934,24536,NULL,73097,0,4053,0,1),(156935,24537,NULL,72725,0,4053,0,1),(156936,24538,NULL,76088,0,4053,0,1),(156937,24543,NULL,72725,0,4053,0,1),(156938,24576,NULL,5871,0,4053,0,1),(156939,24585,NULL,72357,0,4053,0,1),(156940,24586,NULL,4950,0,4053,0,1),(156941,24586,NULL,4923,0,4053,1,2),(156942,24586,NULL,74187,0,4053,2,3),(156943,24587,NULL,72510,0,4053,0,1),(156944,24591,NULL,72510,0,4053,0,1),(156945,24593,NULL,72510,0,4053,0,1),(156946,24601,NULL,76089,0,4054,0,1),(156947,24610,NULL,72712,0,4054,0,1),(156948,24622,NULL,4708,0,4054,0,1),(156949,24627,NULL,4646,0,4054,0,1),(156950,24627,NULL,72473,0,4054,1,2),(156951,24631,NULL,72363,0,4055,0,1),(156952,24632,NULL,72539,0,4055,0,1),(156953,24637,NULL,72363,0,4055,0,1),(156954,24638,NULL,72539,0,4055,0,1),(156955,24639,NULL,76090,0,4055,0,1),(156956,24641,NULL,73029,0,4055,0,1),(156957,24643,NULL,76090,0,4055,0,1),(156958,24645,NULL,76091,0,4055,0,1),(156959,24647,NULL,57433,0,4055,0,1),(156960,24648,NULL,76090,0,4055,0,1),(156961,24652,NULL,76092,0,4055,0,1),(156962,24654,NULL,72539,0,4055,0,1),(156963,24655,NULL,72363,0,4055,0,1),(156964,24670,NULL,76093,0,4056,0,1),(156965,24672,NULL,76094,0,4056,0,1),(156966,24679,NULL,4652,0,4056,0,1),(156967,24679,NULL,5091,0,4056,1,2),(156968,24679,NULL,24172,0,4056,2,3),(156969,24687,NULL,76096,0,5425,0,1),(156970,24689,NULL,30791,0,5425,0,1),(156971,24690,NULL,72462,0,5425,0,1),(156972,24693,NULL,72462,0,5425,0,1),(156973,24705,NULL,76097,0,4057,0,1),(156974,24708,NULL,76098,0,4057,0,1),(156975,24712,NULL,76099,0,4057,0,1),(156976,24721,NULL,72647,0,5428,0,1),(156977,24740,NULL,72836,0,4059,0,1),(156978,24740,NULL,57366,0,4059,1,2),(156979,24742,NULL,8281,0,4059,0,1),(156980,24742,NULL,4922,0,4059,1,2),(156981,24742,NULL,76101,0,4059,2,3),(156982,24745,NULL,76103,0,4060,0,1),(156983,24746,NULL,72287,0,4060,0,1),(156984,24760,NULL,76104,0,4060,0,1),(156985,24761,NULL,76105,0,4060,0,1),(156986,24773,NULL,4654,0,4060,0,1),(156987,24773,NULL,37724,0,4060,1,2),(156988,24787,NULL,72420,0,5432,0,1),(156989,24790,NULL,72287,0,5432,0,1),(156990,24791,NULL,76107,0,5432,0,1),(156991,24793,NULL,76108,0,5432,0,1),(156992,24796,NULL,76107,0,5432,0,1),(156993,24809,NULL,72646,0,4064,0,1),(156994,24813,NULL,72559,0,4064,0,1),(156995,24823,NULL,76109,0,4065,0,1),(156996,24824,NULL,72511,0,4065,0,1),(156997,24839,NULL,76110,0,4065,0,1),(156998,24839,NULL,76111,0,4065,1,2),(156999,24846,NULL,76111,0,4065,0,1),(157000,24861,NULL,72719,0,4066,0,1),(157001,24868,NULL,4646,0,4066,0,1),(157002,24868,NULL,72742,0,4066,1,2),(157003,24869,NULL,7444,0,4066,0,1),(157004,24869,NULL,76113,0,4066,1,2),(157005,24872,NULL,7444,0,4066,0,1),(157006,24872,NULL,76113,0,4066,1,2),(157007,24901,NULL,62474,0,4067,0,1),(157008,24901,NULL,59054,0,4067,1,2),(157009,24901,NULL,76115,0,4067,2,3),(157010,24905,NULL,72287,0,4068,0,1),(157011,24906,NULL,72287,0,4068,0,1),(157012,24908,NULL,72287,0,4068,0,1),(157013,24911,NULL,72287,0,4068,0,1),(157014,24915,NULL,72287,0,5442,0,1),(157015,24918,NULL,76117,0,5442,0,1),(157016,24926,NULL,74355,0,4069,0,1),(157017,24927,NULL,10551,0,4069,0,1),(157018,24927,NULL,5114,0,4069,1,2),(157019,24927,NULL,74111,0,4069,2,3),(157020,24928,NULL,76118,0,4069,0,1),(157021,24930,NULL,76119,0,4069,0,1),(157022,24932,NULL,72511,0,4069,0,1),(157023,24934,NULL,72800,0,4069,0,1),(157024,24938,NULL,72799,0,4069,0,1),(157025,24943,NULL,76120,0,4069,0,1),(157026,24945,NULL,72674,0,4069,0,1),(157027,24946,NULL,76121,0,4069,0,1),(157028,24951,NULL,72799,0,4069,0,1),(157029,24960,NULL,5192,0,4070,0,1),(157030,24960,NULL,72287,0,4070,1,2),(157031,24961,NULL,74170,0,4070,0,1),(157032,24961,NULL,74171,0,4070,1,2),(157033,24965,NULL,5192,0,4070,0,1),(157034,24965,NULL,59804,0,4070,1,2),(157035,24998,NULL,76123,0,4071,0,1),(157036,24998,NULL,5114,0,4071,1,2),(157037,24998,NULL,76124,0,4071,2,3),(157038,25000,NULL,76126,0,4071,0,1),(157039,25006,NULL,5027,0,4072,0,1),(157040,25006,NULL,76127,0,4072,1,2),(157041,25011,NULL,72674,0,4072,0,1),(157042,25012,NULL,72709,0,4072,0,1),(157043,25019,NULL,76129,0,4072,0,1),(157044,25033,NULL,57175,0,4072,0,1),(157045,25036,NULL,27955,0,4072,0,1),(157046,25043,NULL,72674,0,4072,0,1),(157047,25044,NULL,76130,0,4072,0,1),(157048,25059,NULL,76131,0,4074,0,1),(157049,25060,NULL,7064,0,4074,0,1),(157050,25060,NULL,76132,0,4074,0,1),(157051,25062,NULL,76133,0,4074,0,1),(157052,25063,NULL,76131,0,4074,0,1),(157053,25064,NULL,76134,0,4074,0,1),(157054,25064,NULL,76132,0,4074,1,2),(157055,25066,NULL,76131,0,4074,0,1),(157056,25067,NULL,76134,0,4074,0,1),(157057,25067,NULL,76132,0,4074,1,2),(157058,25068,NULL,76136,0,4074,0,1),(157059,25069,NULL,76132,0,4074,0,1),(157060,25073,NULL,76111,0,4074,0,1),(157061,25077,NULL,76111,0,4074,0,1),(157062,25079,NULL,76132,0,4074,0,1),(157063,25083,NULL,76132,0,4074,0,1),(157064,25084,NULL,76137,0,4074,0,1),(157065,25084,NULL,5114,0,4074,1,2),(157066,25084,NULL,76138,0,4074,2,3),(157067,25085,NULL,76140,0,4074,0,1),(157068,25085,NULL,5114,0,4074,1,2),(157069,25085,NULL,71853,0,4074,2,3),(157070,25086,NULL,76133,0,4074,0,1),(157071,25094,NULL,72879,0,5807,0,1),(157072,25094,NULL,59184,0,5807,1,2),(157073,25094,NULL,72880,0,5807,2,3),(157074,25096,NULL,5027,0,5451,0,1),(157075,25096,NULL,6367,0,5451,1,2),(157076,25096,NULL,72857,0,5451,2,3),(157077,25097,NULL,76143,0,5451,0,1),(157078,25098,NULL,76144,0,5451,0,1),(157079,25102,NULL,76145,0,5451,0,1),(157080,25121,NULL,74048,0,4078,0,1),(157081,25129,NULL,74048,0,5455,0,1),(157082,25142,NULL,5428,0,4080,0,1),(157083,25153,NULL,5027,0,4080,0,1),(157084,25153,NULL,76146,0,4080,1,2),(157085,25154,NULL,76148,0,4080,0,1),(157086,25156,NULL,73029,0,4081,0,1),(157087,25166,NULL,76149,0,4082,0,1),(157088,25166,NULL,76150,0,4082,1,2),(157089,25168,NULL,62060,0,4082,0,1),(157090,25168,NULL,61484,0,4082,1,2),(157091,25168,NULL,76152,0,4082,2,3),(157092,25169,NULL,62268,0,4082,0,1),(157093,25169,NULL,59054,0,4082,1,2),(157094,25169,NULL,76154,0,4082,2,3),(157095,25171,NULL,62268,0,4082,0,1),(157096,25171,NULL,76156,0,4082,1,2),(157097,25173,NULL,5070,0,4082,0,1),(157098,25173,NULL,11224,0,4082,1,2),(157099,25173,NULL,76158,0,4082,2,3),(157100,25175,NULL,5377,0,4082,0,1),(157101,25175,NULL,76160,0,4082,1,2),(157102,25176,NULL,76162,0,4082,0,1),(157103,25177,NULL,4645,0,4082,0,1),(157104,25177,NULL,4965,0,4082,1,2),(157105,25177,NULL,9653,0,4082,2,3),(157106,25198,NULL,4646,0,5459,0,1),(157107,25198,NULL,76164,0,5459,1,2),(157108,25199,NULL,76166,0,5459,0,1),(157109,25200,NULL,76167,0,5459,0,1),(157110,25207,NULL,73026,0,4086,0,1),(157111,25209,NULL,73029,0,5461,0,1),(157112,25220,NULL,74602,0,5463,0,1),(157113,25221,NULL,76168,0,5463,0,1),(157114,25222,NULL,76169,0,5463,0,1),(157115,25223,NULL,76170,0,5463,0,1),(157116,25224,NULL,73029,0,5463,0,1),(157117,25246,NULL,76171,0,5467,0,1),(157118,25246,NULL,28661,0,5467,1,2),(157119,25256,NULL,7227,0,4089,0,1),(157120,25258,NULL,76173,0,4089,0,1),(157121,25369,NULL,76174,0,5475,0,1),(157122,25372,NULL,76175,0,5476,0,1),(157123,25379,NULL,4922,0,4105,0,1),(157124,25379,NULL,76176,0,4105,1,2),(157125,25384,NULL,7190,0,4105,0,1),(157126,25384,NULL,76178,0,4105,1,2),(157127,25385,NULL,76178,0,4105,0,1),(157128,25387,NULL,57437,0,4105,0,1),(157129,25391,NULL,5710,0,5477,0,1),(157130,25391,NULL,73674,0,5477,1,2),(157131,25393,NULL,73727,0,5477,0,1),(157132,25393,NULL,73728,0,5477,1,2),(157133,25395,NULL,59406,0,5478,0,1),(157134,25395,NULL,74989,0,5478,1,2),(157135,25397,NULL,61530,0,5478,0,1),(157136,25397,NULL,74989,0,5478,1,2),(157137,25399,NULL,60117,0,5478,0,1),(157138,25399,NULL,75163,0,5478,1,2),(157139,25401,NULL,75163,0,5478,0,1),(157140,25403,NULL,73770,0,5479,0,1),(157141,25403,NULL,75252,0,5479,1,2),(157142,25405,NULL,75887,0,4106,0,1),(157143,25405,NULL,75888,0,4106,1,2),(157144,25408,NULL,75890,0,4106,0,1),(157145,25408,NULL,75891,0,4106,1,2),(157146,25413,NULL,5807,0,4106,0,1),(157147,25413,NULL,61958,0,4106,1,2),(157148,25413,NULL,75430,0,4106,2,3),(157149,25413,NULL,4922,0,4106,3,4),(157150,25413,NULL,75929,0,4106,4,5),(157151,25414,NULL,76181,0,4106,0,1),(157152,25414,NULL,76182,0,4106,1,2),(157153,25424,NULL,5202,0,4106,0,1),(157154,25424,NULL,76184,0,4106,1,2),(157155,25426,NULL,5807,0,5480,0,1),(157156,25426,NULL,73245,0,5480,1,2),(157157,25426,NULL,61958,0,5480,2,3),(157158,25426,NULL,75867,0,5480,3,4),(157159,25428,NULL,76187,0,5808,0,1),(157160,25428,NULL,59183,0,5808,1,2),(157161,25428,NULL,76188,0,5808,2,3),(157162,25430,NULL,60117,0,5808,0,1),(157163,25430,NULL,5202,0,5808,1,2),(157164,25430,NULL,76190,0,5808,2,3),(157165,25431,NULL,62451,0,5481,0,1),(157166,25431,NULL,62043,0,5481,1,2),(157167,25431,NULL,59054,0,5481,2,3),(157168,25431,NULL,76192,0,5481,3,4),(157169,25431,NULL,61958,0,5481,4,5),(157170,25431,NULL,76193,0,5481,5,6),(157171,25433,NULL,14869,0,5481,0,1),(157172,25433,NULL,76195,0,5481,1,2),(157173,25434,NULL,76197,0,5481,0,1),(157174,25434,NULL,76198,0,5481,1,2),(157175,25435,NULL,76200,0,5481,0,1),(157176,25435,NULL,59054,0,5481,1,2),(157177,25435,NULL,76154,0,5481,2,3),(157178,25437,NULL,5202,0,5481,0,1),(157179,25437,NULL,59054,0,5481,1,2),(157180,25437,NULL,76154,0,5481,2,3),(157181,25438,NULL,61545,0,4107,0,1),(157182,25438,NULL,59054,0,4107,1,2),(157183,25438,NULL,62736,0,4107,2,3),(157184,25438,NULL,76203,0,4107,3,4),(157185,25439,NULL,62043,0,4107,0,1),(157186,25439,NULL,75402,0,4107,1,2),(157187,25439,NULL,76205,0,4107,2,3),(157188,25441,NULL,75931,0,4107,0,1),(157189,25441,NULL,62043,0,4107,1,2),(157190,25441,NULL,75932,0,4107,2,3),(157191,25441,NULL,75933,0,4107,3,4),(157192,25443,NULL,58601,0,4107,0,1),(157193,25443,NULL,75935,0,4107,1,2),(157194,25443,NULL,75936,0,4107,2,3),(157195,25443,NULL,59054,0,4107,3,4),(157196,25443,NULL,75388,0,4107,4,5),(157197,25446,NULL,6905,0,4107,0,1),(157198,25446,NULL,5458,0,4107,1,2),(157199,25446,NULL,76208,0,4107,2,3),(157200,25447,NULL,62451,0,4107,0,1),(157201,25447,NULL,76210,0,4107,1,2),(157202,25447,NULL,76211,0,4107,2,3),(157203,25449,NULL,4922,0,4107,0,1),(157204,25449,NULL,4950,0,4107,1,2),(157205,25449,NULL,76213,0,4107,2,3),(157206,25450,NULL,75938,0,4107,0,1),(157207,25450,NULL,59054,0,4107,1,2),(157208,25450,NULL,75939,0,4107,2,3),(157209,25452,NULL,75941,0,4107,0,1),(157210,25452,NULL,59054,0,4107,1,2),(157211,25452,NULL,75939,0,4107,2,3),(157212,25453,NULL,59012,0,4107,0,1),(157213,25453,NULL,75403,0,4107,1,2),(157214,25453,NULL,75943,0,4107,2,3),(157215,25454,NULL,62640,0,4107,0,1),(157216,25454,NULL,59182,0,4107,1,2),(157217,25454,NULL,76215,0,4107,2,3),(157218,25455,NULL,59182,0,4107,0,1),(157219,25455,NULL,75945,0,4107,1,2),(157220,1,NULL,76217,0,5810,0,1),(157221,1,NULL,76218,0,5810,1,2),(157222,2,NULL,76220,0,5810,0,1),(157223,3,NULL,71222,0,5810,0,1),(157224,4,NULL,14568,0,5810,0,1),(157225,5,NULL,76221,0,5810,0,1),(157226,6,NULL,48995,0,5810,0,1),(157227,7,NULL,76222,0,5810,0,1),(157228,8,NULL,14169,0,5810,0,1),(157229,9,NULL,76223,0,5810,0,1),(157230,1,NULL,76224,0,5811,0,1),(157231,2,NULL,76225,0,5811,0,1),(157232,1,NULL,76226,0,5812,0,1),(157233,2,NULL,76227,0,5812,0,1),(157234,3,NULL,76228,0,5812,0,1),(157235,4,NULL,49023,0,5812,0,1),(157236,5,NULL,76229,0,5812,0,1),(157237,6,NULL,76230,0,5812,0,1),(157238,7,NULL,76231,0,5812,0,1),(157239,1,NULL,14480,0,5813,0,1),(157240,2,NULL,76232,0,5813,0,1),(157241,3,NULL,76233,0,5813,0,1),(157242,4,NULL,76234,0,5813,0,1),(157243,4,NULL,55390,0,5813,1,2),(157244,5,NULL,14256,0,5813,0,1),(157245,6,NULL,44980,0,5813,0,1),(157246,6,NULL,14568,0,5813,1,2),(157247,7,NULL,76237,0,5813,0,1),(157248,1,NULL,76238,0,5814,0,1),(157249,2,NULL,76239,0,5814,0,1),(157250,3,NULL,49156,0,5814,0,1),(157251,4,NULL,14241,0,5814,0,1),(157252,5,NULL,76240,0,5814,0,1),(157253,1,NULL,14047,0,5815,0,1),(157254,1,NULL,14609,0,5815,1,2),(157255,2,NULL,76242,0,5815,0,1),(157256,1,NULL,42749,0,5816,0,1),(157257,2,NULL,76243,0,5816,0,1),(157258,3,NULL,76244,0,5816,0,1),(157259,3,NULL,76245,0,5816,1,2),(157260,1,NULL,76247,0,5817,0,1),(157261,1,NULL,70883,0,5818,0,1),(157262,2,NULL,45654,0,5818,0,1),(157263,2,NULL,14129,0,5818,1,2),(157264,2,NULL,76248,0,5818,2,3),(157265,3,NULL,76250,0,5818,0,1),(157266,4,NULL,76251,0,5818,0,1),(157267,5,NULL,14047,0,5818,0,1),(157268,5,NULL,55390,0,5818,1,2),(157269,6,NULL,76253,0,5818,0,1),(157270,7,NULL,14150,0,5818,0,1),(157271,8,NULL,14061,0,5818,0,1),(157272,8,NULL,55390,0,5818,1,2),(157273,9,NULL,14047,0,5818,0,1),(157274,9,NULL,55792,0,5818,1,2),(157275,10,NULL,76255,0,5818,0,1),(157276,11,NULL,14042,0,5818,0,1),(157277,11,NULL,68970,0,5818,1,2),(157278,11,NULL,14554,0,5818,2,3),(157279,12,NULL,47689,0,5818,0,1),(157280,13,NULL,76257,0,5818,0,1),(157281,14,NULL,76258,0,5818,0,1),(157282,1,NULL,14677,0,5819,0,1),(157283,1,NULL,76259,0,5820,0,1),(157284,2,NULL,76260,0,5820,0,1),(157285,2,NULL,76261,0,5820,1,2),(157286,3,NULL,14316,0,5820,0,1),(157287,1,NULL,76263,0,5821,0,1),(157288,2,NULL,76264,0,5821,0,1),(157289,3,NULL,76265,0,5821,0,1),(157290,4,NULL,76226,0,5821,0,1),(157291,5,NULL,76266,0,5821,0,1),(157292,6,NULL,76267,0,5821,0,1),(157293,7,NULL,76223,0,5821,0,1),(157294,8,NULL,76266,0,5821,0,1),(157295,9,NULL,70883,0,5821,0,1),(157296,10,NULL,76268,0,5821,0,1),(157297,1,NULL,76223,0,5822,0,1),(157298,2,NULL,76242,0,5822,0,1),(157299,3,NULL,76266,0,5822,0,1),(157300,4,NULL,76253,0,5822,0,1),(157301,5,NULL,76269,0,5822,0,1),(157302,6,NULL,14568,0,5822,0,1),(157303,7,NULL,76270,0,5822,0,1),(157304,8,NULL,76226,0,5822,0,1),(157305,9,NULL,76266,0,5822,0,1),(157306,10,NULL,14061,0,5822,0,1),(157307,10,NULL,47433,0,5822,1,2),(157308,11,NULL,70883,0,5822,0,1),(157309,12,NULL,70883,0,5822,0,1),(157310,13,NULL,55707,0,5822,0,1),(157311,14,NULL,48770,0,5822,0,1),(157312,15,NULL,55707,0,5822,0,1),(157313,16,NULL,76257,0,5822,0,1),(157314,17,NULL,76266,0,5822,0,1),(157315,18,NULL,76217,0,5822,0,1),(157316,18,NULL,76272,0,5822,1,2),(157317,19,NULL,76266,0,5822,0,1),(157318,20,NULL,70883,0,5822,0,1),(157319,21,NULL,76266,0,5822,0,1),(157320,22,NULL,76265,0,5822,0,1),(157321,23,NULL,76253,0,5822,0,1),(157322,24,NULL,14061,0,5822,0,1),(157323,24,NULL,47433,0,5822,1,2),(157324,25,NULL,55707,0,5822,0,1),(157325,26,NULL,70883,0,5822,0,1),(157326,27,NULL,70883,0,5822,0,1),(157327,28,NULL,70883,0,5822,0,1),(157328,29,NULL,14568,0,5822,0,1),(157329,30,NULL,76274,0,5822,0,1),(157330,31,NULL,14256,0,5822,0,1),(157331,32,NULL,43454,0,5822,0,1),(157332,33,NULL,48770,0,5822,0,1),(157333,34,NULL,14047,0,5822,0,1),(157334,34,NULL,47433,0,5822,1,2),(157335,35,NULL,76251,0,5822,0,1),(157336,36,NULL,14061,0,5822,0,1),(157337,36,NULL,47433,0,5822,1,2),(157338,37,NULL,76255,0,5822,0,1),(157339,38,NULL,69919,0,5822,0,1),(157340,38,NULL,76275,0,5822,1,2),(157341,38,NULL,70904,0,5822,2,3),(157342,38,NULL,76276,0,5822,3,4),(157343,39,NULL,47079,0,5822,0,1),(157344,39,NULL,14129,0,5822,1,2),(157345,39,NULL,76248,0,5822,2,3),(157346,40,NULL,76251,0,5822,0,1),(157347,41,NULL,76255,0,5822,0,1),(157348,42,NULL,14150,0,5822,0,1),(157349,43,NULL,76223,0,5822,0,1),(157350,44,NULL,76266,0,5822,0,1),(157351,45,NULL,14169,0,5822,0,1),(157352,46,NULL,76279,0,5822,0,1),(157353,47,NULL,55707,0,5822,0,1),(157354,48,NULL,76280,0,5822,0,1),(157355,49,NULL,14190,0,5822,0,1),(157356,49,NULL,76222,0,5822,1,2),(157357,50,NULL,76282,0,5822,0,1),(157358,50,NULL,70904,0,5822,1,2),(157359,50,NULL,76283,0,5822,2,3),(157360,51,NULL,76285,0,5822,0,1),(157361,52,NULL,76286,0,5822,0,1),(157362,1,NULL,14047,0,5823,0,1),(157363,1,NULL,55792,0,5823,1,2),(157364,2,NULL,76287,0,5823,0,1),(157365,3,NULL,76288,0,5823,0,1),(157366,4,NULL,76266,0,5823,0,1),(157367,5,NULL,76289,0,5823,0,1),(157368,5,NULL,48995,0,5823,1,2),(157369,6,NULL,76280,0,5823,0,1),(157370,7,NULL,14568,0,5823,0,1),(157371,8,NULL,76255,0,5823,0,1),(157372,9,NULL,76291,0,5823,0,1),(157373,10,NULL,14047,0,5823,0,1),(157374,10,NULL,14609,0,5823,1,2),(157375,11,NULL,76265,0,5823,0,1),(157376,12,NULL,55707,0,5823,0,1),(157377,13,NULL,55707,0,5823,0,1),(157378,14,NULL,76251,0,5823,0,1),(157379,15,NULL,76266,0,5823,0,1),(157380,16,NULL,76280,0,5823,0,1),(157381,17,NULL,76292,0,5823,0,1),(157382,18,NULL,14568,0,5823,0,1),(157383,19,NULL,76293,0,5823,0,1),(157384,19,NULL,14568,0,5823,1,2),(157385,20,NULL,70883,0,5823,0,1),(157386,21,NULL,14047,0,5823,0,1),(157387,21,NULL,14609,0,5823,1,2),(157388,22,NULL,71222,0,5823,0,1),(157389,23,NULL,76251,0,5823,0,1),(157390,24,NULL,76223,0,5823,0,1),(157391,25,NULL,55707,0,5823,0,1),(157392,26,NULL,76295,0,5823,0,1),(157393,27,NULL,76296,0,5823,0,1),(157394,27,NULL,14609,0,5823,1,2),(157395,28,NULL,14256,0,5823,0,1),(157396,29,NULL,71222,0,5823,0,1),(157397,30,NULL,70883,0,5823,0,1),(157398,31,NULL,76298,0,5823,0,1),(157399,32,NULL,76299,0,5823,0,1),(157400,33,NULL,14061,0,5823,0,1),(157401,33,NULL,47433,0,5823,1,2),(157402,34,NULL,76255,0,5823,0,1),(157403,35,NULL,76251,0,5823,0,1),(157404,36,NULL,76300,0,5823,0,1),(157405,37,NULL,55707,0,5823,0,1),(157406,38,NULL,70883,0,5823,0,1),(157407,39,NULL,76251,0,5823,0,1),(157408,40,NULL,14382,0,5823,0,1),(157409,40,NULL,76222,0,5823,1,2),(157410,41,NULL,76234,0,5823,0,1),(157411,41,NULL,47433,0,5823,1,2),(157412,42,NULL,55707,0,5823,0,1),(157413,43,NULL,14169,0,5823,0,1),(157414,44,NULL,70883,0,5823,0,1),(157415,45,NULL,76266,0,5823,0,1),(157416,46,NULL,76217,0,5823,0,1),(157417,46,NULL,76272,0,5823,1,2),(157418,47,NULL,76264,0,5823,0,1),(157419,1,NULL,76296,0,5824,0,1),(157420,1,NULL,14609,0,5824,1,2),(157421,2,NULL,76223,0,5824,0,1),(157422,3,NULL,14316,0,5824,0,1),(157423,4,NULL,48643,0,5824,0,1),(157424,5,NULL,76303,0,5824,0,1),(157425,6,NULL,14298,0,5824,0,1),(157426,7,NULL,14568,0,5824,0,1),(157427,8,NULL,55707,0,5824,0,1),(157428,9,NULL,76251,0,5824,0,1),(157429,10,NULL,14568,0,5824,0,1),(157430,11,NULL,14568,0,5824,0,1),(157431,12,NULL,14677,0,5824,0,1),(157432,13,NULL,54904,0,5824,0,1),(157433,13,NULL,76304,0,5824,1,2),(157434,14,NULL,44479,0,5824,0,1),(157435,15,NULL,76296,0,5824,0,1),(157436,15,NULL,14609,0,5824,1,2),(157437,16,NULL,76296,0,5824,0,1),(157438,16,NULL,14609,0,5824,1,2),(157439,17,NULL,70883,0,5824,0,1),(157440,18,NULL,70883,0,5824,0,1),(157441,19,NULL,76306,0,5824,0,1),(157442,19,NULL,76307,0,5824,1,2),(157443,20,NULL,76309,0,5824,0,1),(157444,21,NULL,42128,0,5824,0,1),(157445,22,NULL,68970,0,5824,0,1),(157446,22,NULL,14609,0,5824,1,2),(157447,23,NULL,14061,0,5824,0,1),(157448,23,NULL,76222,0,5824,1,2),(157449,24,NULL,14150,0,5824,0,1),(157450,25,NULL,76233,0,5824,0,1),(157451,26,NULL,47079,0,5824,0,1),(157452,26,NULL,14129,0,5824,1,2),(157453,26,NULL,76248,0,5824,2,3),(157454,27,NULL,14150,0,5824,0,1),(157455,28,NULL,14568,0,5824,0,1),(157456,29,NULL,76292,0,5824,0,1),(157457,30,NULL,76257,0,5824,0,1),(157458,31,NULL,76266,0,5824,0,1),(157459,32,NULL,55707,0,5824,0,1),(157460,33,NULL,55280,0,5824,0,1),(157461,33,NULL,14531,0,5824,1,2),(157462,34,NULL,55707,0,5824,0,1),(157463,35,NULL,76313,0,5824,0,1),(157464,37,NULL,45809,0,5824,0,1),(157465,38,NULL,14567,0,5824,0,1),(157466,39,NULL,76234,0,5824,0,1),(157467,39,NULL,47433,0,5824,1,2),(157468,40,NULL,14241,0,5824,0,1),(157469,41,NULL,55707,0,5824,0,1),(157470,42,NULL,55707,0,5824,0,1),(157471,43,NULL,43598,0,5824,0,1),(157472,44,NULL,70883,0,5824,0,1),(157473,45,NULL,54987,0,5824,0,1),(157474,46,NULL,14047,0,5824,0,1),(157475,46,NULL,14609,0,5824,1,2),(157476,47,NULL,76253,0,5824,0,1),(157477,48,NULL,76251,0,5824,0,1),(157478,49,NULL,48770,0,5824,0,1),(157479,50,NULL,76314,0,5824,0,1),(157480,51,NULL,14061,0,5824,0,1),(157481,51,NULL,47433,0,5824,1,2),(157482,52,NULL,14047,0,5824,0,1),(157483,52,NULL,14609,0,5824,1,2),(157484,53,NULL,76315,0,5824,0,1),(157485,54,NULL,76251,0,5824,0,1),(157486,55,NULL,14047,0,5824,0,1),(157487,55,NULL,14609,0,5824,1,2),(157488,1,NULL,76251,0,5825,0,1),(157489,2,NULL,76229,0,5825,0,1),(157490,3,NULL,76266,0,5825,0,1),(157491,4,NULL,76274,0,5825,0,1),(157492,5,NULL,76315,0,5825,0,1),(157493,6,NULL,76266,0,5825,0,1),(157494,7,NULL,55707,0,5825,0,1),(157495,8,NULL,47079,0,5825,0,1),(157496,9,NULL,76316,0,5825,0,1),(157497,10,NULL,55707,0,5825,0,1),(157498,11,NULL,14047,0,5825,0,1),(157499,11,NULL,47433,0,5825,1,2),(157500,12,NULL,14061,0,5825,0,1),(157501,12,NULL,76222,0,5825,1,2),(157502,13,NULL,14568,0,5825,0,1),(157503,14,NULL,76251,0,5825,0,1),(157504,15,NULL,55707,0,5825,0,1),(157505,16,NULL,14061,0,5825,0,1),(157506,16,NULL,47433,0,5825,1,2),(157507,17,NULL,14568,0,5825,0,1),(157508,18,NULL,76300,0,5825,0,1),(157509,19,NULL,76296,0,5825,0,1),(157510,19,NULL,14609,0,5825,1,2),(157511,20,NULL,76233,0,5825,0,1),(157512,21,NULL,76251,0,5825,0,1),(157513,22,NULL,14568,0,5825,0,1),(157514,23,NULL,70883,0,5825,0,1),(157515,24,NULL,14061,0,5825,0,1),(157516,24,NULL,76222,0,5825,1,2),(157517,25,NULL,54904,0,5825,0,1),(157518,25,NULL,76317,0,5825,1,2),(157519,26,NULL,14169,0,5825,0,1),(157520,27,NULL,76255,0,5825,0,1),(157521,28,NULL,68970,0,5825,0,1),(157522,28,NULL,14609,0,5825,1,2),(157523,29,NULL,76315,0,5825,0,1),(157524,30,NULL,70883,0,5825,0,1),(157525,31,NULL,76251,0,5825,0,1),(157526,32,NULL,76253,0,5825,0,1),(157527,33,NULL,76319,0,5825,0,1),(157528,34,NULL,48995,0,5825,0,1),(157529,35,NULL,14316,0,5825,0,1),(157530,36,NULL,70883,0,5825,0,1),(157531,37,NULL,76217,0,5825,0,1),(157532,37,NULL,76272,0,5825,1,2),(157533,38,NULL,41975,0,5825,0,1),(157534,38,NULL,54893,0,5825,1,2),(157535,39,NULL,76289,0,5825,0,1),(157536,39,NULL,48995,0,5825,1,2),(157537,40,NULL,76296,0,5825,0,1),(157538,40,NULL,14609,0,5825,1,2),(157539,41,NULL,76280,0,5825,0,1),(157540,42,NULL,55707,0,5825,0,1),(157541,43,NULL,76251,0,5825,0,1),(157542,44,NULL,76223,0,5825,0,1),(157543,45,NULL,76253,0,5825,0,1),(157544,46,NULL,14568,0,5825,0,1),(157545,47,NULL,76320,0,5825,0,1),(157546,48,NULL,76266,0,5825,0,1),(157547,1,NULL,47988,0,5826,0,1),(157548,2,NULL,47133,0,5826,0,1),(157549,3,NULL,14382,0,5826,0,1),(157550,3,NULL,76222,0,5826,1,2),(157551,4,NULL,76274,0,5826,0,1),(157552,5,NULL,68970,0,5826,0,1),(157553,5,NULL,14609,0,5826,1,2),(157554,6,NULL,14047,0,5826,0,1),(157555,6,NULL,14609,0,5826,1,2),(157556,7,NULL,76321,0,5826,0,1),(157557,8,NULL,76322,0,5826,0,1),(157558,9,NULL,14316,0,5826,0,1),(157559,10,NULL,70883,0,5826,0,1),(157560,11,NULL,69919,0,5826,0,1),(157561,11,NULL,14193,0,5826,1,2),(157562,11,NULL,46513,0,5826,2,3),(157563,12,NULL,55707,0,5826,0,1),(157564,13,NULL,76274,0,5826,0,1),(157565,14,NULL,70883,0,5826,0,1),(157566,15,NULL,55707,0,5826,0,1),(157567,16,NULL,76324,0,5826,0,1),(157568,16,NULL,76325,0,5826,1,2),(157569,17,NULL,76266,0,5826,0,1),(157570,18,NULL,76327,0,5826,0,1),(157571,19,NULL,14047,0,5826,0,1),(157572,19,NULL,14609,0,5826,1,2),(157573,20,NULL,76242,0,5826,0,1),(157574,21,NULL,14256,0,5826,0,1),(157575,22,NULL,76266,0,5826,0,1),(157576,23,NULL,48770,0,5826,0,1),(157577,24,NULL,14061,0,5826,0,1),(157578,24,NULL,47433,0,5826,1,2),(157579,25,NULL,76328,0,5826,0,1),(157580,26,NULL,76234,0,5826,0,1),(157581,26,NULL,47433,0,5826,1,2),(157582,27,NULL,76321,0,5826,0,1),(157583,28,NULL,76238,0,5826,0,1),(157584,29,NULL,14047,0,5826,0,1),(157585,29,NULL,14609,0,5826,1,2),(157586,30,NULL,76223,0,5826,0,1),(157587,31,NULL,14047,0,5826,0,1),(157588,31,NULL,14609,0,5826,1,2),(157589,32,NULL,70883,0,5826,0,1),(157590,33,NULL,14568,0,5826,0,1),(157591,34,NULL,54904,0,5826,0,1),(157592,34,NULL,76317,0,5826,1,2),(157593,35,NULL,14150,0,5826,0,1),(157594,36,NULL,76229,0,5826,0,1),(157595,37,NULL,76296,0,5826,0,1),(157596,37,NULL,14609,0,5826,1,2),(157597,38,NULL,76251,0,5826,0,1),(157598,39,NULL,76267,0,5826,0,1),(157599,40,NULL,76319,0,5826,0,1),(157600,41,NULL,76266,0,5826,0,1),(157601,42,NULL,14047,0,5826,0,1),(157602,42,NULL,55792,0,5826,1,2),(157603,43,NULL,76242,0,5826,0,1),(157604,45,NULL,76329,0,5826,0,1),(157605,45,NULL,47988,0,5826,0,1),(157606,46,NULL,55707,0,5826,0,1),(157607,47,NULL,14568,0,5826,0,1),(157608,48,NULL,76257,0,5826,0,1),(157609,49,NULL,48770,0,5826,0,1),(157610,50,NULL,76257,0,5826,0,1),(157611,51,NULL,76251,0,5826,0,1),(157612,52,NULL,76255,0,5826,0,1),(157613,53,NULL,76238,0,5826,0,1),(157614,54,NULL,76330,0,5826,0,1),(157615,55,NULL,14047,0,5826,0,1),(157616,55,NULL,14609,0,5826,1,2),(157617,1,NULL,44494,0,5827,0,1),(157618,2,NULL,76255,0,5827,0,1),(157619,3,NULL,76232,0,5827,0,1),(157620,4,NULL,76251,0,5827,0,1),(157621,5,NULL,14185,0,5827,0,1),(157622,6,NULL,14061,0,5827,0,1),(157623,6,NULL,47433,0,5827,1,2),(157624,7,NULL,14047,0,5827,0,1),(157625,7,NULL,55792,0,5827,1,2),(157626,8,NULL,14061,0,5827,0,1),(157627,8,NULL,47433,0,5827,1,2),(157628,9,NULL,76223,0,5827,0,1),(157629,10,NULL,14568,0,5827,0,1),(157630,11,NULL,76331,0,5827,0,1),(157631,12,NULL,14169,0,5827,0,1),(157632,13,NULL,76332,0,5827,0,1),(157633,14,NULL,76266,0,5827,0,1),(157634,15,NULL,76333,0,5827,0,1),(157635,16,NULL,76334,0,5827,0,1),(157636,17,NULL,76335,0,5827,0,1),(157637,18,NULL,14061,0,5827,0,1),(157638,18,NULL,47433,0,5827,1,2),(157639,19,NULL,70883,0,5827,0,1),(157640,20,NULL,55707,0,5827,0,1),(157641,21,NULL,55707,0,5827,0,1),(157642,22,NULL,76300,0,5827,0,1),(157643,23,NULL,14061,0,5827,0,1),(157644,23,NULL,47433,0,5827,1,2),(157645,24,NULL,76255,0,5827,0,1),(157646,25,NULL,76306,0,5827,0,1),(157647,25,NULL,76336,0,5827,1,2),(157648,26,NULL,55707,0,5827,0,1),(157649,27,NULL,76266,0,5827,0,1),(157650,28,NULL,76251,0,5827,0,1),(157651,29,NULL,76322,0,5827,0,1),(157652,30,NULL,14480,0,5827,0,1),(157653,31,NULL,14061,0,5827,0,1),(157654,31,NULL,47433,0,5827,1,2),(157655,32,NULL,71222,0,5827,0,1),(157656,33,NULL,76265,0,5827,0,1),(157657,34,NULL,76338,0,5827,0,1),(157658,35,NULL,76226,0,5827,0,1),(157659,36,NULL,76253,0,5827,0,1),(157660,37,NULL,76251,0,5827,0,1),(157661,38,NULL,54904,0,5827,0,1),(157662,38,NULL,76304,0,5827,1,2),(157663,39,NULL,76266,0,5827,0,1),(157664,40,NULL,14047,0,5827,0,1),(157665,40,NULL,47433,0,5827,1,2),(157666,41,NULL,76320,0,5827,0,1),(157667,42,NULL,14047,0,5827,0,1),(157668,42,NULL,14609,0,5827,1,2),(157669,44,NULL,70883,0,5827,0,1),(157670,45,NULL,14061,0,5827,0,1),(157671,45,NULL,47433,0,5827,1,2),(157672,46,NULL,76274,0,5827,0,1),(157673,47,NULL,76266,0,5827,0,1),(157674,48,NULL,76242,0,5827,0,1),(157675,1,NULL,76296,0,5828,0,1),(157676,1,NULL,14609,0,5828,1,2),(157677,2,NULL,76266,0,5828,0,1),(157678,3,NULL,55707,0,5828,0,1),(157679,4,NULL,14709,0,5828,0,1),(157680,5,NULL,76339,0,5828,0,1),(157681,6,NULL,76266,0,5828,0,1),(157682,7,NULL,14169,0,5828,0,1),(157683,8,NULL,14061,0,5828,0,1),(157684,8,NULL,47433,0,5828,1,2),(157685,9,NULL,14061,0,5828,0,1),(157686,9,NULL,47433,0,5828,1,2),(157687,10,NULL,76306,0,5828,0,1),(157688,10,NULL,76336,0,5828,1,2),(157689,11,NULL,76274,0,5828,0,1),(157690,12,NULL,76266,0,5828,0,1),(157691,13,NULL,55707,0,5828,0,1),(157692,14,NULL,14061,0,5828,0,1),(157693,14,NULL,47433,0,5828,1,2),(157694,15,NULL,14047,0,5828,0,1),(157695,15,NULL,47433,0,5828,1,2),(157696,16,NULL,76266,0,5828,0,1),(157697,17,NULL,76266,0,5828,0,1),(157698,18,NULL,76234,0,5828,0,1),(157699,18,NULL,47433,0,5828,1,2),(157700,19,NULL,76253,0,5828,0,1),(157701,20,NULL,54904,0,5828,0,1),(157702,20,NULL,76317,0,5828,1,2),(157703,21,NULL,55707,0,5828,0,1),(157704,22,NULL,76266,0,5828,0,1),(157705,23,NULL,76274,0,5828,0,1),(157706,24,NULL,76223,0,5828,0,1),(157707,25,NULL,76232,0,5828,0,1),(157708,26,NULL,76242,0,5828,0,1),(157709,27,NULL,76340,0,5828,0,1),(157710,28,NULL,76251,0,5828,0,1),(157711,29,NULL,47079,0,5828,0,1),(157712,30,NULL,76232,0,5828,0,1),(157713,31,NULL,14150,0,5828,0,1),(157714,32,NULL,14568,0,5828,0,1),(157715,33,NULL,76222,0,5828,0,1),(157716,34,NULL,14047,0,5828,0,1),(157717,34,NULL,47433,0,5828,1,2),(157718,35,NULL,70883,0,5828,0,1),(157719,36,NULL,76251,0,5828,0,1),(157720,37,NULL,76227,0,5828,0,1),(157721,38,NULL,14382,0,5828,0,1),(157722,38,NULL,76222,0,5828,1,2),(157723,39,NULL,76341,0,5828,0,1),(157724,40,NULL,55707,0,5828,0,1),(157725,41,NULL,76266,0,5828,0,1),(157726,42,NULL,76298,0,5828,0,1),(157727,43,NULL,55707,0,5828,0,1),(157728,44,NULL,76342,0,5828,0,1),(157729,44,NULL,76343,0,5828,1,2),(157730,45,NULL,76313,0,5828,0,1),(157731,46,NULL,14568,0,5828,0,1),(157732,47,NULL,76251,0,5828,0,1),(157733,48,NULL,76300,0,5828,0,1),(157734,49,NULL,14061,0,5828,0,1),(157735,49,NULL,47433,0,5828,1,2),(157736,50,NULL,76274,0,5828,0,1),(157737,51,NULL,55707,0,5828,0,1),(157738,52,NULL,76292,0,5828,0,1),(157739,1,NULL,76255,0,5829,0,1),(157740,2,NULL,42868,0,5829,0,1),(157741,3,NULL,76345,0,5829,0,1),(157742,4,NULL,76223,0,5829,0,1),(157743,5,NULL,14061,0,5829,0,1),(157744,5,NULL,47433,0,5829,1,2),(157745,6,NULL,70883,0,5829,0,1),(157746,7,NULL,76227,0,5829,0,1),(157747,8,NULL,70904,0,5829,0,1),(157748,8,NULL,76346,0,5829,1,2),(157749,9,NULL,76300,0,5829,0,1),(157750,10,NULL,70883,0,5829,0,1),(157751,11,NULL,55707,0,5829,0,1),(157752,12,NULL,76348,0,5829,0,1),(157753,13,NULL,68970,0,5829,0,1),(157754,13,NULL,14609,0,5829,1,2),(157755,14,NULL,76349,0,5829,0,1),(157756,15,NULL,55707,0,5829,0,1),(157757,16,NULL,14169,0,5829,0,1),(157758,17,NULL,55707,0,5829,0,1),(157759,18,NULL,55707,0,5829,0,1),(157760,19,NULL,76234,0,5829,0,1),(157761,19,NULL,47433,0,5829,1,2),(157762,20,NULL,76350,0,5829,0,1),(157763,21,NULL,71222,0,5829,0,1),(157764,22,NULL,76253,0,5829,0,1),(157765,23,NULL,55707,0,5829,0,1),(157766,24,NULL,76217,0,5829,0,1),(157767,24,NULL,76272,0,5829,1,2),(157768,25,NULL,14047,0,5829,0,1),(157769,25,NULL,55792,0,5829,1,2),(157770,26,NULL,14047,0,5829,0,1),(157771,26,NULL,14609,0,5829,1,2),(157772,27,NULL,14047,0,5829,0,1),(157773,27,NULL,14609,0,5829,1,2),(157774,28,NULL,44934,0,5829,0,1),(157775,29,NULL,76232,0,5829,0,1),(157776,30,NULL,76266,0,5829,0,1),(157777,31,NULL,76234,0,5829,0,1),(157778,31,NULL,47433,0,5829,1,2),(157779,32,NULL,14061,0,5829,0,1),(157780,32,NULL,47433,0,5829,1,2),(157781,33,NULL,76251,0,5829,0,1),(157782,34,NULL,76351,0,5829,0,1),(157783,34,NULL,76245,0,5829,1,2),(157784,35,NULL,76251,0,5829,0,1),(157785,36,NULL,76223,0,5829,0,1),(157786,37,NULL,76226,0,5829,0,1),(157787,38,NULL,76253,0,5829,0,1),(157788,39,NULL,14568,0,5829,0,1),(157789,40,NULL,76266,0,5829,0,1),(157790,41,NULL,14047,0,5829,0,1),(157791,41,NULL,43454,0,5829,1,2),(157792,42,NULL,69929,0,5829,0,1),(157793,43,NULL,76296,0,5829,0,1),(157794,43,NULL,14609,0,5829,1,2),(157795,44,NULL,76274,0,5829,0,1),(157796,45,NULL,70067,0,5829,0,1),(157797,45,NULL,76354,0,5829,1,2),(157798,46,NULL,54904,0,5829,0,1),(157799,46,NULL,76356,0,5829,1,2),(157800,47,NULL,76358,0,5829,0,1),(157801,48,NULL,14480,0,5829,0,1),(157802,49,NULL,70883,0,5829,0,1),(157803,50,NULL,55707,0,5829,0,1),(157804,1,NULL,42219,0,5830,0,1),(157805,2,NULL,76233,0,5830,0,1),(157806,3,NULL,55707,0,5830,0,1),(157807,4,NULL,70883,0,5830,0,1),(157808,5,NULL,76280,0,5830,0,1),(157809,6,NULL,76296,0,5830,0,1),(157810,6,NULL,14609,0,5830,1,2),(157811,7,NULL,14382,0,5830,0,1),(157812,7,NULL,76222,0,5830,1,2),(157813,8,NULL,48751,0,5830,0,1),(157814,9,NULL,14047,0,5830,0,1),(157815,9,NULL,14609,0,5830,1,2),(157816,10,NULL,76359,0,5830,0,1),(157817,11,NULL,14568,0,5830,0,1),(157818,12,NULL,14568,0,5830,0,1),(157819,13,NULL,76266,0,5830,0,1),(157820,14,NULL,42084,0,5830,0,1),(157821,15,NULL,70883,0,5830,0,1),(157822,16,NULL,76274,0,5830,0,1),(157823,17,NULL,76360,0,5830,0,1),(157824,18,NULL,76361,0,5830,0,1),(157825,19,NULL,14256,0,5830,0,1),(157826,20,NULL,14568,0,5830,0,1),(157827,21,NULL,76362,0,5830,0,1),(157828,22,NULL,14568,0,5830,0,1),(157829,23,NULL,46346,0,5830,0,1),(157830,24,NULL,55707,0,5830,0,1),(157831,25,NULL,48770,0,5830,0,1),(157832,26,NULL,76250,0,5830,0,1),(157833,27,NULL,71222,0,5830,0,1),(157834,28,NULL,14061,0,5830,0,1),(157835,28,NULL,47433,0,5830,1,2),(157836,29,NULL,14150,0,5830,0,1),(157837,30,NULL,76266,0,5830,0,1),(157838,31,NULL,76227,0,5830,0,1),(157839,32,NULL,14316,0,5830,0,1),(157840,33,NULL,14169,0,5830,0,1),(157841,34,NULL,76363,0,5830,0,1),(157842,35,NULL,14169,0,5830,0,1),(157843,36,NULL,76267,0,5830,0,1),(157844,37,NULL,76364,0,5830,0,1),(157845,37,NULL,76245,0,5830,1,2),(157846,38,NULL,70883,0,5830,0,1),(157847,39,NULL,76250,0,5830,0,1),(157848,40,NULL,76251,0,5830,0,1),(157849,41,NULL,14568,0,5830,0,1),(157850,42,NULL,76251,0,5830,0,1),(157851,43,NULL,76366,0,5830,0,1),(157852,44,NULL,42521,0,5830,0,1),(157853,44,NULL,14322,0,5830,1,2),(157854,44,NULL,42526,0,5830,2,3),(157855,45,NULL,70883,0,5830,0,1),(157856,46,NULL,14274,0,5830,0,1),(157857,46,NULL,76242,0,5830,1,2),(157858,47,NULL,76253,0,5830,0,1),(157859,48,NULL,70883,0,5830,0,1),(157860,49,NULL,76223,0,5830,0,1),(157861,50,NULL,76280,0,5830,0,1),(157862,51,NULL,70883,0,5830,0,1),(157863,1,NULL,55707,0,5831,0,1),(157864,2,NULL,76266,0,5831,0,1),(157865,3,NULL,14061,0,5831,0,1),(157866,3,NULL,47433,0,5831,1,2),(157867,4,NULL,76368,0,5831,0,1),(157868,5,NULL,76266,0,5831,0,1),(157869,6,NULL,14047,0,5831,0,1),(157870,6,NULL,47433,0,5831,1,2),(157871,7,NULL,14568,0,5831,0,1),(157872,8,NULL,76242,0,5831,0,1),(157873,9,NULL,76229,0,5831,0,1),(157874,10,NULL,55707,0,5831,0,1),(157875,11,NULL,76255,0,5831,0,1),(157876,12,NULL,76223,0,5831,0,1),(157877,13,NULL,76293,0,5831,0,1),(157878,13,NULL,14568,0,5831,1,2),(157879,14,NULL,14568,0,5831,0,1),(157880,15,NULL,14150,0,5831,0,1),(157881,16,NULL,76233,0,5831,0,1),(157882,17,NULL,76270,0,5831,0,1),(157883,18,NULL,76255,0,5831,0,1),(157884,19,NULL,76251,0,5831,0,1),(157885,20,NULL,76250,0,5831,0,1),(157886,21,NULL,70883,0,5831,0,1),(157887,22,NULL,47133,0,5831,0,1),(157888,23,NULL,76266,0,5831,0,1),(157889,24,NULL,14382,0,5831,0,1),(157890,24,NULL,76222,0,5831,1,2),(157891,25,NULL,76255,0,5831,0,1),(157892,26,NULL,14568,0,5831,0,1),(157893,27,NULL,55707,0,5831,0,1),(157894,28,NULL,14480,0,5831,0,1),(157895,30,NULL,76266,0,5831,0,1),(157896,31,NULL,14047,0,5831,0,1),(157897,31,NULL,55792,0,5831,1,2),(157898,32,NULL,14256,0,5831,0,1),(157899,33,NULL,70883,0,5831,0,1),(157900,34,NULL,76293,0,5831,0,1),(157901,34,NULL,14568,0,5831,1,2),(157902,35,NULL,76369,0,5831,0,1),(157903,36,NULL,76266,0,5831,0,1),(157904,37,NULL,76229,0,5831,0,1),(157905,38,NULL,14061,0,5831,0,1),(157906,38,NULL,47433,0,5831,1,2),(157907,39,NULL,76266,0,5831,0,1),(157908,40,NULL,76229,0,5831,0,1),(157909,41,NULL,76296,0,5831,0,1),(157910,41,NULL,76370,0,5831,1,2),(157911,42,NULL,76266,0,5831,0,1),(157912,43,NULL,76296,0,5831,0,1),(157913,43,NULL,76370,0,5831,1,2),(157914,44,NULL,76266,0,5831,0,1),(157915,45,NULL,76234,0,5831,0,1),(157916,45,NULL,47433,0,5831,1,2),(157917,46,NULL,76229,0,5831,0,1),(157918,1,NULL,76227,0,5832,0,1),(157919,2,NULL,76266,0,5832,0,1),(157920,3,NULL,14169,0,5832,0,1),(157921,4,NULL,14568,0,5832,0,1),(157922,5,NULL,55707,0,5832,0,1),(157923,6,NULL,14568,0,5832,0,1),(157924,7,NULL,55707,0,5832,0,1),(157925,8,NULL,14047,0,5832,0,1),(157926,8,NULL,14609,0,5832,1,2),(157927,9,NULL,76300,0,5832,0,1),(157928,10,NULL,76274,0,5832,0,1),(157929,11,NULL,14260,0,5832,0,1),(157930,11,NULL,54893,0,5832,1,2),(157931,12,NULL,76298,0,5832,0,1),(157932,13,NULL,14568,0,5832,0,1),(157933,14,NULL,76266,0,5832,0,1),(157934,15,NULL,76226,0,5832,0,1),(157935,16,NULL,55707,0,5832,0,1),(157936,17,NULL,76266,0,5832,0,1),(157937,18,NULL,14047,0,5832,0,1),(157938,18,NULL,14609,0,5832,1,2),(157939,19,NULL,76251,0,5832,0,1),(157940,20,NULL,76227,0,5832,0,1),(157941,21,NULL,76369,0,5832,0,1),(157942,22,NULL,48165,0,5832,0,1),(157943,23,NULL,14241,0,5832,0,1),(157944,24,NULL,76266,0,5832,0,1),(157945,25,NULL,76253,0,5832,0,1),(157946,26,NULL,76223,0,5832,0,1),(157947,27,NULL,14061,0,5832,0,1),(157948,27,NULL,47433,0,5832,1,2),(157949,28,NULL,76372,0,5832,0,1),(157950,28,NULL,76222,0,5832,1,2),(157951,29,NULL,14061,0,5832,0,1),(157952,29,NULL,47433,0,5832,1,2),(157953,30,NULL,14568,0,5832,0,1),(157954,31,NULL,14256,0,5832,0,1),(157955,32,NULL,76217,0,5832,0,1),(157956,32,NULL,76373,0,5832,1,2),(157957,33,NULL,14047,0,5832,0,1),(157958,33,NULL,47433,0,5832,1,2),(157959,34,NULL,14677,0,5832,0,1),(157960,35,NULL,76266,0,5832,0,1),(157961,36,NULL,14568,0,5832,0,1),(157962,37,NULL,76226,0,5832,0,1),(157963,38,NULL,76234,0,5832,0,1),(157964,38,NULL,47433,0,5832,1,2),(157965,39,NULL,14061,0,5832,0,1),(157966,39,NULL,47433,0,5832,1,2),(157967,40,NULL,76274,0,5832,0,1),(157968,41,NULL,76315,0,5832,0,1),(157969,42,NULL,14568,0,5832,0,1),(157970,43,NULL,14061,0,5832,0,1),(157971,43,NULL,47433,0,5832,1,2),(157972,44,NULL,55707,0,5832,0,1),(157973,45,NULL,76266,0,5832,0,1),(157974,46,NULL,71222,0,5832,0,1),(157975,47,NULL,76279,0,5832,0,1),(157976,48,NULL,76233,0,5832,0,1),(157977,49,NULL,55707,0,5832,0,1),(157978,50,NULL,14480,0,5832,0,1),(157979,51,NULL,14382,0,5832,0,1),(157980,51,NULL,76222,0,5832,1,2),(157981,52,NULL,76253,0,5832,0,1),(157982,53,NULL,76340,0,5832,0,1),(157983,54,NULL,14169,0,5832,0,1),(157984,55,NULL,55707,0,5832,0,1),(157985,56,NULL,76374,0,5832,0,1),(157986,57,NULL,14061,0,5832,0,1),(157987,57,NULL,47433,0,5832,1,2),(157988,1,NULL,55707,0,5833,0,1),(157989,2,NULL,14568,0,5833,0,1),(157990,3,NULL,14061,0,5833,0,1),(157991,3,NULL,76375,0,5833,1,2),(157992,4,NULL,76377,0,5833,0,1),(157993,5,NULL,14568,0,5833,0,1),(157994,6,NULL,76259,0,5833,0,1),(157995,7,NULL,14568,0,5833,0,1),(157996,8,NULL,69919,0,5833,0,1),(157997,8,NULL,70904,0,5833,1,2),(157998,8,NULL,46513,0,5833,2,3),(157999,9,NULL,14480,0,5833,0,1),(158000,10,NULL,14190,0,5833,0,1),(158001,10,NULL,76379,0,5833,1,2),(158002,11,NULL,14150,0,5833,0,1),(158003,12,NULL,55707,0,5833,0,1),(158004,13,NULL,55707,0,5833,0,1),(158005,14,NULL,76381,0,5833,0,1),(158006,14,NULL,14042,0,5833,1,2),(158007,14,NULL,76382,0,5833,2,3),(158008,15,NULL,76266,0,5833,0,1),(158009,16,NULL,76222,0,5833,0,1),(158010,17,NULL,55707,0,5833,0,1),(158011,18,NULL,76217,0,5833,0,1),(158012,18,NULL,76272,0,5833,1,2),(158013,19,NULL,70883,0,5833,0,1),(158014,20,NULL,76250,0,5833,0,1),(158015,21,NULL,76266,0,5833,0,1),(158016,22,NULL,76226,0,5833,0,1),(158017,23,NULL,14316,0,5833,0,1),(158018,24,NULL,76234,0,5833,0,1),(158019,24,NULL,47433,0,5833,1,2),(158020,25,NULL,70892,0,5833,0,1),(158021,26,NULL,45183,0,5833,0,1),(158022,27,NULL,76251,0,5833,0,1),(158023,28,NULL,55707,0,5833,0,1),(158024,29,NULL,76234,0,5833,0,1),(158025,29,NULL,47433,0,5833,1,2),(158026,30,NULL,76324,0,5833,0,1),(158027,30,NULL,76325,0,5833,1,2),(158028,31,NULL,76266,0,5833,0,1),(158029,32,NULL,55330,0,5833,0,1),(158030,32,NULL,76384,0,5833,1,2),(158031,33,NULL,76266,0,5833,0,1),(158032,34,NULL,76300,0,5833,0,1),(158033,35,NULL,14256,0,5833,0,1),(158034,36,NULL,55707,0,5833,0,1),(158035,37,NULL,76270,0,5833,0,1),(158036,38,NULL,76266,0,5833,0,1),(158037,39,NULL,76250,0,5833,0,1),(158038,40,NULL,76266,0,5833,0,1),(158039,41,NULL,76266,0,5833,0,1),(158040,42,NULL,55707,0,5833,0,1),(158041,43,NULL,14568,0,5833,0,1),(158042,44,NULL,76226,0,5833,0,1),(158043,45,NULL,76233,0,5833,0,1),(158044,46,NULL,68970,0,5833,0,1),(158045,46,NULL,14609,0,5833,1,2),(158046,47,NULL,76320,0,5833,0,1),(158047,48,NULL,14568,0,5833,0,1),(158048,49,NULL,76270,0,5833,0,1),(158049,1,NULL,76319,0,5834,0,1),(158050,2,NULL,76251,0,5834,0,1),(158051,3,NULL,76251,0,5834,0,1),(158052,4,NULL,76266,0,5834,0,1),(158053,5,NULL,14150,0,5834,0,1),(158054,6,NULL,44707,0,5834,0,1),(158055,7,NULL,44449,0,5834,0,1),(158056,8,NULL,14047,0,5834,0,1),(158057,8,NULL,55792,0,5834,1,2),(158058,9,NULL,68970,0,5834,0,1),(158059,9,NULL,14609,0,5834,1,2),(158060,10,NULL,76266,0,5834,0,1),(158061,11,NULL,76251,0,5834,0,1),(158062,12,NULL,76328,0,5834,0,1),(158063,13,NULL,76251,0,5834,0,1),(158064,14,NULL,70883,0,5834,0,1),(158065,15,NULL,55707,0,5834,0,1),(158066,16,NULL,43454,0,5834,0,1),(158067,17,NULL,71222,0,5834,0,1),(158068,18,NULL,68970,0,5834,0,1),(158069,18,NULL,14609,0,5834,1,2),(158070,19,NULL,48995,0,5834,0,1),(158071,20,NULL,55707,0,5834,0,1),(158072,21,NULL,55707,0,5834,0,1),(158073,22,NULL,76332,0,5834,0,1),(158074,23,NULL,49156,0,5834,0,1),(158075,24,NULL,76386,0,5834,0,1),(158076,25,NULL,70883,0,5834,0,1),(158077,26,NULL,76250,0,5834,0,1),(158078,27,NULL,14047,0,5834,0,1),(158079,27,NULL,55792,0,5834,1,2),(158080,28,NULL,76233,0,5834,0,1),(158081,29,NULL,76280,0,5834,0,1),(158082,30,NULL,54945,0,5834,0,1),(158083,30,NULL,76387,0,5834,1,2),(158084,31,NULL,14047,0,5834,0,1),(158085,31,NULL,14609,0,5834,1,2),(158086,32,NULL,76251,0,5834,0,1),(158087,33,NULL,76251,0,5834,0,1),(158088,34,NULL,68970,0,5834,0,1),(158089,34,NULL,14609,0,5834,1,2),(158090,35,NULL,14061,0,5834,0,1),(158091,35,NULL,47433,0,5834,1,2),(158092,36,NULL,14241,0,5834,0,1),(158093,37,NULL,14047,0,5834,0,1),(158094,37,NULL,47433,0,5834,1,2),(158095,38,NULL,14047,0,5834,0,1),(158096,38,NULL,55792,0,5834,1,2),(158097,39,NULL,76279,0,5834,0,1),(158098,40,NULL,76315,0,5834,0,1),(158099,41,NULL,14568,0,5834,0,1),(158100,42,NULL,70883,0,5834,0,1),(158101,43,NULL,70883,0,5834,0,1),(158102,44,NULL,14568,0,5834,0,1),(158103,45,NULL,55707,0,5834,0,1),(158104,46,NULL,70883,0,5834,0,1),(158105,47,NULL,76251,0,5834,0,1),(158106,48,NULL,76293,0,5834,0,1),(158107,48,NULL,76322,0,5834,1,2),(158108,49,NULL,55707,0,5834,0,1),(158109,50,NULL,76266,0,5834,0,1),(158110,51,NULL,14568,0,5834,0,1),(158111,52,NULL,76266,0,5834,0,1),(158112,53,NULL,14568,0,5834,0,1),(158113,54,NULL,14047,0,5834,0,1),(158114,54,NULL,55792,0,5834,1,2),(158115,1,NULL,14061,0,5835,0,1),(158116,1,NULL,76222,0,5835,1,2),(158117,2,NULL,76253,0,5835,0,1),(158118,3,NULL,76315,0,5835,0,1),(158119,4,NULL,76222,0,5835,0,1),(158120,5,NULL,76223,0,5835,0,1),(158121,6,NULL,76232,0,5835,0,1),(158122,7,NULL,14061,0,5835,0,1),(158123,7,NULL,76222,0,5835,1,2),(158124,8,NULL,14169,0,5835,0,1),(158125,9,NULL,69919,0,5835,0,1),(158126,10,NULL,55707,0,5835,0,1),(158127,11,NULL,44633,0,5835,0,1),(158128,12,NULL,68970,0,5835,0,1),(158129,12,NULL,14609,0,5835,1,2),(158130,13,NULL,14260,0,5835,0,1),(158131,13,NULL,54893,0,5835,1,2),(158132,14,NULL,48635,0,5835,0,1),(158133,15,NULL,14047,0,5835,0,1),(158134,15,NULL,14609,0,5835,1,2),(158135,16,NULL,76266,0,5835,0,1),(158136,17,NULL,55707,0,5835,0,1),(158137,18,NULL,14061,0,5835,0,1),(158138,18,NULL,47433,0,5835,1,2),(158139,19,NULL,14047,0,5835,0,1),(158140,19,NULL,14609,0,5835,1,2),(158141,20,NULL,76257,0,5835,0,1),(158142,21,NULL,76250,0,5835,0,1),(158143,22,NULL,76253,0,5835,0,1),(158144,23,NULL,14256,0,5835,0,1),(158145,24,NULL,42128,0,5835,0,1),(158146,25,NULL,43068,0,5835,0,1),(158147,26,NULL,43067,0,5835,0,1),(158148,27,NULL,43563,0,5835,0,1),(158149,1,NULL,76390,0,5836,0,1),(158150,2,NULL,76279,0,5836,0,1),(158151,3,NULL,76223,0,5836,0,1),(158152,4,NULL,76391,0,5836,0,1),(158153,5,NULL,54945,0,5836,0,1),(158154,5,NULL,76392,0,5836,1,2),(158155,6,NULL,14652,0,5836,0,1),(158156,7,NULL,76217,0,5836,0,1),(158157,7,NULL,76272,0,5836,1,2),(158158,8,NULL,76226,0,5836,0,1),(158159,9,NULL,70883,0,5836,0,1),(158160,10,NULL,76257,0,5836,0,1),(158161,11,NULL,14185,0,5836,0,1),(158162,12,NULL,14047,0,5836,0,1),(158163,12,NULL,14360,0,5836,1,2),(158164,14,NULL,76285,0,5836,0,1),(158165,15,NULL,55707,0,5836,0,1),(158166,16,NULL,76251,0,5836,0,1),(158167,17,NULL,76251,0,5836,0,1),(158168,18,NULL,76394,0,5836,0,1),(158169,19,NULL,76292,0,5836,0,1),(158170,20,NULL,43563,0,5836,0,1),(158171,21,NULL,48165,0,5836,0,1),(158172,22,NULL,48635,0,5836,0,1),(158173,23,NULL,76255,0,5836,0,1),(158174,24,NULL,14260,0,5836,0,1),(158175,24,NULL,54893,0,5836,1,2),(158176,25,NULL,14185,0,5836,0,1),(158177,26,NULL,42404,0,5836,0,1),(158178,27,NULL,76395,0,5836,0,1),(158179,28,NULL,14047,0,5836,0,1),(158180,28,NULL,55792,0,5836,1,2),(158181,29,NULL,14712,0,5836,0,1),(158182,30,NULL,76229,0,5836,0,1),(158183,31,NULL,44707,0,5836,0,1),(158184,32,NULL,76369,0,5836,0,1),(158185,33,NULL,14351,0,5836,0,1),(158186,35,NULL,76270,0,5836,0,1),(158187,36,NULL,76269,0,5836,0,1),(158188,37,NULL,76221,0,5836,0,1),(158189,39,NULL,76396,0,5836,0,1),(158190,39,NULL,76397,0,5836,1,2),(158191,40,NULL,76399,0,5836,0,1),(158192,41,NULL,76251,0,5836,0,1),(158193,42,NULL,54904,0,5836,0,1),(158194,42,NULL,76400,0,5836,1,2),(158195,43,NULL,76298,0,5836,0,1),(158196,44,NULL,76274,0,5836,0,1),(158197,45,NULL,54984,0,5836,0,1),(158198,1,NULL,46193,0,5837,0,1),(158199,2,NULL,70904,0,5837,0,1),(158200,2,NULL,76402,0,5837,1,2),(158201,3,NULL,14047,0,5837,0,1),(158202,3,NULL,14609,0,5837,1,2),(158203,4,NULL,76266,0,5837,0,1),(158204,5,NULL,76233,0,5837,0,1),(158205,6,NULL,76266,0,5837,0,1),(158206,7,NULL,76390,0,5837,0,1),(158207,8,NULL,76223,0,5837,0,1),(158208,9,NULL,55707,0,5837,0,1),(158209,10,NULL,76233,0,5837,0,1),(158210,11,NULL,76251,0,5837,0,1),(158211,12,NULL,44479,0,5837,0,1),(158212,13,NULL,76403,0,5837,0,1),(158213,14,NULL,76217,0,5837,0,1),(158214,14,NULL,76272,0,5837,1,2),(158215,15,NULL,14260,0,5837,0,1),(158216,15,NULL,54893,0,5837,1,2),(158217,16,NULL,76250,0,5837,0,1),(158218,17,NULL,76404,0,5837,0,1),(158219,17,NULL,76405,0,5837,1,2),(158220,18,NULL,14241,0,5837,0,1),(158221,19,NULL,76251,0,5837,0,1),(158222,20,NULL,76260,0,5837,0,1),(158223,20,NULL,76407,0,5837,1,2),(158224,21,NULL,76364,0,5837,0,1),(158225,21,NULL,76245,0,5837,1,2),(158226,22,NULL,14047,0,5837,0,1),(158227,22,NULL,14609,0,5837,1,2),(158228,23,NULL,76282,0,5837,0,1),(158229,23,NULL,14193,0,5837,1,2),(158230,23,NULL,76283,0,5837,2,3),(158231,24,NULL,76270,0,5837,0,1),(158232,25,NULL,76306,0,5837,0,1),(158233,25,NULL,76336,0,5837,1,2),(158234,26,NULL,42128,0,5837,0,1),(158235,27,NULL,76267,0,5837,0,1),(158236,28,NULL,76222,0,5837,0,1),(158237,29,NULL,70904,0,5837,0,1),(158238,29,NULL,76410,0,5837,1,2),(158239,29,NULL,76411,0,5837,2,3),(158240,30,NULL,76270,0,5837,0,1),(158241,31,NULL,76267,0,5837,0,1),(158242,32,NULL,76413,0,5837,0,1),(158243,33,NULL,76414,0,5837,0,1),(158244,34,NULL,76223,0,5837,0,1),(158245,35,NULL,54904,0,5837,0,1),(158246,35,NULL,76415,0,5837,1,2),(158247,36,NULL,14047,0,5837,0,1),(158248,36,NULL,47433,0,5837,1,2),(158249,37,NULL,76266,0,5837,0,1),(158250,38,NULL,14047,0,5837,0,1),(158251,38,NULL,14609,0,5837,1,2),(158252,39,NULL,76260,0,5837,0,1),(158253,39,NULL,76407,0,5837,1,2),(158254,40,NULL,76223,0,5837,0,1),(158255,41,NULL,76227,0,5837,0,1),(158256,42,NULL,14047,0,5837,0,1),(158257,42,NULL,55792,0,5837,1,2),(158258,43,NULL,68970,0,5837,0,1),(158259,43,NULL,54945,0,5837,1,2),(158260,43,NULL,76417,0,5837,2,3),(158261,44,NULL,71015,0,5837,0,1),(158262,45,NULL,76251,0,5837,0,1),(158263,46,NULL,14061,0,5837,0,1),(158264,46,NULL,47433,0,5837,1,2),(158265,47,NULL,76250,0,5837,0,1),(158266,1,NULL,76306,0,5838,0,1),(158267,1,NULL,76419,0,5838,1,2),(158268,2,NULL,76300,0,5838,0,1),(158269,3,NULL,14061,0,5838,0,1),(158270,3,NULL,47433,0,5838,1,2),(158271,4,NULL,76255,0,5838,0,1),(158272,5,NULL,76266,0,5838,0,1),(158273,6,NULL,55707,0,5838,0,1),(158274,7,NULL,76223,0,5838,0,1),(158275,8,NULL,14382,0,5838,0,1),(158276,8,NULL,76222,0,5838,1,2),(158277,9,NULL,76227,0,5838,0,1),(158278,10,NULL,76227,0,5838,0,1),(158279,11,NULL,76348,0,5838,0,1),(158280,12,NULL,76421,0,5838,0,1),(158281,12,NULL,76422,0,5838,1,2),(158282,13,NULL,76306,0,5838,0,1),(158283,13,NULL,76307,0,5838,1,2),(158284,14,NULL,76424,0,5838,0,1),(158285,15,NULL,14047,0,5838,0,1),(158286,15,NULL,55792,0,5838,1,2),(158287,16,NULL,45654,0,5838,0,1),(158288,16,NULL,76425,0,5838,1,2),(158289,16,NULL,47433,0,5838,2,3),(158290,17,NULL,76427,0,5838,0,1),(158291,18,NULL,14047,0,5838,0,1),(158292,18,NULL,47433,0,5838,1,2),(158293,19,NULL,76250,0,5838,0,1),(158294,20,NULL,76428,0,5838,0,1),(158295,21,NULL,76223,0,5838,0,1),(158296,22,NULL,14047,0,5838,0,1),(158297,22,NULL,55792,0,5838,1,2),(158298,23,NULL,14256,0,5838,0,1),(158299,24,NULL,76429,0,5838,0,1),(158300,25,NULL,14047,0,5838,0,1),(158301,25,NULL,14609,0,5838,1,2),(158302,26,NULL,14243,0,5838,0,1),(158303,27,NULL,76251,0,5838,0,1),(158304,28,NULL,14241,0,5838,0,1),(158305,29,NULL,14061,0,5838,0,1),(158306,29,NULL,47433,0,5838,1,2),(158307,30,NULL,76430,0,5838,0,1),(158308,31,NULL,14047,0,5838,0,1),(158309,31,NULL,14609,0,5838,1,2),(158310,32,NULL,76270,0,5838,0,1),(158311,33,NULL,76226,0,5838,0,1),(158312,34,NULL,14047,0,5838,0,1),(158313,34,NULL,14609,0,5838,1,2),(158314,35,NULL,76270,0,5838,0,1),(158315,36,NULL,76289,0,5838,0,1),(158316,36,NULL,48995,0,5838,1,2),(158317,37,NULL,76267,0,5838,0,1),(158318,38,NULL,76257,0,5838,0,1),(158319,39,NULL,76266,0,5838,0,1),(158320,40,NULL,44980,0,5838,0,1),(158321,40,NULL,76322,0,5838,1,2),(158322,41,NULL,45654,0,5838,0,1),(158323,41,NULL,43760,0,5838,1,2),(158324,41,NULL,43761,0,5838,2,3),(158325,42,NULL,76433,0,5838,0,1),(158326,43,NULL,76226,0,5838,0,1),(158327,44,NULL,76222,0,5838,0,1),(158328,45,NULL,76266,0,5838,0,1),(158329,46,NULL,49023,0,5838,0,1),(158330,47,NULL,14382,0,5838,0,1),(158331,47,NULL,76222,0,5838,1,2),(158332,48,NULL,76434,0,5838,0,1),(158333,49,NULL,14241,0,5838,0,1),(158334,50,NULL,76250,0,5838,0,1),(158335,51,NULL,76251,0,5838,0,1),(158336,52,NULL,49023,0,5838,0,1),(158337,53,NULL,14047,0,5838,0,1),(158338,53,NULL,14609,0,5838,1,2),(158339,54,NULL,14047,0,5838,0,1),(158340,54,NULL,14609,0,5838,1,2),(158341,55,NULL,14241,0,5838,0,1),(158342,56,NULL,76267,0,5838,0,1),(158343,1,NULL,14241,0,5839,0,1),(158344,2,NULL,14316,0,5839,0,1),(158345,3,NULL,76435,0,5839,0,1),(158346,4,NULL,76300,0,5839,0,1),(158347,5,NULL,76313,0,5839,0,1),(158348,6,NULL,55707,0,5839,0,1),(158349,7,NULL,55330,0,5839,0,1),(158350,7,NULL,71015,0,5839,1,2),(158351,8,NULL,76429,0,5839,0,1),(158352,9,NULL,76274,0,5839,0,1),(158353,10,NULL,14061,0,5839,0,1),(158354,10,NULL,47433,0,5839,1,2),(158355,11,NULL,76274,0,5839,0,1),(158356,12,NULL,76266,0,5839,0,1),(158357,13,NULL,14047,0,5839,0,1),(158358,13,NULL,14609,0,5839,1,2),(158359,14,NULL,76250,0,5839,0,1),(158360,15,NULL,76274,0,5839,0,1),(158361,16,NULL,76251,0,5839,0,1),(158362,17,NULL,76372,0,5839,0,1),(158363,17,NULL,76222,0,5839,1,2),(158364,18,NULL,76282,0,5839,0,1),(158365,18,NULL,14193,0,5839,1,2),(158366,18,NULL,76283,0,5839,2,3),(158367,19,NULL,55707,0,5839,0,1),(158368,20,NULL,76223,0,5839,0,1),(158369,21,NULL,76306,0,5839,0,1),(158370,21,NULL,76336,0,5839,1,2),(158371,22,NULL,76250,0,5839,0,1),(158372,23,NULL,76437,0,5839,0,1),(158373,23,NULL,14609,0,5839,1,2),(158374,24,NULL,76439,0,5839,0,1),(158375,25,NULL,14061,0,5839,0,1),(158376,25,NULL,76384,0,5839,1,2),(158377,26,NULL,76269,0,5839,0,1),(158378,27,NULL,43454,0,5839,0,1),(158379,28,NULL,45654,0,5839,0,1),(158380,28,NULL,43760,0,5839,1,2),(158381,28,NULL,14260,0,5839,2,3),(158382,28,NULL,47433,0,5839,3,4),(158383,29,NULL,14061,0,5839,0,1),(158384,29,NULL,47433,0,5839,1,2),(158385,30,NULL,55330,0,5839,0,1),(158386,30,NULL,76442,0,5839,1,2),(158387,31,NULL,76444,0,5839,0,1),(158388,32,NULL,76266,0,5839,0,1),(158389,33,NULL,14047,0,5839,0,1),(158390,33,NULL,47433,0,5839,1,2),(158391,34,NULL,76289,0,5839,0,1),(158392,34,NULL,48995,0,5839,1,2),(158393,35,NULL,14047,0,5839,0,1),(158394,35,NULL,55792,0,5839,1,2),(158395,36,NULL,76257,0,5839,0,1),(158396,37,NULL,76445,0,5839,0,1),(158397,38,NULL,76293,0,5839,0,1),(158398,38,NULL,14568,0,5839,1,2),(158399,39,NULL,76238,0,5839,0,1),(158400,40,NULL,14260,0,5839,0,1),(158401,40,NULL,54893,0,5839,1,2),(158402,41,NULL,76446,0,5839,0,1),(158403,41,NULL,76322,0,5839,1,2),(158404,42,NULL,14047,0,5839,0,1),(158405,42,NULL,55792,0,5839,1,2),(158406,43,NULL,14260,0,5839,0,1),(158407,43,NULL,54893,0,5839,1,2),(158408,44,NULL,68970,0,5839,0,1),(158409,44,NULL,14609,0,5839,1,2),(158410,45,NULL,76274,0,5839,0,1),(158411,46,NULL,76447,0,5839,0,1),(158412,47,NULL,76267,0,5839,0,1),(158413,48,NULL,14712,0,5839,0,1),(158414,49,NULL,76448,0,5839,0,1),(158415,50,NULL,14351,0,5839,0,1),(158416,51,NULL,76282,0,5839,0,1),(158417,51,NULL,70904,0,5839,1,2),(158418,51,NULL,76283,0,5839,2,3),(158419,52,NULL,70883,0,5839,0,1),(158420,53,NULL,48995,0,5839,0,1),(158421,54,NULL,76250,0,5839,0,1),(158422,55,NULL,76449,0,5839,0,1),(158423,56,NULL,55707,0,5839,0,1),(158424,1,NULL,14260,0,5840,0,1),(158425,1,NULL,54893,0,5840,1,2),(158426,2,NULL,76222,0,5840,0,1),(158427,3,NULL,76251,0,5840,0,1),(158428,4,NULL,76274,0,5840,0,1),(158429,5,NULL,76242,0,5840,0,1),(158430,6,NULL,14274,0,5840,0,1),(158431,6,NULL,70693,0,5840,1,2),(158432,6,NULL,76450,0,5840,2,3),(158433,7,NULL,76266,0,5840,0,1),(158434,8,NULL,14190,0,5840,0,1),(158435,8,NULL,76222,0,5840,1,2),(158436,9,NULL,14332,0,5840,0,1),(158437,10,NULL,76266,0,5840,0,1),(158438,11,NULL,14061,0,5840,0,1),(158439,11,NULL,47433,0,5840,1,2),(158440,12,NULL,76266,0,5840,0,1),(158441,13,NULL,70883,0,5840,0,1),(158442,14,NULL,14047,0,5840,0,1),(158443,14,NULL,14609,0,5840,1,2),(158444,15,NULL,76447,0,5840,0,1),(158445,16,NULL,76300,0,5840,0,1),(158446,17,NULL,14047,0,5840,0,1),(158447,17,NULL,55792,0,5840,1,2),(158448,18,NULL,14568,0,5840,0,1),(158449,19,NULL,76223,0,5840,0,1),(158450,20,NULL,76251,0,5840,0,1),(158451,21,NULL,76452,0,5840,0,1),(158452,22,NULL,14568,0,5840,0,1),(158453,23,NULL,76280,0,5840,0,1),(158454,24,NULL,45654,0,5840,0,1),(158455,24,NULL,43760,0,5840,1,2),(158456,24,NULL,14260,0,5840,2,3),(158457,24,NULL,47433,0,5840,3,4),(158458,25,NULL,55707,0,5840,0,1),(158459,26,NULL,42752,0,5840,0,1),(158460,26,NULL,76453,0,5840,1,2),(158461,27,NULL,14047,0,5840,0,1),(158462,27,NULL,14609,0,5840,1,2),(158463,28,NULL,76455,0,5840,0,1),(158464,29,NULL,76456,0,5840,0,1),(158465,29,NULL,76222,0,5840,1,2),(158466,30,NULL,14609,0,5840,0,1),(158467,31,NULL,14677,0,5840,0,1),(158468,32,NULL,76242,0,5840,0,1),(158469,33,NULL,14260,0,5840,0,1),(158470,33,NULL,54893,0,5840,1,2),(158471,34,NULL,76457,0,5840,0,1),(158472,35,NULL,76233,0,5840,0,1),(158473,36,NULL,76223,0,5840,0,1),(158474,37,NULL,76300,0,5840,0,1),(158475,38,NULL,76298,0,5840,0,1),(158476,39,NULL,76266,0,5840,0,1),(158477,40,NULL,14047,0,5840,0,1),(158478,40,NULL,55792,0,5840,1,2),(158479,41,NULL,76458,0,5840,0,1),(158480,42,NULL,76306,0,5840,0,1),(158481,42,NULL,76336,0,5840,1,2),(158482,43,NULL,76459,0,5840,0,1),(158483,44,NULL,54904,0,5840,0,1),(158484,44,NULL,76304,0,5840,1,2),(158485,45,NULL,14047,0,5840,0,1),(158486,45,NULL,47433,0,5840,1,2),(158487,46,NULL,76321,0,5840,0,1),(158488,47,NULL,76232,0,5840,0,1),(158489,48,NULL,76226,0,5840,0,1),(158490,49,NULL,76217,0,5840,0,1),(158491,49,NULL,76272,0,5840,1,2),(158492,50,NULL,76253,0,5840,0,1),(158493,51,NULL,55707,0,5840,0,1),(158494,52,NULL,76223,0,5840,0,1),(158495,53,NULL,14047,0,5840,0,1),(158496,53,NULL,47433,0,5840,1,2),(158497,1,NULL,5050,0,5811,0,1),(158498,1,NULL,76460,0,5811,1,2),(158499,2,NULL,76462,0,5811,0,1),(158500,3,NULL,4646,0,5811,0,1),(158501,3,NULL,5074,0,5811,1,2),(158502,4,NULL,27973,0,5811,0,1),(158503,5,NULL,5093,0,5811,0,1),(158504,6,NULL,5108,0,5811,0,1),(158505,7,NULL,76463,0,5811,0,1),(158506,8,NULL,5050,0,5811,0,1),(158507,8,NULL,5171,0,5811,1,2),(158508,9,NULL,74002,0,5811,0,1),(158509,10,NULL,28065,0,5811,0,1),(158510,11,NULL,5209,0,5811,0,1),(158511,12,NULL,28125,0,5811,0,1),(158512,13,NULL,76464,0,5811,0,1),(158513,14,NULL,76465,0,5811,0,1),(158514,15,NULL,4646,0,5811,0,1),(158515,15,NULL,11515,0,5811,1,2),(158516,15,NULL,4646,0,5811,2,3),(158517,15,NULL,4683,0,5811,3,4),(158518,15,NULL,5387,0,5811,4,5),(158519,16,NULL,76467,0,5811,0,1),(158520,17,NULL,28229,0,5811,0,1),(158521,18,NULL,5027,0,5811,0,1),(158522,18,NULL,76468,0,5811,1,2),(158523,19,NULL,76470,0,5811,0,1),(158524,20,NULL,76471,0,5811,0,1),(158525,21,NULL,76472,0,5811,0,1),(158526,22,NULL,4646,0,5811,0,1),(158527,22,NULL,5468,0,5811,1,2),(158528,23,NULL,4646,0,5811,0,1),(158529,23,NULL,5468,0,5811,1,2),(158530,23,NULL,76474,0,5811,2,3),(158531,23,NULL,28298,0,5811,3,4),(158532,24,NULL,5027,0,5811,0,1),(158533,24,NULL,76476,0,5811,1,2),(158534,24,NULL,76477,0,5811,2,3),(158535,25,NULL,15694,0,5811,0,1),(158536,26,NULL,76479,0,5811,0,1),(158537,27,NULL,76480,0,5811,0,1),(158538,28,NULL,5579,0,5811,0,1),(158539,29,NULL,5629,0,5811,0,1),(158540,30,NULL,76481,0,5811,0,1),(158541,31,NULL,76482,0,5811,0,1),(158542,32,NULL,5713,0,5811,0,1),(158543,32,NULL,4646,0,5811,1,2),(158544,32,NULL,13973,0,5811,2,3),(158545,33,NULL,5716,0,5811,0,1),(158546,34,NULL,5769,0,5811,0,1),(158547,35,NULL,5773,0,5811,0,1),(158548,36,NULL,4646,0,5811,0,1),(158549,36,NULL,4647,0,5811,1,2),(158550,36,NULL,5773,0,5811,2,3),(158551,37,NULL,15792,0,5811,0,1),(158552,38,NULL,5864,0,5811,0,1),(158553,39,NULL,4891,0,5811,0,1),(158554,39,NULL,5873,0,5811,1,2),(158555,40,NULL,5873,0,5811,0,1),(158556,41,NULL,4646,0,5811,0,1),(158557,41,NULL,16034,0,5811,1,2),(158558,42,NULL,5027,0,5811,0,1),(158559,42,NULL,76485,0,5811,1,2),(158560,42,NULL,5955,0,5811,2,3),(158561,1,NULL,6034,0,5812,0,1),(158562,2,NULL,6050,0,5812,0,1),(158563,3,NULL,76487,0,5812,0,1),(158564,4,NULL,28741,0,5812,0,1),(158565,5,NULL,4646,0,5812,0,1),(158566,5,NULL,4683,0,5812,1,2),(158567,5,NULL,6112,0,5812,2,3),(158568,6,NULL,6118,0,5812,0,1),(158569,7,NULL,4646,0,5812,0,1),(158570,7,NULL,4683,0,5812,1,2),(158571,7,NULL,6121,0,5812,2,3),(158572,8,NULL,6158,0,5812,0,1),(158573,9,NULL,6256,0,5812,0,1),(158574,10,NULL,4646,0,5812,0,1),(158575,10,NULL,6303,0,5812,1,2),(158576,11,NULL,76490,0,5812,0,1),(158577,12,NULL,4646,0,5812,0,1),(158578,12,NULL,4647,0,5812,1,2),(158579,12,NULL,28980,0,5812,2,3),(158580,13,NULL,16576,0,5812,0,1),(158581,14,NULL,76491,0,5812,0,1),(158582,15,NULL,6353,0,5812,0,1),(158583,16,NULL,58038,0,5812,0,1),(158584,17,NULL,14766,0,5812,0,1),(158585,17,NULL,14767,0,5812,1,2),(158586,17,NULL,7178,0,5812,2,3),(158587,17,NULL,5050,0,5812,3,4),(158588,17,NULL,29720,0,5812,4,5),(158589,18,NULL,4646,0,5812,0,1),(158590,18,NULL,76493,0,5812,1,2),(158591,19,NULL,76495,0,5812,0,1),(158592,20,NULL,74570,0,5812,0,1),(158593,21,NULL,16687,0,5812,0,1),(158594,21,NULL,13381,0,5812,1,2),(158595,22,NULL,71867,0,5812,0,1),(158596,23,NULL,29126,0,5812,0,1),(158597,24,NULL,76497,0,5812,0,1),(158598,24,NULL,76498,0,5812,1,2),(158599,25,NULL,76500,0,5812,0,1),(158600,25,NULL,76501,0,5812,1,2),(158601,26,NULL,4646,0,5812,0,1),(158602,26,NULL,4647,0,5812,1,2),(158603,26,NULL,6591,0,5812,2,3),(158604,27,NULL,14766,0,5812,0,1),(158605,27,NULL,14767,0,5812,1,2),(158606,27,NULL,72218,0,5812,2,3),(158607,27,NULL,5050,0,5812,3,4),(158608,27,NULL,6636,0,5812,4,5),(158609,28,NULL,51618,0,5812,0,1),(158610,29,NULL,6671,0,5812,0,1),(158611,30,NULL,5050,0,5812,0,1),(158612,30,NULL,6671,0,5812,1,2),(158613,31,NULL,6707,0,5812,0,1),(158614,32,NULL,6744,0,5812,0,1),(158615,33,NULL,6776,0,5812,0,1),(158616,34,NULL,4646,0,5812,0,1),(158617,34,NULL,51679,0,5812,1,2),(158618,34,NULL,17085,0,5812,2,3),(158619,35,NULL,4646,0,5812,0,1),(158620,35,NULL,6956,0,5812,1,2),(158621,36,NULL,6976,0,5812,0,1),(158622,37,NULL,29551,0,5812,0,1),(158623,38,NULL,4646,0,5812,0,1),(158624,38,NULL,29573,0,5812,1,2),(158625,39,NULL,4646,0,5812,0,1),(158626,39,NULL,7017,0,5812,1,2),(158627,1,NULL,4646,0,5813,0,1),(158628,1,NULL,17251,0,5813,1,2),(158629,2,NULL,17341,0,5813,0,1),(158630,3,NULL,4646,0,5813,0,1),(158631,3,NULL,7122,0,5813,1,2),(158632,4,NULL,4646,0,5813,0,1),(158633,4,NULL,74683,0,5813,1,2),(158634,5,NULL,4646,0,5813,0,1),(158635,5,NULL,76506,0,5813,1,2),(158636,6,NULL,4646,0,5813,0,1),(158637,6,NULL,7156,0,5813,1,2),(158638,7,NULL,4646,0,5813,0,1),(158639,7,NULL,17415,0,5813,1,2),(158640,8,NULL,4646,0,5813,0,1),(158641,8,NULL,76509,0,5813,1,2),(158642,9,NULL,4646,0,5813,0,1),(158643,9,NULL,76511,0,5813,1,2),(158644,10,NULL,76513,0,5813,0,1),(158645,11,NULL,7715,0,5813,0,1),(158646,11,NULL,76514,0,5813,1,2),(158647,12,NULL,17574,0,5813,0,1),(158648,13,NULL,14766,0,5813,0,1),(158649,13,NULL,14767,0,5813,1,2),(158650,13,NULL,76516,0,5813,2,3),(158651,14,NULL,76518,0,5813,0,1),(158652,14,NULL,4646,0,5813,1,2),(158653,14,NULL,7560,0,5813,2,3),(158654,15,NULL,36561,0,5813,0,1),(158655,15,NULL,4646,0,5813,1,2),(158656,15,NULL,26084,0,5813,2,3),(158657,16,NULL,76520,0,5813,0,1),(158658,17,NULL,76521,0,5813,0,1),(158659,18,NULL,76522,0,5813,0,1),(158660,19,NULL,76523,0,5813,0,1),(158661,20,NULL,7447,0,5813,0,1),(158662,21,NULL,4646,0,5813,0,1),(158663,21,NULL,4647,0,5813,1,2),(158664,21,NULL,7492,0,5813,2,3),(158665,22,NULL,41584,0,5813,0,1),(158666,23,NULL,76524,0,5813,0,1),(158667,23,NULL,51879,0,5813,1,2),(158668,24,NULL,7568,0,5813,0,1),(158669,25,NULL,7593,0,5813,0,1),(158670,26,NULL,18046,0,5813,0,1),(158671,27,NULL,76526,0,5813,0,1),(158672,28,NULL,30355,0,5813,0,1),(158673,29,NULL,5050,0,5813,0,1),(158674,29,NULL,76527,0,5813,1,2),(158675,30,NULL,51983,0,5813,0,1),(158676,30,NULL,76529,0,5813,1,2),(158677,31,NULL,7695,0,5813,0,1),(158678,32,NULL,30440,0,5813,0,1),(158679,33,NULL,76531,0,5813,0,1),(158680,34,NULL,76532,0,5813,0,1),(158681,35,NULL,76533,0,5813,0,1),(158682,1,NULL,30540,0,5814,0,1),(158683,2,NULL,4646,0,5814,0,1),(158684,2,NULL,7810,0,5814,1,2),(158685,3,NULL,75074,0,5814,0,1),(158686,4,NULL,4646,0,5814,0,1),(158687,4,NULL,7846,0,5814,1,2),(158688,5,NULL,4947,0,5814,0,1),(158689,6,NULL,76534,0,5814,0,1),(158690,7,NULL,18511,0,5814,0,1),(158691,8,NULL,18567,0,5814,0,1),(158692,9,NULL,4646,0,5814,0,1),(158693,9,NULL,7969,0,5814,1,2),(158694,10,NULL,76535,0,5814,0,1),(158695,11,NULL,5050,0,5814,0,1),(158696,11,NULL,8010,0,5814,1,2),(158697,12,NULL,4646,0,5814,0,1),(158698,12,NULL,8014,0,5814,1,2),(158699,13,NULL,4646,0,5814,0,1),(158700,13,NULL,4647,0,5814,1,2),(158701,13,NULL,8021,0,5814,2,3),(158702,14,NULL,18675,0,5814,0,1),(158703,15,NULL,52147,0,5814,0,1),(158704,16,NULL,5050,0,5814,0,1),(158705,16,NULL,8091,0,5814,1,2),(158706,17,NULL,5050,0,5814,0,1),(158707,17,NULL,5890,0,5814,1,2),(158708,18,NULL,30802,0,5814,0,1),(158709,19,NULL,8133,0,5814,0,1),(158710,20,NULL,5050,0,5814,0,1),(158711,20,NULL,74843,0,5814,1,2),(158712,21,NULL,76537,0,5814,0,1),(158713,21,NULL,4646,0,5814,1,2),(158714,21,NULL,27550,0,5814,2,3),(158715,22,NULL,12313,0,5814,0,1),(158716,22,NULL,14766,0,5814,1,2),(158717,22,NULL,12314,0,5814,2,3),(158718,23,NULL,4646,0,5814,0,1),(158719,23,NULL,76540,0,5814,1,2),(158720,24,NULL,5050,0,5814,0,1),(158721,24,NULL,8240,0,5814,1,2),(158722,25,NULL,8239,0,5814,0,1),(158723,25,NULL,5050,0,5814,1,2),(158724,25,NULL,8240,0,5814,2,3),(158725,26,NULL,5050,0,5814,0,1),(158726,26,NULL,76542,0,5814,1,2),(158727,27,NULL,76544,0,5814,0,1),(158728,28,NULL,8304,0,5814,0,1),(158729,29,NULL,5050,0,5814,0,1),(158730,29,NULL,8961,0,5814,1,2),(158731,29,NULL,19109,0,5814,2,3),(158732,30,NULL,4646,0,5814,0,1),(158733,30,NULL,31110,0,5814,1,2),(158734,30,NULL,76546,0,5814,2,3),(158735,30,NULL,12372,0,5814,3,4),(158736,31,NULL,8381,0,5814,0,1),(158737,32,NULL,76548,0,5814,0,1),(158738,33,NULL,76549,0,5814,0,1),(158739,34,NULL,4891,0,5814,0,1),(158740,34,NULL,8436,0,5814,1,2),(158741,35,NULL,8445,0,5814,0,1),(158742,35,NULL,4646,0,5814,1,2),(158743,35,NULL,76550,0,5814,2,3),(158744,36,NULL,4646,0,5814,0,1),(158745,36,NULL,8461,0,5814,1,2),(158746,37,NULL,76552,0,5814,0,1),(158747,38,NULL,8483,0,5814,0,1),(158748,39,NULL,31283,0,5814,0,1),(158749,40,NULL,76553,0,5814,0,1),(158750,41,NULL,51215,0,5814,0,1),(158751,41,NULL,4772,0,5814,1,2),(158752,42,NULL,19376,0,5814,0,1),(158753,43,NULL,76555,0,5814,0,1),(158754,44,NULL,76556,0,5814,0,1),(158755,45,NULL,4646,0,5814,0,1),(158756,45,NULL,19536,0,5814,1,2),(158757,1,NULL,76557,0,5815,0,1),(158758,2,NULL,8728,0,5815,0,1),(158759,3,NULL,8731,0,5815,0,1),(158760,4,NULL,8738,0,5815,0,1),(158761,5,NULL,8803,0,5815,0,1),(158762,6,NULL,8852,0,5815,0,1),(158763,7,NULL,76558,0,5815,0,1),(158764,8,NULL,8572,0,5815,0,1),(158765,9,NULL,4646,0,5815,0,1),(158766,9,NULL,4647,0,5815,1,2),(158767,9,NULL,8900,0,5815,2,3),(158768,9,NULL,4646,0,5815,3,4),(158769,9,NULL,4683,0,5815,4,5),(158770,9,NULL,5864,0,5815,5,6),(158771,10,NULL,4646,0,5815,0,1),(158772,10,NULL,4647,0,5815,1,2),(158773,10,NULL,8902,0,5815,2,3),(158774,11,NULL,4891,0,5815,0,1),(158775,11,NULL,8935,0,5815,1,2),(158776,12,NULL,8965,0,5815,0,1),(158777,13,NULL,12857,0,5815,0,1),(158778,13,NULL,8965,0,5815,1,2),(158779,14,NULL,76561,0,5815,0,1),(158780,15,NULL,8998,0,5815,0,1),(158781,16,NULL,76562,0,5815,0,1),(158782,17,NULL,40425,0,5815,0,1),(158783,18,NULL,31935,0,5815,0,1),(158784,19,NULL,9071,0,5815,0,1),(158785,20,NULL,4646,0,5815,0,1),(158786,20,NULL,9079,0,5815,1,2),(158787,21,NULL,4646,0,5815,0,1),(158788,21,NULL,9089,0,5815,1,2),(158789,22,NULL,5050,0,5815,0,1),(158790,22,NULL,52559,0,5815,1,2),(158791,23,NULL,9109,0,5815,0,1),(158792,24,NULL,76564,0,5815,0,1),(158793,25,NULL,76565,0,5815,0,1),(158794,26,NULL,4646,0,5815,0,1),(158795,26,NULL,76566,0,5815,1,2),(158796,26,NULL,5050,0,5815,2,3),(158797,26,NULL,39697,0,5815,3,4),(158798,27,NULL,6371,0,5815,0,1),(158799,28,NULL,5050,0,5815,0,1),(158800,28,NULL,9170,0,5815,1,2),(158801,29,NULL,5050,0,5815,0,1),(158802,29,NULL,6361,0,5815,1,2),(158803,30,NULL,76568,0,5815,0,1),(158804,30,NULL,5050,0,5815,1,2),(158805,30,NULL,6361,0,5815,2,3),(158806,31,NULL,9226,0,5815,0,1),(158807,32,NULL,9204,0,5815,0,1),(158808,33,NULL,76570,0,5815,0,1),(158809,34,NULL,4646,0,5815,0,1),(158810,34,NULL,76571,0,5815,1,2),(158811,35,NULL,9243,0,5815,0,1),(158812,36,NULL,76573,0,5815,0,1),(158813,1,NULL,32194,0,5816,0,1),(158814,2,NULL,76574,0,5816,0,1),(158815,3,NULL,76575,0,5816,0,1),(158816,4,NULL,4646,0,5816,0,1),(158817,4,NULL,4647,0,5816,1,2),(158818,4,NULL,9312,0,5816,2,3),(158819,5,NULL,4646,0,5816,0,1),(158820,5,NULL,20510,0,5816,1,2),(158821,6,NULL,20561,0,5816,0,1),(158822,7,NULL,4646,0,5816,0,1),(158823,7,NULL,20584,0,5816,1,2),(158824,8,NULL,76576,0,5816,0,1),(158825,9,NULL,4646,0,5816,0,1),(158826,9,NULL,9407,0,5816,1,2),(158827,10,NULL,9415,0,5816,0,1),(158828,11,NULL,52678,0,5816,0,1),(158829,12,NULL,76578,0,5816,0,1),(158830,13,NULL,52689,0,5816,0,1),(158831,13,NULL,5050,0,5816,1,2),(158832,13,NULL,23904,0,5816,2,3),(158833,14,NULL,20728,0,5816,0,1),(158834,15,NULL,76580,0,5816,0,1),(158835,16,NULL,9466,0,5816,0,1),(158836,16,NULL,9460,0,5816,1,2),(158837,17,NULL,32380,0,5816,0,1),(158838,18,NULL,9486,0,5816,0,1),(158839,19,NULL,9499,0,5816,0,1),(158840,20,NULL,76581,0,5816,0,1),(158841,21,NULL,20885,0,5816,0,1),(158842,22,NULL,9516,0,5816,0,1),(158843,23,NULL,76582,0,5816,0,1),(158844,24,NULL,52738,0,5816,0,1),(158845,25,NULL,4646,0,5816,0,1),(158846,25,NULL,20964,0,5816,1,2),(158847,26,NULL,76583,0,5816,0,1),(158848,27,NULL,76584,0,5816,0,1),(158849,28,NULL,32483,0,5816,0,1),(158850,29,NULL,76585,0,5816,0,1),(158851,30,NULL,9586,0,5816,0,1),(158852,31,NULL,9588,0,5816,0,1),(158853,32,NULL,31544,0,5816,0,1),(158854,33,NULL,9598,0,5816,0,1),(158855,34,NULL,9619,0,5816,0,1),(158856,35,NULL,5678,0,5816,0,1),(158857,35,NULL,32557,0,5816,1,2),(158858,36,NULL,9640,0,5816,0,1),(158859,37,NULL,21200,0,5816,0,1),(158860,38,NULL,21213,0,5816,0,1),(158861,39,NULL,9693,0,5816,0,1),(158862,40,NULL,4646,0,5816,0,1),(158863,40,NULL,38539,0,5816,1,2),(158864,41,NULL,9701,0,5816,0,1),(158865,42,NULL,9780,0,5816,0,1),(158866,43,NULL,4646,0,5816,0,1),(158867,43,NULL,4647,0,5816,1,2),(158868,43,NULL,9790,0,5816,2,3),(158869,44,NULL,21609,0,5816,0,1),(158870,45,NULL,6702,0,5816,0,1),(158871,1,NULL,76588,0,5841,0,1),(158872,2,NULL,5050,0,5841,0,1),(158873,2,NULL,32969,0,5841,1,2),(158874,3,NULL,4646,0,5841,0,1),(158875,3,NULL,4647,0,5841,1,2),(158876,3,NULL,9907,0,5841,2,3),(158877,4,NULL,5050,0,5841,0,1),(158878,4,NULL,76590,0,5841,1,2),(158879,5,NULL,76592,0,5841,0,1),(158880,6,NULL,11881,0,5841,0,1),(158881,6,NULL,4646,0,5841,1,2),(158882,6,NULL,4647,0,5841,2,3),(158883,6,NULL,9936,0,5841,3,4),(158884,7,NULL,12091,0,5841,0,1),(158885,7,NULL,14766,0,5841,1,2),(158886,7,NULL,14767,0,5841,2,3),(158887,7,NULL,9936,0,5841,3,4),(158888,8,NULL,76594,0,5841,0,1),(158889,9,NULL,76595,0,5841,0,1),(158890,10,NULL,76596,0,5841,0,1),(158891,11,NULL,33173,0,5841,0,1),(158892,11,NULL,6065,0,5841,1,2),(158893,11,NULL,76597,0,5841,2,3),(158894,12,NULL,10062,0,5841,0,1),(158895,13,NULL,33212,0,5841,0,1),(158896,14,NULL,33230,0,5841,0,1),(158897,15,NULL,4646,0,5841,0,1),(158898,15,NULL,4647,0,5841,1,2),(158899,15,NULL,76599,0,5841,2,3),(158900,16,NULL,4646,0,5841,0,1),(158901,16,NULL,10128,0,5841,1,2),(158902,17,NULL,4646,0,5841,0,1),(158903,17,NULL,40496,0,5841,1,2),(158904,18,NULL,10146,0,5841,0,1),(158905,19,NULL,76602,0,5841,0,1),(158906,20,NULL,10254,0,5841,0,1),(158907,21,NULL,4646,0,5841,0,1),(158908,21,NULL,53107,0,5841,1,2),(158909,22,NULL,4646,0,5841,0,1),(158910,22,NULL,4647,0,5841,1,2),(158911,22,NULL,22309,0,5841,2,3),(158912,23,NULL,5050,0,5841,0,1),(158913,23,NULL,76603,0,5841,1,2),(158914,24,NULL,10393,0,5841,0,1),(158915,24,NULL,14766,0,5841,1,2),(158916,24,NULL,33570,0,5841,2,3),(158917,25,NULL,10432,0,5841,0,1),(158918,26,NULL,76606,0,5841,0,1),(158919,27,NULL,76607,0,5841,0,1),(158920,27,NULL,10444,0,5841,1,2),(158921,28,NULL,10444,0,5841,0,1),(158922,29,NULL,10462,0,5841,0,1),(158923,30,NULL,53171,0,5841,0,1),(158924,30,NULL,22449,0,5841,1,2),(158925,31,NULL,10468,0,5841,0,1),(158926,32,NULL,10477,0,5841,0,1),(158927,33,NULL,10485,0,5841,0,1),(158928,34,NULL,4646,0,5841,0,1),(158929,34,NULL,4647,0,5841,1,2),(158930,34,NULL,57175,0,5841,2,3),(158931,35,NULL,10514,0,5841,0,1),(158932,36,NULL,76611,0,5841,0,1),(158933,37,NULL,33701,0,5841,0,1),(158934,38,NULL,10539,0,5841,0,1),(158935,39,NULL,10551,0,5841,0,1),(158936,40,NULL,13901,0,5841,0,1),(158937,40,NULL,10551,0,5841,1,2),(158938,41,NULL,5050,0,5841,0,1),(158939,41,NULL,22614,0,5841,1,2),(158940,42,NULL,76613,0,5841,0,1),(158941,1,NULL,10693,0,5817,0,1),(158942,2,NULL,76614,0,5817,0,1),(158943,3,NULL,4646,0,5817,0,1),(158944,3,NULL,10759,0,5817,1,2),(158945,3,NULL,7561,0,5817,2,3),(158946,3,NULL,76615,0,5817,3,4),(158947,4,NULL,8837,0,5817,0,1),(158948,4,NULL,4891,0,5817,1,2),(158949,4,NULL,22877,0,5817,2,3),(158950,5,NULL,76618,0,5817,0,1),(158951,6,NULL,10808,0,5817,0,1),(158952,6,NULL,10806,0,5817,1,2),(158953,7,NULL,10748,0,5817,0,1),(158954,8,NULL,4646,0,5817,0,1),(158955,8,NULL,76619,0,5817,1,2),(158956,9,NULL,10890,0,5817,0,1),(158957,10,NULL,4646,0,5817,0,1),(158958,10,NULL,53335,0,5817,1,2),(158959,11,NULL,10903,0,5817,0,1),(158960,12,NULL,4646,0,5817,0,1),(158961,12,NULL,6248,0,5817,1,2),(158962,13,NULL,7869,0,5817,0,1),(158963,13,NULL,34102,0,5817,1,2),(158964,14,NULL,4646,0,5817,0,1),(158965,14,NULL,4647,0,5817,1,2),(158966,14,NULL,10946,0,5817,2,3),(158967,15,NULL,4646,0,5817,0,1),(158968,15,NULL,23161,0,5817,1,2),(158969,16,NULL,63846,0,5817,0,1),(158970,17,NULL,4646,0,5817,0,1),(158971,17,NULL,34214,0,5817,1,2),(158972,17,NULL,7561,0,5817,2,3),(158973,17,NULL,76623,0,5817,3,4),(158974,18,NULL,4646,0,5817,0,1),(158975,18,NULL,34214,0,5817,1,2),(158976,19,NULL,11049,0,5817,0,1),(158977,20,NULL,76625,0,5817,0,1),(158978,21,NULL,11115,0,5817,0,1),(158979,22,NULL,76626,0,5817,0,1),(158980,23,NULL,7444,0,5817,0,1),(158981,23,NULL,57321,0,5817,1,2),(158982,24,NULL,11210,0,5817,0,1),(158983,25,NULL,23376,0,5817,0,1),(158984,26,NULL,23451,0,5817,0,1),(158985,27,NULL,8991,0,5817,0,1),(158986,27,NULL,4926,0,5817,1,2),(158987,28,NULL,11316,0,5817,0,1),(158988,28,NULL,4646,0,5817,1,2),(158989,28,NULL,11319,0,5817,2,3),(158990,29,NULL,5538,0,5817,0,1),(158991,29,NULL,74286,0,5817,1,2),(158992,30,NULL,34502,0,5817,0,1),(158993,31,NULL,10512,0,5817,0,1),(158994,32,NULL,23643,0,5817,0,1),(158995,33,NULL,8897,0,5817,0,1),(158996,33,NULL,8898,0,5817,1,2),(158997,1,NULL,11419,0,5842,0,1),(158998,1,NULL,4646,0,5842,1,2),(158999,1,NULL,11420,0,5842,2,3),(159000,2,NULL,5050,0,5842,0,1),(159001,2,NULL,11443,0,5842,1,2),(159002,3,NULL,5050,0,5842,0,1),(159003,3,NULL,76632,0,5842,1,2),(159004,4,NULL,4646,0,5842,0,1),(159005,4,NULL,23694,0,5842,1,2),(159006,5,NULL,11470,0,5842,0,1),(159007,6,NULL,4646,0,5842,0,1),(159008,6,NULL,34645,0,5842,1,2),(159009,7,NULL,5027,0,5842,0,1),(159010,7,NULL,34647,0,5842,1,2),(159011,8,NULL,11495,0,5842,0,1),(159012,8,NULL,4646,0,5842,1,2),(159013,8,NULL,76634,0,5842,2,3),(159014,9,NULL,4646,0,5842,0,1),(159015,9,NULL,34675,0,5842,1,2),(159016,9,NULL,4646,0,5842,2,3),(159017,9,NULL,76636,0,5842,3,4),(159018,10,NULL,11513,0,5842,0,1),(159019,11,NULL,76638,0,5842,0,1),(159020,11,NULL,38722,0,5842,1,2),(159021,12,NULL,23829,0,5842,0,1),(159022,13,NULL,4646,0,5842,0,1),(159023,13,NULL,51052,0,5842,1,2),(159024,13,NULL,14913,0,5842,2,3),(159025,14,NULL,51374,0,5842,0,1),(159026,15,NULL,76640,0,5842,0,1),(159027,16,NULL,76641,0,5842,0,1),(159028,17,NULL,63963,0,5842,0,1),(159029,17,NULL,5027,0,5842,1,2),(159030,17,NULL,6367,0,5842,2,3),(159031,17,NULL,53636,0,5842,3,4),(159032,18,NULL,4646,0,5842,0,1),(159033,18,NULL,5050,0,5842,1,2),(159034,18,NULL,11738,0,5842,2,3),(159035,19,NULL,4646,0,5842,0,1),(159036,19,NULL,34924,0,5842,1,2),(159037,20,NULL,76645,0,5842,0,1),(159038,21,NULL,5050,0,5842,0,1),(159039,21,NULL,32863,0,5842,1,2),(159040,21,NULL,4646,0,5842,2,3),(159041,21,NULL,76646,0,5842,3,4),(159042,22,NULL,5538,0,5842,0,1),(159043,22,NULL,32863,0,5842,1,2),(159044,23,NULL,4646,0,5842,0,1),(159045,23,NULL,35029,0,5842,1,2),(159046,24,NULL,27534,0,5842,0,1),(159047,24,NULL,24239,0,5842,1,2),(159048,25,NULL,11881,0,5842,0,1),(159049,26,NULL,76648,0,5842,0,1),(159050,27,NULL,10528,0,5842,0,1),(159051,27,NULL,29931,0,5842,1,2),(159052,28,NULL,24385,0,5842,0,1),(159053,29,NULL,4646,0,5842,0,1),(159054,29,NULL,11961,0,5842,1,2),(159055,29,NULL,4646,0,5842,2,3),(159056,29,NULL,72210,0,5842,3,4),(159057,30,NULL,11996,0,5842,0,1),(159058,30,NULL,4646,0,5842,1,2),(159059,30,NULL,25208,0,5842,2,3),(159060,31,NULL,12005,0,5842,0,1),(159061,32,NULL,76650,0,5842,0,1),(159062,32,NULL,76651,0,5842,1,2),(159063,33,NULL,5050,0,5842,0,1),(159064,33,NULL,28391,0,5842,1,2),(159065,33,NULL,4646,0,5842,2,3),(159066,33,NULL,28217,0,5842,3,4),(159067,1,NULL,53824,0,5818,0,1),(159068,2,NULL,24589,0,5818,0,1),(159069,3,NULL,12129,0,5818,0,1),(159070,4,NULL,24683,0,5818,0,1),(159071,5,NULL,10014,0,5818,0,1),(159072,5,NULL,24734,0,5818,1,2),(159073,6,NULL,16741,0,5818,0,1),(159074,7,NULL,9093,0,5818,0,1),(159075,7,NULL,14766,0,5818,1,2),(159076,7,NULL,53883,0,5818,2,3),(159077,8,NULL,12201,0,5818,0,1),(159078,9,NULL,4646,0,5818,0,1),(159079,9,NULL,76656,0,5818,1,2),(159080,10,NULL,76658,0,5818,0,1),(159081,11,NULL,76659,0,5818,0,1),(159082,12,NULL,12414,0,5818,0,1),(159083,12,NULL,32977,0,5818,1,2),(159084,13,NULL,12277,0,5818,0,1),(159085,14,NULL,35609,0,5818,0,1),(159086,15,NULL,12299,0,5818,0,1),(159087,16,NULL,9153,0,5818,0,1),(159088,17,NULL,40332,0,5818,0,1),(159089,18,NULL,35629,0,5818,0,1),(159090,19,NULL,25059,0,5818,0,1),(159091,20,NULL,12360,0,5818,0,1),(159092,21,NULL,12374,0,5818,0,1),(159093,22,NULL,76661,0,5818,0,1),(159094,22,NULL,4646,0,5818,1,2),(159095,22,NULL,9290,0,5818,2,3),(159096,23,NULL,12420,0,5818,0,1),(159097,24,NULL,36910,0,5818,0,1),(159098,25,NULL,10319,0,5818,0,1),(159099,25,NULL,36910,0,5818,1,2),(159100,26,NULL,12453,0,5818,0,1),(159101,27,NULL,59327,0,5818,0,1),(159102,28,NULL,76664,0,5818,0,1),(159103,29,NULL,25232,0,5818,0,1),(159104,30,NULL,76665,0,5818,0,1),(159105,31,NULL,12494,0,5818,0,1),(159106,32,NULL,76666,0,5818,0,1),(159107,33,NULL,4646,0,5818,0,1),(159108,33,NULL,12520,0,5818,1,2),(159109,34,NULL,4646,0,5818,0,1),(159110,34,NULL,5050,0,5818,1,2),(159111,34,NULL,35903,0,5818,2,3),(159112,36,NULL,25401,0,5818,0,1),(159113,37,NULL,4646,0,5818,0,1),(159114,37,NULL,6175,0,5818,1,2),(159115,37,NULL,35980,0,5818,2,3),(159116,38,NULL,25473,0,5818,0,1),(159117,39,NULL,35994,0,5818,0,1),(159118,40,NULL,25492,0,5818,0,1),(159119,41,NULL,12698,0,5818,0,1),(159120,41,NULL,4646,0,5818,1,2),(159121,41,NULL,8115,0,5818,2,3),(159122,41,NULL,12700,0,5818,3,4),(159123,42,NULL,76669,0,5818,0,1),(159124,43,NULL,76670,0,5818,0,1),(159125,44,NULL,4646,0,5818,0,1),(159126,44,NULL,76671,0,5818,1,2),(159127,45,NULL,5050,0,5818,0,1),(159128,45,NULL,12740,0,5818,1,2),(159129,46,NULL,76674,0,5818,0,1),(159130,1,NULL,4646,0,5819,0,1),(159131,1,NULL,76675,0,5819,1,2),(159132,2,NULL,4646,0,5819,0,1),(159133,2,NULL,5337,0,5819,1,2),(159134,2,NULL,76677,0,5819,2,3),(159135,3,NULL,4646,0,5819,0,1),(159136,3,NULL,4647,0,5819,1,2),(159137,3,NULL,76679,0,5819,2,3),(159138,4,NULL,12785,0,5819,0,1),(159139,5,NULL,4646,0,5819,0,1),(159140,5,NULL,10813,0,5819,1,2),(159141,6,NULL,25721,0,5819,0,1),(159142,7,NULL,76681,0,5819,0,1),(159143,7,NULL,25721,0,5819,1,2),(159144,8,NULL,76683,0,5819,0,1),(159145,9,NULL,36291,0,5819,0,1),(159146,10,NULL,25828,0,5819,0,1),(159147,11,NULL,54235,0,5819,0,1),(159148,12,NULL,25925,0,5819,0,1),(159149,13,NULL,76684,0,5819,0,1),(159150,14,NULL,4646,0,5819,0,1),(159151,14,NULL,26031,0,5819,1,2),(159152,15,NULL,31430,0,5819,0,1),(159153,15,NULL,12999,0,5819,1,2),(159154,16,NULL,76686,0,5819,0,1),(159155,17,NULL,13020,0,5819,0,1),(159156,18,NULL,11742,0,5819,0,1),(159157,18,NULL,36594,0,5819,1,2),(159158,19,NULL,13172,0,5819,0,1),(159159,20,NULL,76688,0,5819,0,1),(159160,21,NULL,13211,0,5819,0,1),(159161,22,NULL,76689,0,5819,0,1),(159162,23,NULL,4646,0,5819,0,1),(159163,23,NULL,37691,0,5819,1,2),(159164,24,NULL,13306,0,5819,0,1),(159165,24,NULL,4646,0,5819,1,2),(159166,24,NULL,76691,0,5819,2,3),(159167,25,NULL,13312,0,5819,0,1),(159168,26,NULL,13338,0,5819,0,1),(159169,27,NULL,4646,0,5819,0,1),(159170,27,NULL,4647,0,5819,1,2),(159171,27,NULL,26373,0,5819,2,3),(159172,28,NULL,76693,0,5819,0,1),(159173,29,NULL,14766,0,5819,0,1),(159174,29,NULL,11735,0,5819,1,2),(159175,29,NULL,13400,0,5819,2,3),(159176,30,NULL,5050,0,5819,0,1),(159177,30,NULL,13462,0,5819,1,2),(159178,31,NULL,23275,0,5819,0,1),(159179,31,NULL,76695,0,5819,1,2),(159180,32,NULL,5050,0,5819,0,1),(159181,32,NULL,13490,0,5819,1,2),(159182,33,NULL,4646,0,5819,0,1),(159183,33,NULL,13501,0,5819,1,2),(159184,33,NULL,7561,0,5819,2,3),(159185,33,NULL,13501,0,5819,3,4),(159186,33,NULL,31989,0,5819,4,5),(159187,33,NULL,76698,0,5819,5,6),(159188,34,NULL,13510,0,5819,0,1),(159189,35,NULL,73596,0,5819,0,1),(159190,36,NULL,5050,0,5819,0,1),(159191,36,NULL,8691,0,5819,1,2),(159192,1,NULL,5050,0,5820,0,1),(159193,1,NULL,13571,0,5820,1,2),(159194,2,NULL,76700,0,5820,0,1),(159195,3,NULL,76701,0,5820,0,1),(159196,4,NULL,4646,0,5820,0,1),(159197,4,NULL,76702,0,5820,1,2),(159198,5,NULL,52824,0,5820,0,1),(159199,5,NULL,13661,0,5820,1,2),(159200,6,NULL,76705,0,5820,0,1),(159201,6,NULL,5050,0,5820,1,2),(159202,6,NULL,76706,0,5820,2,3),(159203,7,NULL,4646,0,5820,0,1),(159204,7,NULL,76708,0,5820,1,2),(159205,8,NULL,4646,0,5820,0,1),(159206,8,NULL,4647,0,5820,1,2),(159207,8,NULL,13765,0,5820,2,3),(159208,9,NULL,27077,0,5820,0,1),(159209,10,NULL,76711,0,5820,0,1),(159210,11,NULL,37427,0,5820,0,1),(159211,12,NULL,4646,0,5820,0,1),(159212,12,NULL,76712,0,5820,1,2),(159213,13,NULL,4646,0,5820,0,1),(159214,13,NULL,7895,0,5820,1,2),(159215,14,NULL,54708,0,5820,0,1),(159216,15,NULL,54713,0,5820,0,1),(159217,16,NULL,76714,0,5820,0,1),(159218,17,NULL,76715,0,5820,0,1),(159219,18,NULL,76716,0,5820,0,1),(159220,19,NULL,76717,0,5820,0,1),(159221,20,NULL,4646,0,5820,0,1),(159222,20,NULL,76718,0,5820,1,2),(159223,21,NULL,76720,0,5820,0,1),(159224,22,NULL,76721,0,5820,0,1),(159225,22,NULL,76722,0,5820,1,2),(159226,23,NULL,5050,0,5820,0,1),(159227,23,NULL,24228,0,5820,1,2),(159228,23,NULL,71758,0,5820,2,3),(159229,1,NULL,4895,0,5843,0,1),(159230,2,NULL,5021,0,5843,0,1),(159231,3,NULL,5048,0,5843,0,1),(159232,4,NULL,15411,0,5843,0,1),(159233,5,NULL,51224,0,5843,0,1),(159234,5,NULL,4646,0,5843,1,2),(159235,5,NULL,5411,0,5843,2,3),(159236,6,NULL,5518,0,5843,0,1),(159237,7,NULL,15729,0,5843,0,1),(159238,8,NULL,4891,0,5843,0,1),(159239,8,NULL,5104,0,5843,1,2),(159240,9,NULL,16295,0,5843,0,1),(159241,10,NULL,6199,0,5843,0,1),(159242,1,NULL,16468,0,5844,0,1),(159243,2,NULL,4646,0,5844,0,1),(159244,2,NULL,6240,0,5844,1,2),(159245,2,NULL,6241,0,5844,2,3),(159246,3,NULL,4646,0,5844,0,1),(159247,3,NULL,6349,0,5844,1,2),(159248,4,NULL,18789,0,5844,0,1),(159249,4,NULL,6367,0,5844,1,2),(159250,4,NULL,16770,0,5844,2,3),(159251,5,NULL,76727,0,5844,0,1),(159252,6,NULL,29447,0,5844,0,1),(159253,7,NULL,4646,0,5844,0,1),(159254,7,NULL,76728,0,5844,1,2),(159255,8,NULL,4646,0,5844,0,1),(159256,8,NULL,17411,0,5844,1,2),(159257,9,NULL,76730,0,5844,0,1),(159258,10,NULL,4646,0,5844,0,1),(159259,10,NULL,17773,0,5844,1,2),(159260,11,NULL,7536,0,5844,0,1),(159261,12,NULL,5368,0,5844,0,1),(159262,13,NULL,4646,0,5844,0,1),(159263,13,NULL,7597,0,5844,1,2),(159264,14,NULL,18278,0,5844,0,1),(159265,15,NULL,5050,0,5844,0,1),(159266,15,NULL,7846,0,5844,1,2),(159267,16,NULL,76733,0,5844,0,1),(159268,17,NULL,30657,0,5844,0,1),(159269,18,NULL,76734,0,5844,0,1),(159270,19,NULL,18749,0,5844,0,1),(159271,20,NULL,4646,0,5844,0,1),(159272,20,NULL,4647,0,5844,1,2),(159273,20,NULL,8157,0,5844,2,3),(159274,21,NULL,30957,0,5844,0,1),(159275,22,NULL,19030,0,5844,0,1),(159276,23,NULL,8389,0,5844,0,1),(159277,24,NULL,8398,0,5844,0,1),(159278,25,NULL,19534,0,5844,0,1),(159279,26,NULL,76735,0,5844,0,1),(159280,27,NULL,76736,0,5844,0,1),(159281,28,NULL,76737,0,5844,0,1),(159282,29,NULL,9093,0,5844,0,1),(159283,29,NULL,9091,0,5844,1,2),(159284,30,NULL,12461,0,5844,0,1),(159285,31,NULL,20341,0,5844,0,1),(159286,32,NULL,20476,0,5844,0,1),(159287,33,NULL,5050,0,5844,0,1),(159288,33,NULL,5873,0,5844,1,2),(159289,33,NULL,9327,0,5844,2,3),(159290,34,NULL,20580,0,5844,0,1),(159291,35,NULL,76739,0,5844,0,1),(159292,36,NULL,5050,0,5844,0,1),(159293,36,NULL,32418,0,5844,1,2),(159294,37,NULL,9506,0,5844,0,1),(159295,38,NULL,9536,0,5844,0,1),(159296,39,NULL,29253,0,5844,0,1),(159297,39,NULL,5622,0,5844,1,2),(159298,40,NULL,76740,0,5844,0,1),(159299,41,NULL,5050,0,5844,0,1),(159300,41,NULL,9653,0,5844,1,2),(159301,42,NULL,52824,0,5844,0,1),(159302,42,NULL,29685,0,5844,1,2),(159303,43,NULL,9682,0,5844,0,1),(159304,44,NULL,4646,0,5844,0,1),(159305,44,NULL,9808,0,5844,1,2),(159306,45,NULL,4646,0,5844,0,1),(159307,45,NULL,9818,0,5844,1,2),(159308,46,NULL,52856,0,5844,0,1),(159309,1,NULL,76743,0,5845,0,1),(159310,2,NULL,76744,0,5845,0,1),(159311,3,NULL,52888,0,5845,0,1),(159312,4,NULL,76745,0,5845,0,1),(159313,4,NULL,21718,0,5845,1,2),(159314,5,NULL,52932,0,5845,0,1),(159315,6,NULL,9998,0,5845,0,1),(159316,7,NULL,33185,0,5845,0,1),(159317,8,NULL,4646,0,5845,0,1),(159318,8,NULL,33291,0,5845,1,2),(159319,9,NULL,5678,0,5845,0,1),(159320,9,NULL,76747,0,5845,1,2),(159321,10,NULL,4646,0,5845,0,1),(159322,10,NULL,4647,0,5845,1,2),(159323,10,NULL,10337,0,5845,2,3),(159324,11,NULL,11345,0,5845,0,1),(159325,11,NULL,76749,0,5845,1,2),(159326,12,NULL,76751,0,5845,0,1),(159327,13,NULL,33675,0,5845,0,1),(159328,14,NULL,10716,0,5845,0,1),(159329,14,NULL,10713,0,5845,1,2),(159330,15,NULL,22982,0,5845,0,1),(159331,16,NULL,4646,0,5845,0,1),(159332,16,NULL,22982,0,5845,1,2),(159333,17,NULL,76752,0,5845,0,1),(159334,18,NULL,11323,0,5845,0,1),(159335,19,NULL,11326,0,5845,0,1),(159336,20,NULL,23558,0,5845,0,1),(159337,21,NULL,4646,0,5845,0,1),(159338,21,NULL,4647,0,5845,1,2),(159339,21,NULL,11348,0,5845,2,3),(159340,22,NULL,34523,0,5845,0,1),(159341,23,NULL,76753,0,5845,0,1),(159342,24,NULL,76754,0,5845,0,1),(159343,25,NULL,5050,0,5845,0,1),(159344,25,NULL,11895,0,5845,1,2),(159345,25,NULL,5050,0,5845,2,3),(159346,25,NULL,27170,0,5845,3,4),(159347,26,NULL,7180,0,5845,0,1),(159348,26,NULL,53809,0,5845,1,2),(159349,27,NULL,76756,0,5845,0,1),(159350,28,NULL,76757,0,5845,0,1),(159351,29,NULL,12292,0,5845,0,1),(159352,30,NULL,4646,0,5845,0,1),(159353,30,NULL,76758,0,5845,1,2),(159354,31,NULL,12929,0,5845,0,1),(159355,32,NULL,26264,0,5845,0,1),(159356,33,NULL,26407,0,5845,0,1),(159357,34,NULL,4646,0,5845,0,1),(159358,34,NULL,4647,0,5845,1,2),(159359,34,NULL,13432,0,5845,2,3),(159360,35,NULL,4646,0,5845,0,1),(159361,35,NULL,13471,0,5845,1,2),(159362,36,NULL,36977,0,5845,0,1),(159363,37,NULL,27075,0,5845,0,1),(159364,38,NULL,4646,0,5845,0,1),(159365,38,NULL,4647,0,5845,1,2),(159366,38,NULL,76760,0,5845,2,3),(159367,39,NULL,13901,0,5845,0,1),(159368,40,NULL,27384,0,5845,0,1),(159369,41,NULL,76762,0,5845,0,1),(159370,1,NULL,4721,0,5821,0,1),(159371,2,NULL,4739,0,5821,0,1),(159372,3,NULL,4646,0,5821,0,1),(159373,3,NULL,76763,0,5821,1,2),(159374,4,NULL,4646,0,5821,0,1),(159375,4,NULL,76765,0,5821,1,2),(159376,5,NULL,27708,0,5821,0,1),(159377,6,NULL,4871,0,5821,0,1),(159378,1,NULL,76767,0,5822,0,1),(159379,1,NULL,27833,0,5822,1,2),(159380,2,NULL,5064,0,5822,0,1),(159381,3,NULL,5122,0,5822,0,1),(159382,4,NULL,5081,0,5822,0,1),(159383,5,NULL,76769,0,5822,0,1),(159384,6,NULL,4646,0,5822,0,1),(159385,6,NULL,15213,0,5822,1,2),(159386,7,NULL,76771,0,5822,0,1),(159387,8,NULL,4683,0,5822,0,1),(159388,8,NULL,5253,0,5822,1,2),(159389,8,NULL,5259,0,5822,2,3),(159390,9,NULL,4646,0,5822,0,1),(159391,9,NULL,5340,0,5822,1,2),(159392,10,NULL,28170,0,5822,0,1),(159393,11,NULL,28191,0,5822,0,1),(159394,12,NULL,76773,0,5822,0,1),(159395,13,NULL,76774,0,5822,0,1),(159396,14,NULL,28216,0,5822,0,1),(159397,15,NULL,13095,0,5822,0,1),(159398,16,NULL,28266,0,5822,0,1),(159399,17,NULL,15607,0,5822,0,1),(159400,17,NULL,76775,0,5822,1,2),(159401,18,NULL,51539,0,5822,0,1),(159402,19,NULL,76777,0,5822,0,1),(159403,20,NULL,4646,0,5822,0,1),(159404,20,NULL,5521,0,5822,1,2),(159405,21,NULL,76778,0,5822,0,1),(159406,22,NULL,28347,0,5822,0,1),(159407,23,NULL,5523,0,5822,0,1),(159408,24,NULL,76779,0,5822,0,1),(159409,25,NULL,28396,0,5822,0,1),(159410,26,NULL,4646,0,5822,0,1),(159411,26,NULL,5559,0,5822,1,2),(159412,27,NULL,76780,0,5822,0,1),(159413,28,NULL,5050,0,5822,0,1),(159414,28,NULL,5654,0,5822,1,2),(159415,29,NULL,5759,0,5822,0,1),(159416,30,NULL,76781,0,5822,0,1),(159417,31,NULL,76782,0,5822,0,1),(159418,32,NULL,28618,0,5822,0,1),(159419,33,NULL,28634,0,5822,0,1),(159420,34,NULL,5949,0,5822,0,1),(159421,1,NULL,73569,0,5823,0,1),(159422,2,NULL,4646,0,5823,0,1),(159423,2,NULL,6076,0,5823,1,2),(159424,2,NULL,6079,0,5823,2,3),(159425,3,NULL,51429,0,5823,0,1),(159426,4,NULL,5104,0,5823,0,1),(159427,5,NULL,76784,0,5823,0,1),(159428,6,NULL,76785,0,5823,0,1),(159429,7,NULL,6137,0,5823,0,1),(159430,8,NULL,6145,0,5823,0,1),(159431,8,NULL,14766,0,5823,1,2),(159432,8,NULL,6146,0,5823,2,3),(159433,9,NULL,28806,0,5823,0,1),(159434,9,NULL,6167,0,5823,1,2),(159435,10,NULL,4891,0,5823,0,1),(159436,10,NULL,16390,0,5823,1,2),(159437,11,NULL,4646,0,5823,0,1),(159438,11,NULL,4647,0,5823,1,2),(159439,11,NULL,51472,0,5823,2,3),(159440,12,NULL,51475,0,5823,0,1),(159441,13,NULL,6214,0,5823,0,1),(159442,13,NULL,25073,0,5823,1,2),(159443,14,NULL,4646,0,5823,0,1),(159444,14,NULL,6251,0,5823,1,2),(159445,14,NULL,5050,0,5823,2,3),(159446,14,NULL,6241,0,5823,3,4),(159447,15,NULL,6264,0,5823,0,1),(159448,16,NULL,6308,0,5823,0,1),(159449,17,NULL,76789,0,5823,0,1),(159450,18,NULL,4646,0,5823,0,1),(159451,18,NULL,76493,0,5823,1,2),(159452,18,NULL,4646,0,5823,2,3),(159453,18,NULL,76790,0,5823,3,4),(159454,19,NULL,76792,0,5823,0,1),(159455,20,NULL,76793,0,5823,0,1),(159456,21,NULL,76794,0,5823,0,1),(159457,22,NULL,28078,0,5823,0,1),(159458,22,NULL,4891,0,5823,1,2),(159459,22,NULL,6534,0,5823,2,3),(159460,23,NULL,76796,0,5823,0,1),(159461,23,NULL,4646,0,5823,1,2),(159462,23,NULL,76797,0,5823,2,3),(159463,23,NULL,76798,0,5823,3,4),(159464,23,NULL,51618,0,5823,4,5),(159465,24,NULL,76800,0,5823,0,1),(159466,25,NULL,76801,0,5823,0,1),(159467,26,NULL,76054,0,5823,0,1),(159468,27,NULL,6816,0,5823,0,1),(159469,28,NULL,5538,0,5823,0,1),(159470,28,NULL,76802,0,5823,1,2),(159471,29,NULL,11770,0,5823,0,1),(159472,29,NULL,76804,0,5823,1,2),(159473,30,NULL,76806,0,5823,0,1),(159474,31,NULL,6848,0,5823,0,1),(159475,32,NULL,5050,0,5823,0,1),(159476,32,NULL,6856,0,5823,1,2),(159477,33,NULL,17067,0,5823,0,1),(159478,34,NULL,29422,0,5823,0,1),(159479,35,NULL,17108,0,5823,0,1),(159480,36,NULL,29539,0,5823,0,1),(159481,37,NULL,29544,0,5823,0,1),(159482,37,NULL,29539,0,5823,1,2),(159483,1,NULL,76807,0,5824,0,1),(159484,2,NULL,29580,0,5824,0,1),(159485,3,NULL,76808,0,5824,0,1),(159486,3,NULL,76809,0,5824,1,2),(159487,4,NULL,52147,0,5824,0,1),(159488,4,NULL,4646,0,5824,1,2),(159489,4,NULL,17251,0,5824,2,3),(159490,5,NULL,76812,0,5824,0,1),(159491,6,NULL,7060,0,5824,0,1),(159492,7,NULL,76813,0,5824,0,1),(159493,8,NULL,76814,0,5824,0,1),(159494,9,NULL,76815,0,5824,0,1),(159495,10,NULL,76816,0,5824,0,1),(159496,11,NULL,7139,0,5824,0,1),(159497,12,NULL,76817,0,5824,0,1),(159498,13,NULL,4646,0,5824,0,1),(159499,13,NULL,29699,0,5824,1,2),(159500,14,NULL,4646,0,5824,0,1),(159501,14,NULL,4647,0,5824,1,2),(159502,14,NULL,7178,0,5824,2,3),(159503,15,NULL,7207,0,5824,0,1),(159504,16,NULL,7221,0,5824,0,1),(159505,17,NULL,76818,0,5824,0,1),(159506,18,NULL,4646,0,5824,0,1),(159507,18,NULL,51787,0,5824,1,2),(159508,19,NULL,7273,0,5824,0,1),(159509,20,NULL,76820,0,5824,0,1),(159510,21,NULL,76821,0,5824,0,1),(159511,22,NULL,7293,0,5824,0,1),(159512,23,NULL,7308,0,5824,0,1),(159513,24,NULL,29844,0,5824,0,1),(159514,25,NULL,76822,0,5824,0,1),(159515,26,NULL,58839,0,5824,0,1),(159516,26,NULL,29898,0,5824,1,2),(159517,27,NULL,7374,0,5824,0,1),(159518,28,NULL,17610,0,5824,0,1),(159519,29,NULL,17669,0,5824,0,1),(159520,30,NULL,4646,0,5824,0,1),(159521,30,NULL,7415,0,5824,1,2),(159522,31,NULL,17712,0,5824,0,1),(159523,32,NULL,76824,0,5824,0,1),(159524,32,NULL,14766,0,5824,1,2),(159525,32,NULL,76825,0,5824,2,3),(159526,33,NULL,30057,0,5824,0,1),(159527,34,NULL,17782,0,5824,0,1),(159528,35,NULL,7455,0,5824,0,1),(159529,36,NULL,30085,0,5824,0,1),(159530,37,NULL,4646,0,5824,0,1),(159531,37,NULL,36353,0,5824,1,2),(159532,38,NULL,5787,0,5824,0,1),(159533,39,NULL,4646,0,5824,0,1),(159534,39,NULL,76828,0,5824,1,2),(159535,40,NULL,51767,0,5824,0,1),(159536,40,NULL,17432,0,5824,1,2),(159537,41,NULL,4646,0,5824,0,1),(159538,41,NULL,76830,0,5824,1,2),(159539,42,NULL,30175,0,5824,0,1),(159540,1,NULL,4646,0,5825,0,1),(159541,1,NULL,76832,0,5825,1,2),(159542,2,NULL,63280,0,5825,0,1),(159543,3,NULL,7583,0,5825,0,1),(159544,4,NULL,30256,0,5825,0,1),(159545,5,NULL,4646,0,5825,0,1),(159546,5,NULL,11800,0,5825,1,2),(159547,6,NULL,31881,0,5825,0,1),(159548,6,NULL,4646,0,5825,1,2),(159549,6,NULL,11800,0,5825,2,3),(159550,7,NULL,4646,0,5825,0,1),(159551,7,NULL,4647,0,5825,1,2),(159552,7,NULL,7637,0,5825,2,3),(159553,8,NULL,7642,0,5825,0,1),(159554,9,NULL,76835,0,5825,0,1),(159555,10,NULL,76836,0,5825,0,1),(159556,11,NULL,76514,0,5825,0,1),(159557,11,NULL,7715,0,5825,1,2),(159558,12,NULL,7730,0,5825,0,1),(159559,13,NULL,18296,0,5825,0,1),(159560,14,NULL,76838,0,5825,0,1),(159561,15,NULL,76839,0,5825,0,1),(159562,16,NULL,4646,0,5825,0,1),(159563,16,NULL,76840,0,5825,1,2),(159564,17,NULL,18505,0,5825,0,1),(159565,18,NULL,4646,0,5825,0,1),(159566,18,NULL,7904,0,5825,1,2),(159567,19,NULL,76842,0,5825,0,1),(159568,19,NULL,5050,0,5825,1,2),(159569,19,NULL,76843,0,5825,2,3),(159570,20,NULL,4646,0,5825,0,1),(159571,20,NULL,7948,0,5825,1,2),(159572,21,NULL,5050,0,5825,0,1),(159573,21,NULL,52223,0,5825,1,2),(159574,22,NULL,10036,0,5825,0,1),(159575,22,NULL,76845,0,5825,1,2),(159576,23,NULL,76847,0,5825,0,1),(159577,24,NULL,30707,0,5825,0,1),(159578,25,NULL,76848,0,5825,0,1),(159579,26,NULL,52129,0,5825,0,1),(159580,27,NULL,30734,0,5825,0,1),(159581,28,NULL,76849,0,5825,0,1),(159582,29,NULL,76850,0,5825,0,1),(159583,29,NULL,76851,0,5825,1,2),(159584,30,NULL,76853,0,5825,0,1),(159585,31,NULL,8169,0,5825,0,1),(159586,32,NULL,4815,0,5825,0,1),(159587,32,NULL,5050,0,5825,1,2),(159588,32,NULL,8189,0,5825,2,3),(159589,33,NULL,76855,0,5825,0,1),(159590,33,NULL,5050,0,5825,1,2),(159591,33,NULL,8189,0,5825,2,3),(159592,34,NULL,76857,0,5825,0,1),(159593,35,NULL,4646,0,5825,0,1),(159594,35,NULL,18947,0,5825,1,2),(159595,36,NULL,8233,0,5825,0,1),(159596,37,NULL,15632,0,5825,0,1),(159597,37,NULL,5050,0,5825,1,2),(159598,37,NULL,8240,0,5825,2,3),(159599,38,NULL,4646,0,5825,0,1),(159600,38,NULL,16213,0,5825,1,2),(159601,38,NULL,5050,0,5825,2,3),(159602,38,NULL,8240,0,5825,3,4),(159603,1,NULL,76859,0,5826,0,1),(159604,2,NULL,40856,0,5826,0,1),(159605,2,NULL,8246,0,5826,1,2),(159606,3,NULL,19037,0,5826,0,1),(159607,4,NULL,19053,0,5826,0,1),(159608,4,NULL,5647,0,5826,1,2),(159609,5,NULL,19053,0,5826,0,1),(159610,6,NULL,4646,0,5826,0,1),(159611,6,NULL,8327,0,5826,1,2),(159612,7,NULL,76861,0,5826,0,1),(159613,8,NULL,4646,0,5826,0,1),(159614,8,NULL,52272,0,5826,1,2),(159615,9,NULL,4646,0,5826,0,1),(159616,9,NULL,31110,0,5826,1,2),(159617,9,NULL,76546,0,5826,2,3),(159618,9,NULL,31154,0,5826,3,4),(159619,10,NULL,57647,0,5826,0,1),(159620,11,NULL,52300,0,5826,0,1),(159621,12,NULL,4646,0,5826,0,1),(159622,12,NULL,8416,0,5826,1,2),(159623,13,NULL,52311,0,5826,0,1),(159624,13,NULL,24589,0,5826,1,2),(159625,14,NULL,76863,0,5826,0,1),(159626,15,NULL,4646,0,5826,0,1),(159627,15,NULL,31238,0,5826,1,2),(159628,16,NULL,31241,0,5826,0,1),(159629,16,NULL,4646,0,5826,1,2),(159630,16,NULL,31238,0,5826,2,3),(159631,17,NULL,4646,0,5826,0,1),(159632,17,NULL,8490,0,5826,1,2),(159633,18,NULL,31307,0,5826,0,1),(159634,19,NULL,18634,0,5826,0,1),(159635,20,NULL,76864,0,5826,0,1),(159636,21,NULL,4646,0,5826,0,1),(159637,21,NULL,8659,0,5826,1,2),(159638,22,NULL,4646,0,5826,0,1),(159639,22,NULL,4647,0,5826,1,2),(159640,22,NULL,76865,0,5826,2,3),(159641,23,NULL,4646,0,5826,0,1),(159642,23,NULL,4647,0,5826,1,2),(159643,23,NULL,76867,0,5826,2,3),(159644,24,NULL,8667,0,5826,0,1),(159645,25,NULL,8669,0,5826,0,1),(159646,26,NULL,31470,0,5826,0,1),(159647,27,NULL,8705,0,5826,0,1),(159648,28,NULL,8705,0,5826,0,1),(159649,28,NULL,12046,0,5826,1,2),(159650,29,NULL,4680,0,5826,0,1),(159651,29,NULL,19690,0,5826,1,2),(159652,30,NULL,76871,0,5826,0,1),(159653,31,NULL,19733,0,5826,0,1),(159654,32,NULL,4646,0,5826,0,1),(159655,32,NULL,8738,0,5826,1,2),(159656,33,NULL,76872,0,5826,0,1),(159657,34,NULL,4646,0,5826,0,1),(159658,34,NULL,4647,0,5826,1,2),(159659,34,NULL,8768,0,5826,2,3),(159660,35,NULL,76873,0,5826,0,1),(159661,36,NULL,8798,0,5826,0,1),(159662,37,NULL,31614,0,5826,0,1),(159663,38,NULL,37242,0,5826,0,1),(159664,38,NULL,4646,0,5826,1,2),(159665,38,NULL,31635,0,5826,2,3),(159666,39,NULL,8830,0,5826,0,1),(159667,1,NULL,76875,0,5827,0,1),(159668,2,NULL,76876,0,5827,0,1),(159669,3,NULL,4646,0,5827,0,1),(159670,3,NULL,8924,0,5827,1,2),(159671,4,NULL,4646,0,5827,0,1),(159672,4,NULL,31783,0,5827,1,2),(159673,5,NULL,4646,0,5827,0,1),(159674,5,NULL,76877,0,5827,1,2),(159675,6,NULL,4646,0,5827,0,1),(159676,6,NULL,8975,0,5827,1,2),(159677,7,NULL,76880,0,5827,0,1),(159678,8,NULL,76881,0,5827,0,1),(159679,9,NULL,31920,0,5827,0,1),(159680,10,NULL,60295,0,5827,0,1),(159681,10,NULL,5027,0,5827,1,2),(159682,10,NULL,31980,0,5827,2,3),(159683,11,NULL,4646,0,5827,0,1),(159684,11,NULL,32028,0,5827,1,2),(159685,12,NULL,8115,0,5827,0,1),(159686,12,NULL,4662,0,5827,1,2),(159687,13,NULL,20198,0,5827,0,1),(159688,14,NULL,52563,0,5827,0,1),(159689,15,NULL,20222,0,5827,0,1),(159690,16,NULL,76882,0,5827,0,1),(159691,17,NULL,32083,0,5827,0,1),(159692,18,NULL,5538,0,5827,0,1),(159693,18,NULL,9146,0,5827,1,2),(159694,19,NULL,5050,0,5827,0,1),(159695,19,NULL,38694,0,5827,1,2),(159696,20,NULL,76884,0,5827,0,1),(159697,21,NULL,6028,0,5827,0,1),(159698,22,NULL,20384,0,5827,0,1),(159699,22,NULL,9621,0,5827,1,2),(159700,23,NULL,5050,0,5827,0,1),(159701,23,NULL,9267,0,5827,1,2),(159702,24,NULL,4646,0,5827,0,1),(159703,24,NULL,4647,0,5827,1,2),(159704,24,NULL,9308,0,5827,2,3),(159705,25,NULL,4646,0,5827,0,1),(159706,25,NULL,39575,0,5827,1,2),(159707,26,NULL,32297,0,5827,0,1),(159708,27,NULL,9375,0,5827,0,1),(159709,28,NULL,32589,0,5827,0,1),(159710,28,NULL,8755,0,5827,1,2),(159711,29,NULL,20635,0,5827,0,1),(159712,30,NULL,32337,0,5827,0,1),(159713,1,NULL,76889,0,5828,0,1),(159714,2,NULL,76890,0,5828,0,1),(159715,3,NULL,9522,0,5828,0,1),(159716,4,NULL,4646,0,5828,0,1),(159717,4,NULL,9532,0,5828,1,2),(159718,5,NULL,5050,0,5828,0,1),(159719,5,NULL,9536,0,5828,1,2),(159720,6,NULL,20971,0,5828,0,1),(159721,7,NULL,76891,0,5828,0,1),(159722,8,NULL,4646,0,5828,0,1),(159723,8,NULL,76892,0,5828,1,2),(159724,9,NULL,9633,0,5828,0,1),(159725,10,NULL,4646,0,5828,0,1),(159726,10,NULL,76894,0,5828,1,2),(159727,11,NULL,76896,0,5828,0,1),(159728,12,NULL,9638,0,5828,0,1),(159729,13,NULL,32552,0,5828,0,1),(159730,13,NULL,32553,0,5828,1,2),(159731,14,NULL,76897,0,5828,0,1),(159732,15,NULL,58799,0,5828,0,1),(159733,15,NULL,16200,0,5828,1,2),(159734,16,NULL,5050,0,5828,0,1),(159735,16,NULL,9713,0,5828,1,2),(159736,17,NULL,9735,0,5828,0,1),(159737,18,NULL,4646,0,5828,0,1),(159738,18,NULL,76899,0,5828,1,2),(159739,19,NULL,76901,0,5828,0,1),(159740,20,NULL,32780,0,5828,0,1),(159741,21,NULL,76902,0,5828,0,1),(159742,22,NULL,4708,0,5828,0,1),(159743,23,NULL,21607,0,5828,0,1),(159744,24,NULL,21659,0,5828,0,1),(159745,25,NULL,6175,0,5828,0,1),(159746,26,NULL,4646,0,5828,0,1),(159747,26,NULL,34109,0,5828,1,2),(159748,27,NULL,4646,0,5828,0,1),(159749,27,NULL,4647,0,5828,1,2),(159750,27,NULL,51110,0,5828,2,3),(159751,28,NULL,33032,0,5828,0,1),(159752,29,NULL,9936,0,5828,0,1),(159753,30,NULL,12091,0,5828,0,1),(159754,30,NULL,4646,0,5828,1,2),(159755,30,NULL,4647,0,5828,2,3),(159756,30,NULL,9936,0,5828,3,4),(159757,31,NULL,5027,0,5828,0,1),(159758,31,NULL,9952,0,5828,1,2),(159759,31,NULL,9953,0,5828,2,3),(159760,32,NULL,33063,0,5828,0,1),(159761,33,NULL,4646,0,5828,0,1),(159762,33,NULL,9290,0,5828,1,2),(159763,34,NULL,76906,0,5828,0,1),(159764,35,NULL,5050,0,5828,0,1),(159765,35,NULL,21810,0,5828,1,2),(159766,36,NULL,76907,0,5828,0,1),(159767,37,NULL,33173,0,5828,0,1),(159768,37,NULL,6065,0,5828,1,2),(159769,37,NULL,33174,0,5828,2,3),(159770,38,NULL,4646,0,5828,0,1),(159771,38,NULL,10049,0,5828,1,2),(159772,1,NULL,4646,0,5829,0,1),(159773,1,NULL,10056,0,5829,1,2),(159774,2,NULL,10058,0,5829,0,1),(159775,3,NULL,10062,0,5829,0,1),(159776,3,NULL,40440,0,5829,1,2),(159777,4,NULL,4646,0,5829,0,1),(159778,4,NULL,76909,0,5829,1,2),(159779,5,NULL,21959,0,5829,0,1),(159780,6,NULL,10075,0,5829,0,1),(159781,6,NULL,76911,0,5829,1,2),(159782,7,NULL,10075,0,5829,0,1),(159783,7,NULL,10076,0,5829,1,2),(159784,8,NULL,76914,0,5829,0,1),(159785,8,NULL,7561,0,5829,1,2),(159786,8,NULL,76915,0,5829,2,3),(159787,8,NULL,76916,0,5829,3,4),(159788,9,NULL,4646,0,5829,0,1),(159789,9,NULL,10154,0,5829,1,2),(159790,10,NULL,10200,0,5829,0,1),(159791,11,NULL,76918,0,5829,0,1),(159792,11,NULL,76919,0,5829,1,2),(159793,12,NULL,29778,0,5829,0,1),(159794,12,NULL,10254,0,5829,1,2),(159795,13,NULL,4646,0,5829,0,1),(159796,13,NULL,22152,0,5829,1,2),(159797,14,NULL,5050,0,5829,0,1),(159798,14,NULL,9101,0,5829,1,2),(159799,14,NULL,33374,0,5829,2,3),(159800,15,NULL,33428,0,5829,0,1),(159801,16,NULL,4646,0,5829,0,1),(159802,16,NULL,4647,0,5829,1,2),(159803,16,NULL,10356,0,5829,2,3),(159804,17,NULL,10365,0,5829,0,1),(159805,18,NULL,10393,0,5829,0,1),(159806,18,NULL,4646,0,5829,1,2),(159807,18,NULL,33570,0,5829,2,3),(159808,19,NULL,76922,0,5829,0,1),(159809,19,NULL,4646,0,5829,1,2),(159810,19,NULL,33588,0,5829,2,3),(159811,20,NULL,76924,0,5829,0,1),(159812,21,NULL,76925,0,5829,0,1),(159813,22,NULL,4646,0,5829,0,1),(159814,22,NULL,4647,0,5829,1,2),(159815,22,NULL,22414,0,5829,2,3),(159816,23,NULL,4646,0,5829,0,1),(159817,23,NULL,4647,0,5829,1,2),(159818,23,NULL,22414,0,5829,2,3),(159819,23,NULL,5647,0,5829,3,4),(159820,24,NULL,76928,0,5829,0,1),(159821,25,NULL,5050,0,5829,0,1),(159822,25,NULL,33671,0,5829,1,2),(159823,26,NULL,4646,0,5829,0,1),(159824,26,NULL,4647,0,5829,1,2),(159825,26,NULL,10535,0,5829,2,3),(159826,27,NULL,33710,0,5829,0,1),(159827,28,NULL,76929,0,5829,0,1),(159828,28,NULL,76930,0,5829,1,2),(159829,29,NULL,10637,0,5829,0,1),(159830,29,NULL,10777,0,5829,1,2),(159831,30,NULL,10654,0,5829,0,1),(159832,31,NULL,76932,0,5829,0,1),(159833,32,NULL,10703,0,5829,0,1),(159834,33,NULL,5050,0,5829,0,1),(159835,33,NULL,76933,0,5829,1,2),(159836,34,NULL,10713,0,5829,0,1),(159837,35,NULL,33979,0,5829,0,1),(159838,1,NULL,53305,0,5830,0,1),(159839,2,NULL,4646,0,5830,0,1),(159840,2,NULL,10759,0,5830,1,2),(159841,3,NULL,76935,0,5830,0,1),(159842,4,NULL,8956,0,5830,0,1),(159843,4,NULL,10771,0,5830,1,2),(159844,5,NULL,33931,0,5830,0,1),(159845,6,NULL,4891,0,5830,0,1),(159846,6,NULL,10846,0,5830,1,2),(159847,7,NULL,34012,0,5830,0,1),(159848,8,NULL,4646,0,5830,0,1),(159849,8,NULL,4647,0,5830,1,2),(159850,8,NULL,23142,0,5830,2,3),(159851,9,NULL,4646,0,5830,0,1),(159852,9,NULL,76936,0,5830,1,2),(159853,10,NULL,23165,0,5830,0,1),(159854,11,NULL,76938,0,5830,0,1),(159855,12,NULL,63846,0,5830,0,1),(159856,12,NULL,7561,0,5830,1,2),(159857,12,NULL,76939,0,5830,2,3),(159858,13,NULL,4646,0,5830,0,1),(159859,13,NULL,37824,0,5830,1,2),(159860,14,NULL,5027,0,5830,0,1),(159861,14,NULL,6367,0,5830,1,2),(159862,14,NULL,59301,0,5830,2,3),(159863,15,NULL,5027,0,5830,0,1),(159864,15,NULL,76943,0,5830,1,2),(159865,16,NULL,31190,0,5830,0,1),(159866,17,NULL,11140,0,5830,0,1),(159867,18,NULL,5030,0,5830,0,1),(159868,19,NULL,76945,0,5830,0,1),(159869,20,NULL,40711,0,5830,0,1),(159870,21,NULL,4749,0,5830,0,1),(159871,22,NULL,76946,0,5830,0,1),(159872,23,NULL,4646,0,5830,0,1),(159873,23,NULL,4647,0,5830,1,2),(159874,23,NULL,34408,0,5830,2,3),(159875,24,NULL,34413,0,5830,0,1),(159876,25,NULL,4646,0,5830,0,1),(159877,25,NULL,4647,0,5830,1,2),(159878,25,NULL,34414,0,5830,2,3),(159879,26,NULL,34415,0,5830,0,1),(159880,27,NULL,11273,0,5830,0,1),(159881,27,NULL,4646,0,5830,1,2),(159882,27,NULL,76947,0,5830,2,3),(159883,28,NULL,4646,0,5830,0,1),(159884,28,NULL,4647,0,5830,1,2),(159885,28,NULL,11293,0,5830,2,3),(159886,29,NULL,11281,0,5830,0,1),(159887,30,NULL,76949,0,5830,0,1),(159888,31,NULL,11316,0,5830,0,1),(159889,31,NULL,14766,0,5830,1,2),(159890,31,NULL,11319,0,5830,2,3),(159891,32,NULL,76951,0,5830,0,1),(159892,32,NULL,76952,0,5830,1,2),(159893,32,NULL,5647,0,5830,2,3),(159894,33,NULL,5676,0,5830,0,1),(159895,33,NULL,5027,0,5830,1,2),(159896,33,NULL,6367,0,5830,2,3),(159897,33,NULL,76954,0,5830,3,4),(159898,34,NULL,11342,0,5830,0,1),(159899,1,NULL,5050,0,5831,0,1),(159900,1,NULL,9170,0,5831,1,2),(159901,1,NULL,11345,0,5831,2,3),(159902,2,NULL,76956,0,5831,0,1),(159903,2,NULL,4646,0,5831,1,2),(159904,2,NULL,23581,0,5831,2,3),(159905,3,NULL,23637,0,5831,0,1),(159906,4,NULL,34589,0,5831,0,1),(159907,5,NULL,34606,0,5831,0,1),(159908,6,NULL,5050,0,5831,0,1),(159909,6,NULL,76958,0,5831,1,2),(159910,7,NULL,4646,0,5831,0,1),(159911,7,NULL,34770,0,5831,1,2),(159912,7,NULL,11563,0,5831,2,3),(159913,8,NULL,4646,0,5831,0,1),(159914,8,NULL,34800,0,5831,1,2),(159915,8,NULL,4646,0,5831,2,3),(159916,8,NULL,4647,0,5831,3,4),(159917,8,NULL,20754,0,5831,4,5),(159918,9,NULL,11602,0,5831,0,1),(159919,10,NULL,35104,0,5831,0,1),(159920,11,NULL,34894,0,5831,0,1),(159921,12,NULL,24051,0,5831,0,1),(159922,13,NULL,11744,0,5831,0,1),(159923,14,NULL,76961,0,5831,0,1),(159924,15,NULL,5050,0,5831,0,1),(159925,15,NULL,11787,0,5831,1,2),(159926,15,NULL,5027,0,5831,2,3),(159927,15,NULL,6367,0,5831,3,4),(159928,15,NULL,51920,0,5831,4,5),(159929,16,NULL,76963,0,5831,0,1),(159930,17,NULL,76964,0,5831,0,1),(159931,17,NULL,5523,0,5831,1,2),(159932,18,NULL,34980,0,5831,0,1),(159933,19,NULL,4646,0,5831,0,1),(159934,19,NULL,11858,0,5831,1,2),(159935,20,NULL,53723,0,5831,0,1),(159936,21,NULL,76648,0,5831,0,1),(159937,21,NULL,5027,0,5831,1,2),(159938,21,NULL,75759,0,5831,2,3),(159939,22,NULL,24367,0,5831,0,1),(159940,23,NULL,76968,0,5831,0,1),(159941,24,NULL,11978,0,5831,0,1),(159942,25,NULL,4646,0,5831,0,1),(159943,25,NULL,4647,0,5831,1,2),(159944,25,NULL,76969,0,5831,2,3),(159945,26,NULL,7180,0,5831,0,1),(159946,27,NULL,12062,0,5831,0,1),(159947,27,NULL,5050,0,5831,1,2),(159948,27,NULL,12060,0,5831,2,3),(159949,28,NULL,76972,0,5831,0,1),(159950,29,NULL,76973,0,5831,0,1),(159951,30,NULL,76974,0,5831,0,1),(159952,31,NULL,12096,0,5831,0,1),(159953,32,NULL,76975,0,5831,0,1),(159954,1,NULL,24616,0,5832,0,1),(159955,2,NULL,12119,0,5832,0,1),(159956,2,NULL,8474,0,5832,1,2),(159957,3,NULL,31860,0,5832,0,1),(159958,4,NULL,24705,0,5832,0,1),(159959,5,NULL,4646,0,5832,0,1),(159960,5,NULL,9073,0,5832,1,2),(159961,5,NULL,12139,0,5832,2,3),(159962,6,NULL,4646,0,5832,0,1),(159963,6,NULL,76978,0,5832,1,2),(159964,7,NULL,76980,0,5832,0,1),(159965,8,NULL,76981,0,5832,0,1),(159966,9,NULL,9093,0,5832,0,1),(159967,9,NULL,4646,0,5832,1,2),(159968,9,NULL,53883,0,5832,2,3),(159969,10,NULL,76982,0,5832,0,1),(159970,11,NULL,12629,0,5832,0,1),(159971,11,NULL,12201,0,5832,1,2),(159972,12,NULL,35525,0,5832,0,1),(159973,13,NULL,76984,0,5832,0,1),(159974,14,NULL,4646,0,5832,0,1),(159975,14,NULL,24891,0,5832,1,2),(159976,15,NULL,4646,0,5832,0,1),(159977,15,NULL,76985,0,5832,1,2),(159978,16,NULL,35550,0,5832,0,1),(159979,17,NULL,76987,0,5832,0,1),(159980,18,NULL,12279,0,5832,0,1),(159981,19,NULL,4891,0,5832,0,1),(159982,19,NULL,76988,0,5832,1,2),(159983,20,NULL,11530,0,5832,0,1),(159984,21,NULL,76990,0,5832,0,1),(159985,22,NULL,25696,0,5832,0,1),(159986,23,NULL,27806,0,5832,0,1),(159987,23,NULL,35606,0,5832,1,2),(159988,24,NULL,12307,0,5832,0,1),(159989,25,NULL,5050,0,5832,0,1),(159990,25,NULL,12317,0,5832,1,2),(159991,26,NULL,12320,0,5832,0,1),(159992,27,NULL,25046,0,5832,0,1),(159993,28,NULL,54554,0,5832,0,1),(159994,28,NULL,25046,0,5832,1,2),(159995,29,NULL,4646,0,5832,0,1),(159996,29,NULL,4647,0,5832,1,2),(159997,29,NULL,31154,0,5832,2,3),(159998,30,NULL,75676,0,5832,0,1),(159999,31,NULL,4646,0,5832,0,1),(160000,31,NULL,35677,0,5832,1,2),(160001,32,NULL,25077,0,5832,0,1),(160002,33,NULL,53107,0,5832,0,1),(160003,33,NULL,76994,0,5832,1,2),(160004,33,NULL,35700,0,5832,2,3),(160005,34,NULL,4646,0,5832,0,1),(160006,34,NULL,12411,0,5832,1,2),(160007,35,NULL,12414,0,5832,0,1),(160008,36,NULL,76996,0,5832,0,1),(160009,37,NULL,76997,0,5832,0,1),(160010,38,NULL,76998,0,5832,0,1),(160011,38,NULL,76999,0,5832,1,2),(160012,39,NULL,12559,0,5832,0,1),(160013,40,NULL,25361,0,5832,0,1),(160014,41,NULL,12607,0,5832,0,1),(160015,42,NULL,4646,0,5832,0,1),(160016,42,NULL,77001,0,5832,1,2),(160017,42,NULL,77002,0,5832,2,3),(160018,43,NULL,25481,0,5832,0,1),(160019,44,NULL,4646,0,5832,0,1),(160020,44,NULL,35994,0,5832,1,2),(160021,45,NULL,25501,0,5832,0,1),(160022,1,NULL,25501,0,5833,0,1),(160023,1,NULL,4646,0,5833,1,2),(160024,1,NULL,36059,0,5833,2,3),(160025,2,NULL,4646,0,5833,0,1),(160026,2,NULL,25535,0,5833,1,2),(160027,3,NULL,77007,0,5833,0,1),(160028,3,NULL,77008,0,5833,1,2),(160029,4,NULL,36236,0,5833,0,1),(160030,4,NULL,77007,0,5833,1,2),(160031,5,NULL,13073,0,5833,0,1),(160032,5,NULL,12763,0,5833,1,2),(160033,6,NULL,77012,0,5833,0,1),(160034,7,NULL,12789,0,5833,0,1),(160035,8,NULL,29731,0,5833,0,1),(160036,9,NULL,71974,0,5833,0,1),(160037,9,NULL,14766,0,5833,1,2),(160038,9,NULL,51058,0,5833,2,3),(160039,10,NULL,36253,0,5833,0,1),(160040,11,NULL,54181,0,5833,0,1),(160041,11,NULL,5027,0,5833,1,2),(160042,11,NULL,54182,0,5833,2,3),(160043,12,NULL,12866,0,5833,0,1),(160044,13,NULL,77014,0,5833,0,1),(160045,14,NULL,12909,0,5833,0,1),(160046,15,NULL,25898,0,5833,0,1),(160047,16,NULL,4978,0,5833,0,1),(160048,17,NULL,77015,0,5833,0,1),(160049,18,NULL,77016,0,5833,0,1),(160050,19,NULL,4646,0,5833,0,1),(160051,19,NULL,12936,0,5833,1,2),(160052,20,NULL,36413,0,5833,0,1),(160053,21,NULL,36442,0,5833,0,1),(160054,22,NULL,77018,0,5833,0,1),(160055,23,NULL,4646,0,5833,0,1),(160056,23,NULL,77019,0,5833,1,2),(160057,23,NULL,54263,0,5833,2,3),(160058,24,NULL,14766,0,5833,0,1),(160059,24,NULL,77021,0,5833,1,2),(160060,24,NULL,14766,0,5833,2,3),(160061,24,NULL,54287,0,5833,3,4),(160062,25,NULL,13107,0,5833,0,1),(160063,26,NULL,4646,0,5833,0,1),(160064,26,NULL,4647,0,5833,1,2),(160065,26,NULL,13139,0,5833,2,3),(160066,27,NULL,4646,0,5833,0,1),(160067,27,NULL,37662,0,5833,1,2),(160068,28,NULL,4646,0,5833,0,1),(160069,28,NULL,4647,0,5833,1,2),(160070,28,NULL,13187,0,5833,2,3),(160071,29,NULL,77025,0,5833,0,1),(160072,30,NULL,77026,0,5833,0,1),(160073,31,NULL,77027,0,5833,0,1),(160074,32,NULL,6367,0,5833,0,1),(160075,32,NULL,32769,0,5833,1,2),(160076,33,NULL,13256,0,5833,0,1),(160077,34,NULL,13282,0,5833,0,1),(160078,35,NULL,77028,0,5833,0,1),(160079,36,NULL,77029,0,5833,0,1),(160080,37,NULL,77030,0,5833,0,1),(160081,38,NULL,77031,0,5833,0,1),(160082,1,NULL,13391,0,5834,0,1),(160083,2,NULL,13391,0,5834,0,1),(160084,2,NULL,5647,0,5834,1,2),(160085,3,NULL,5050,0,5834,0,1),(160086,3,NULL,13391,0,5834,1,2),(160087,4,NULL,13397,0,5834,0,1),(160088,5,NULL,4646,0,5834,0,1),(160089,5,NULL,13445,0,5834,1,2),(160090,6,NULL,4646,0,5834,0,1),(160091,6,NULL,13449,0,5834,1,2),(160092,6,NULL,4646,0,5834,2,3),(160093,6,NULL,13445,0,5834,3,4),(160094,7,NULL,26479,0,5834,0,1),(160095,8,NULL,4646,0,5834,0,1),(160096,8,NULL,36923,0,5834,1,2),(160097,9,NULL,13512,0,5834,0,1),(160098,10,NULL,5050,0,5834,0,1),(160099,10,NULL,8691,0,5834,1,2),(160100,10,NULL,4646,0,5834,2,3),(160101,10,NULL,8686,0,5834,3,4),(160102,11,NULL,77033,0,5834,0,1),(160103,12,NULL,14766,0,5834,0,1),(160104,12,NULL,15729,0,5834,1,2),(160105,12,NULL,36985,0,5834,2,3),(160106,13,NULL,13614,0,5834,0,1),(160107,14,NULL,54505,0,5834,0,1),(160108,14,NULL,54506,0,5834,1,2),(160109,15,NULL,26724,0,5834,0,1),(160110,16,NULL,13644,0,5834,0,1),(160111,17,NULL,4646,0,5834,0,1),(160112,17,NULL,13659,0,5834,1,2),(160113,18,NULL,77035,0,5834,0,1),(160114,19,NULL,77036,0,5834,0,1),(160115,19,NULL,14766,0,5834,1,2),(160116,19,NULL,54545,0,5834,2,3),(160117,20,NULL,27072,0,5834,0,1),(160118,21,NULL,4646,0,5834,0,1),(160119,21,NULL,77038,0,5834,1,2),(160120,22,NULL,13715,0,5834,0,1),(160121,23,NULL,4646,0,5834,0,1),(160122,23,NULL,13726,0,5834,1,2),(160123,24,NULL,4646,0,5834,0,1),(160124,24,NULL,77040,0,5834,1,2),(160125,25,NULL,4646,0,5834,0,1),(160126,25,NULL,4647,0,5834,1,2),(160127,25,NULL,77042,0,5834,2,3),(160128,26,NULL,13775,0,5834,0,1),(160129,27,NULL,4646,0,5834,0,1),(160130,27,NULL,37271,0,5834,1,2),(160131,28,NULL,77044,0,5834,0,1),(160132,29,NULL,37310,0,5834,0,1),(160133,30,NULL,4646,0,5834,0,1),(160134,30,NULL,7895,0,5834,1,2),(160135,30,NULL,5647,0,5834,2,3),(160136,31,NULL,5050,0,5834,0,1),(160137,31,NULL,13798,0,5834,1,2),(160138,32,NULL,27173,0,5834,0,1),(160139,33,NULL,4646,0,5834,0,1),(160140,33,NULL,4647,0,5834,1,2),(160141,33,NULL,13820,0,5834,2,3),(160142,34,NULL,12958,0,5834,0,1),(160143,34,NULL,13824,0,5834,1,2),(160144,35,NULL,77048,0,5834,0,1),(160145,36,NULL,27246,0,5834,0,1),(160146,37,NULL,11385,0,5834,0,1),(160147,37,NULL,10512,0,5834,1,2),(160148,38,NULL,5050,0,5834,0,1),(160149,38,NULL,13864,0,5834,1,2),(160150,39,NULL,5050,0,5834,0,1),(160151,39,NULL,8961,0,5834,1,2),(160152,40,NULL,77049,0,5834,0,1),(160153,41,NULL,77050,0,5834,0,1),(160154,42,NULL,13903,0,5834,0,1),(160155,1,NULL,27345,0,5835,0,1),(160156,2,NULL,77051,0,5835,0,1),(160157,3,NULL,77052,0,5835,0,1),(160158,4,NULL,13960,0,5835,0,1),(160159,5,NULL,13978,0,5835,0,1),(160160,6,NULL,26724,0,5835,0,1),(160161,6,NULL,74418,0,5835,1,2),(160162,7,NULL,71758,0,5835,0,1),(160163,8,NULL,14003,0,5835,0,1),(160164,9,NULL,77054,0,5835,0,1),(160165,10,NULL,14013,0,5835,0,1),(160166,11,NULL,4940,0,5835,0,1),(160167,12,NULL,77055,0,5835,0,1),(160168,13,NULL,4683,0,5835,0,1),(160169,13,NULL,5253,0,5835,1,2),(160170,13,NULL,5259,0,5835,2,3),(160171,13,NULL,77056,0,5835,3,4),(160172,14,NULL,77058,0,5835,0,1),(160173,14,NULL,14766,0,5835,1,2),(160174,14,NULL,77059,0,5835,2,3),(160175,15,NULL,4646,0,5835,0,1),(160176,15,NULL,4683,0,5835,1,2),(160177,15,NULL,5369,0,5835,2,3),(160178,16,NULL,15578,0,5835,0,1),(160179,17,NULL,5497,0,5835,0,1),(160180,18,NULL,77061,0,5835,0,1),(160181,19,NULL,5708,0,5835,0,1),(160182,20,NULL,77062,0,5835,0,1),(160183,21,NULL,5762,0,5835,0,1),(160184,22,NULL,4646,0,5835,0,1),(160185,22,NULL,4683,0,5835,1,2),(160186,22,NULL,5873,0,5835,2,3),(160187,23,NULL,6167,0,5835,0,1),(160188,23,NULL,14943,0,5835,1,2),(160189,24,NULL,14766,0,5835,0,1),(160190,24,NULL,6251,0,5835,1,2),(160191,24,NULL,5050,0,5835,2,3),(160192,24,NULL,6241,0,5835,3,4),(160193,25,NULL,77064,0,5835,0,1),(160194,1,NULL,29441,0,5836,0,1),(160195,2,NULL,30141,0,5836,0,1),(160196,3,NULL,17900,0,5836,0,1),(160197,4,NULL,77065,0,5836,0,1),(160198,5,NULL,77066,0,5836,0,1),(160199,6,NULL,77067,0,5836,0,1),(160200,7,NULL,77068,0,5836,0,1),(160201,8,NULL,77069,0,5836,0,1),(160202,9,NULL,8749,0,5836,0,1),(160203,9,NULL,8847,0,5836,1,2),(160204,10,NULL,31774,0,5836,0,1),(160205,11,NULL,20066,0,5836,0,1),(160206,12,NULL,32134,0,5836,0,1),(160207,13,NULL,77070,0,5836,0,1),(160208,14,NULL,5050,0,5836,0,1),(160209,14,NULL,73543,0,5836,1,2),(160210,14,NULL,5050,0,5836,2,3),(160211,14,NULL,9267,0,5836,3,4),(160212,15,NULL,9347,0,5836,0,1),(160213,16,NULL,20646,0,5836,0,1),(160214,17,NULL,9573,0,5836,0,1),(160215,18,NULL,77072,0,5836,0,1),(160216,19,NULL,52943,0,5836,0,1),(160217,20,NULL,33097,0,5836,0,1),(160218,21,NULL,4647,0,5836,0,1),(160219,21,NULL,53206,0,5836,1,2),(160220,22,NULL,4646,0,5836,0,1),(160221,22,NULL,22725,0,5836,1,2),(160222,23,NULL,77074,0,5836,0,1),(160223,24,NULL,4646,0,5836,0,1),(160224,24,NULL,23581,0,5836,1,2),(160225,25,NULL,11415,0,5836,0,1),(160226,26,NULL,77075,0,5836,0,1),(160227,27,NULL,77076,0,5836,0,1),(160228,28,NULL,5538,0,5836,0,1),(160229,28,NULL,77077,0,5836,1,2),(160230,29,NULL,53872,0,5836,0,1),(160231,30,NULL,12618,0,5836,0,1),(160232,31,NULL,35992,0,5836,0,1),(160233,32,NULL,4901,0,5836,0,1),(160234,32,NULL,4978,0,5836,1,2),(160235,33,NULL,5050,0,5836,0,1),(160236,33,NULL,13512,0,5836,1,2),(160237,34,NULL,13583,0,5836,0,1),(160238,35,NULL,77079,0,5836,0,1),(160239,35,NULL,76998,0,5836,1,2),(160240,36,NULL,37347,0,5836,0,1),(160241,37,NULL,77081,0,5836,0,1),(160242,38,NULL,4646,0,5836,0,1),(160243,38,NULL,4647,0,5836,1,2),(160244,38,NULL,27727,0,5836,2,3),(160245,39,NULL,4646,0,5836,0,1),(160246,39,NULL,77083,0,5836,1,2),(160247,1,NULL,4646,0,5837,0,1),(160248,1,NULL,27615,0,5837,1,2),(160249,2,NULL,77085,0,5837,0,1),(160250,3,NULL,77086,0,5837,0,1),(160251,4,NULL,4646,0,5837,0,1),(160252,4,NULL,4778,0,5837,1,2),(160253,5,NULL,5128,0,5837,0,1),(160254,6,NULL,77087,0,5837,0,1),(160255,7,NULL,4646,0,5837,0,1),(160256,7,NULL,4683,0,5837,1,2),(160257,7,NULL,5387,0,5837,2,3),(160258,7,NULL,4646,0,5837,3,4),(160259,7,NULL,11800,0,5837,4,5),(160260,8,NULL,15576,0,5837,0,1),(160261,9,NULL,5557,0,5837,0,1),(160262,10,NULL,15748,0,5837,0,1),(160263,11,NULL,77089,0,5837,0,1),(160264,12,NULL,28403,0,5837,0,1),(160265,13,NULL,15921,0,5837,0,1),(160266,14,NULL,5921,0,5837,0,1),(160267,15,NULL,77090,0,5837,0,1),(160268,16,NULL,6167,0,5837,0,1),(160269,17,NULL,16393,0,5837,0,1),(160270,18,NULL,5050,0,5837,0,1),(160271,18,NULL,6205,0,5837,1,2),(160272,19,NULL,5050,0,5837,0,1),(160273,19,NULL,6241,0,5837,1,2),(160274,20,NULL,16528,0,5837,0,1),(160275,21,NULL,77092,0,5837,0,1),(160276,22,NULL,5027,0,5837,0,1),(160277,22,NULL,51598,0,5837,1,2),(160278,23,NULL,51603,0,5837,0,1),(160279,24,NULL,7552,0,5837,0,1),(160280,24,NULL,7553,0,5837,1,2),(160281,25,NULL,77093,0,5837,0,1),(160282,26,NULL,77094,0,5837,0,1),(160283,27,NULL,29460,0,5837,0,1),(160284,28,NULL,4646,0,5837,0,1),(160285,28,NULL,77095,0,5837,1,2),(160286,29,NULL,77097,0,5837,0,1),(160287,30,NULL,77098,0,5837,0,1),(160288,31,NULL,29665,0,5837,0,1),(160289,32,NULL,4646,0,5837,0,1),(160290,32,NULL,29756,0,5837,1,2),(160291,33,NULL,4646,0,5837,0,1),(160292,33,NULL,17486,0,5837,1,2),(160293,34,NULL,29830,0,5837,0,1),(160294,35,NULL,7513,0,5837,0,1),(160295,36,NULL,30198,0,5837,0,1),(160296,37,NULL,4646,0,5837,0,1),(160297,37,NULL,39083,0,5837,1,2),(160298,38,NULL,7753,0,5837,0,1),(160299,39,NULL,77100,0,5837,0,1),(160300,40,NULL,30532,0,5837,0,1),(160301,1,NULL,7854,0,5838,0,1),(160302,2,NULL,77101,0,5838,0,1),(160303,2,NULL,8062,0,5838,1,2),(160304,3,NULL,29633,0,5838,0,1),(160305,4,NULL,4646,0,5838,0,1),(160306,4,NULL,77103,0,5838,1,2),(160307,5,NULL,7529,0,5838,0,1),(160308,5,NULL,14766,0,5838,1,2),(160309,5,NULL,77105,0,5838,2,3),(160310,6,NULL,5050,0,5838,0,1),(160311,6,NULL,18985,0,5838,1,2),(160312,7,NULL,39370,0,5838,0,1),(160313,8,NULL,4646,0,5838,0,1),(160314,8,NULL,4647,0,5838,1,2),(160315,8,NULL,77107,0,5838,2,3),(160316,9,NULL,8386,0,5838,0,1),(160317,10,NULL,52313,0,5838,0,1),(160318,11,NULL,77109,0,5838,0,1),(160319,12,NULL,77110,0,5838,0,1),(160320,13,NULL,77111,0,5838,0,1),(160321,14,NULL,19351,0,5838,0,1),(160322,15,NULL,4646,0,5838,0,1),(160323,15,NULL,52349,0,5838,1,2),(160324,16,NULL,31332,0,5838,0,1),(160325,17,NULL,6540,0,5838,0,1),(160326,18,NULL,8795,0,5838,0,1),(160327,19,NULL,19798,0,5838,0,1),(160328,20,NULL,4646,0,5838,0,1),(160329,20,NULL,4683,0,5838,1,2),(160330,20,NULL,19925,0,5838,2,3),(160331,21,NULL,77112,0,5838,0,1),(160332,21,NULL,8572,0,5838,1,2),(160333,22,NULL,59180,0,5838,0,1),(160334,22,NULL,77114,0,5838,1,2),(160335,23,NULL,31798,0,5838,0,1),(160336,24,NULL,5027,0,5838,0,1),(160337,24,NULL,77116,0,5838,1,2),(160338,25,NULL,77118,0,5838,0,1),(160339,26,NULL,32057,0,5838,0,1),(160340,27,NULL,32058,0,5838,0,1),(160341,28,NULL,9100,0,5838,0,1),(160342,28,NULL,5050,0,5838,1,2),(160343,28,NULL,9170,0,5838,2,3),(160344,29,NULL,5050,0,5838,0,1),(160345,29,NULL,77120,0,5838,1,2),(160346,29,NULL,5050,0,5838,2,3),(160347,29,NULL,9170,0,5838,3,4),(160348,30,NULL,77122,0,5838,0,1),(160349,30,NULL,5905,0,5838,1,2),(160350,30,NULL,20320,0,5838,2,3),(160351,31,NULL,32187,0,5838,0,1),(160352,32,NULL,4646,0,5838,0,1),(160353,32,NULL,4647,0,5838,1,2),(160354,32,NULL,9254,0,5838,2,3),(160355,33,NULL,20611,0,5838,0,1),(160356,34,NULL,9358,0,5838,0,1),(160357,35,NULL,77124,0,5838,0,1),(160358,36,NULL,20864,0,5838,0,1),(160359,37,NULL,77125,0,5838,0,1),(160360,38,NULL,77126,0,5838,0,1),(160361,39,NULL,32750,0,5838,0,1),(160362,40,NULL,5027,0,5838,0,1),(160363,40,NULL,77127,0,5838,1,2),(160364,41,NULL,21549,0,5838,0,1),(160365,42,NULL,5050,0,5838,0,1),(160366,42,NULL,76590,0,5838,1,2),(160367,42,NULL,14766,0,5838,2,3),(160368,42,NULL,27431,0,5838,3,4),(160369,43,NULL,4646,0,5838,0,1),(160370,43,NULL,33015,0,5838,1,2),(160371,44,NULL,77130,0,5838,0,1),(160372,45,NULL,4646,0,5838,0,1),(160373,45,NULL,4647,0,5838,1,2),(160374,45,NULL,9290,0,5838,2,3),(160375,1,NULL,4646,0,5839,0,1),(160376,1,NULL,77131,0,5839,1,2),(160377,2,NULL,5050,0,5839,0,1),(160378,2,NULL,77133,0,5839,1,2),(160379,3,NULL,33261,0,5839,0,1),(160380,4,NULL,4646,0,5839,0,1),(160381,4,NULL,4647,0,5839,1,2),(160382,4,NULL,10225,0,5839,2,3),(160383,5,NULL,77135,0,5839,0,1),(160384,6,NULL,10267,0,5839,0,1),(160385,7,NULL,5858,0,5839,0,1),(160386,8,NULL,77136,0,5839,0,1),(160387,9,NULL,33586,0,5839,0,1),(160388,10,NULL,4646,0,5839,0,1),(160389,10,NULL,4647,0,5839,1,2),(160390,10,NULL,77137,0,5839,2,3),(160391,11,NULL,77139,0,5839,0,1),(160392,12,NULL,59310,0,5839,0,1),(160393,13,NULL,10496,0,5839,0,1),(160394,14,NULL,77140,0,5839,0,1),(160395,15,NULL,77141,0,5839,0,1),(160396,16,NULL,10547,0,5839,0,1),(160397,17,NULL,27982,0,5839,0,1),(160398,18,NULL,77142,0,5839,0,1),(160399,19,NULL,33818,0,5839,0,1),(160400,20,NULL,77122,0,5839,0,1),(160401,20,NULL,10753,0,5839,1,2),(160402,21,NULL,10817,0,5839,0,1),(160403,22,NULL,77144,0,5839,0,1),(160404,23,NULL,4646,0,5839,0,1),(160405,23,NULL,77145,0,5839,1,2),(160406,24,NULL,77147,0,5839,0,1),(160407,25,NULL,4646,0,5839,0,1),(160408,25,NULL,13555,0,5839,1,2),(160409,26,NULL,4646,0,5839,0,1),(160410,26,NULL,23190,0,5839,1,2),(160411,27,NULL,53422,0,5839,0,1),(160412,28,NULL,5050,0,5839,0,1),(160413,28,NULL,58551,0,5839,1,2),(160414,29,NULL,77151,0,5839,0,1),(160415,30,NULL,77122,0,5839,0,1),(160416,30,NULL,77152,0,5839,1,2),(160417,31,NULL,77154,0,5839,0,1),(160418,32,NULL,77155,0,5839,0,1),(160419,33,NULL,77156,0,5839,0,1),(160420,34,NULL,77157,0,5839,0,1),(160421,35,NULL,34546,0,5839,0,1),(160422,36,NULL,4646,0,5839,0,1),(160423,36,NULL,4647,0,5839,1,2),(160424,36,NULL,11402,0,5839,2,3),(160425,37,NULL,4646,0,5839,0,1),(160426,37,NULL,11402,0,5839,1,2),(160427,38,NULL,11441,0,5839,0,1),(160428,39,NULL,53524,0,5839,0,1),(160429,40,NULL,23784,0,5839,0,1),(160430,41,NULL,77159,0,5839,0,1),(160431,42,NULL,33925,0,5839,0,1),(160432,43,NULL,4646,0,5839,0,1),(160433,43,NULL,11655,0,5839,1,2),(160434,44,NULL,4646,0,5839,0,1),(160435,44,NULL,24328,0,5839,1,2),(160436,45,NULL,32661,0,5839,0,1),(160437,46,NULL,77160,0,5839,0,1),(160438,47,NULL,9337,0,5839,0,1),(160439,48,NULL,4646,0,5839,0,1),(160440,48,NULL,11779,0,5839,1,2),(160441,49,NULL,5050,0,5839,0,1),(160442,49,NULL,53685,0,5839,1,2),(160443,50,NULL,4646,0,5839,0,1),(160444,50,NULL,24153,0,5839,1,2),(160445,51,NULL,5050,0,5839,0,1),(160446,51,NULL,76087,0,5839,1,2),(160447,52,NULL,77163,0,5839,0,1),(160448,1,NULL,77164,0,5840,0,1),(160449,2,NULL,77165,0,5840,0,1),(160450,3,NULL,24742,0,5840,0,1),(160451,4,NULL,25073,0,5840,0,1),(160452,5,NULL,54002,0,5840,0,1),(160453,6,NULL,12565,0,5840,0,1),(160454,7,NULL,12622,0,5840,0,1),(160455,8,NULL,31414,0,5840,0,1),(160456,9,NULL,77166,0,5840,0,1),(160457,10,NULL,77167,0,5840,0,1),(160458,11,NULL,12947,0,5840,0,1),(160459,12,NULL,12950,0,5840,0,1),(160460,13,NULL,25944,0,5840,0,1),(160461,14,NULL,77168,0,5840,0,1),(160462,15,NULL,4646,0,5840,0,1),(160463,15,NULL,4683,0,5840,1,2),(160464,15,NULL,36636,0,5840,2,3),(160465,16,NULL,4646,0,5840,0,1),(160466,16,NULL,4647,0,5840,1,2),(160467,16,NULL,77170,0,5840,2,3),(160468,17,NULL,77122,0,5840,0,1),(160469,17,NULL,4646,0,5840,1,2),(160470,17,NULL,5050,0,5840,2,3),(160471,17,NULL,13187,0,5840,3,4),(160472,17,NULL,35177,0,5840,4,5),(160473,18,NULL,36797,0,5840,0,1),(160474,19,NULL,77173,0,5840,0,1),(160475,20,NULL,26305,0,5840,0,1),(160476,21,NULL,36805,0,5840,0,1),(160477,22,NULL,77174,0,5840,0,1),(160478,23,NULL,77175,0,5840,0,1),(160479,24,NULL,13381,0,5840,0,1),(160480,25,NULL,4646,0,5840,0,1),(160481,25,NULL,13432,0,5840,1,2),(160482,26,NULL,25183,0,5840,0,1),(160483,26,NULL,5050,0,5840,1,2),(160484,26,NULL,13462,0,5840,2,3),(160485,27,NULL,77177,0,5840,0,1),(160486,28,NULL,4646,0,5840,0,1),(160487,28,NULL,4647,0,5840,1,2),(160488,28,NULL,77178,0,5840,2,3),(160489,29,NULL,13497,0,5840,0,1),(160490,30,NULL,77180,0,5840,0,1),(160491,31,NULL,77181,0,5840,0,1),(160492,32,NULL,77182,0,5840,0,1),(160493,33,NULL,4646,0,5840,0,1),(160494,33,NULL,4647,0,5840,1,2),(160495,33,NULL,13617,0,5840,2,3),(160496,34,NULL,77183,0,5840,0,1),(160497,35,NULL,13747,0,5840,0,1),(160498,36,NULL,77184,0,5840,0,1),(160499,36,NULL,13769,0,5840,1,2),(160500,37,NULL,77186,0,5840,0,1),(160501,38,NULL,5050,0,5840,0,1),(160502,38,NULL,4842,0,5840,1,2),(160503,38,NULL,28379,0,5840,2,3),(160504,39,NULL,76760,0,5840,0,1),(160505,40,NULL,5050,0,5840,0,1),(160506,40,NULL,13866,0,5840,1,2),(160507,41,NULL,13896,0,5840,0,1),(160508,42,NULL,27357,0,5840,0,1),(160509,43,NULL,27601,0,5840,0,1),(160510,44,NULL,77187,0,5840,0,1),(160511,45,NULL,4646,0,5840,0,1),(160512,45,NULL,77188,0,5840,1,2),(160513,46,NULL,77190,0,5840,0,1),(160514,47,NULL,4646,0,5840,0,1),(160515,47,NULL,4647,0,5840,1,2),(160516,47,NULL,77191,0,5840,2,3),(160517,1,NULL,4646,0,5847,0,1),(160518,1,NULL,27615,0,5847,1,2),(160519,2,NULL,77193,0,5847,0,1),(160520,3,NULL,9169,0,5847,0,1),(160521,4,NULL,4673,0,5847,0,1),(160522,5,NULL,14766,0,5847,0,1),(160523,5,NULL,14767,0,5847,1,2),(160524,5,NULL,4684,0,5847,2,3),(160525,6,NULL,14803,0,5847,0,1),(160526,7,NULL,4700,0,5847,0,1),(160527,8,NULL,14807,0,5847,0,1),(160528,9,NULL,27633,0,5847,0,1),(160529,10,NULL,27633,0,5847,0,1),(160530,11,NULL,4646,0,5847,0,1),(160531,11,NULL,77195,0,5847,1,2),(160532,12,NULL,14810,0,5847,0,1),(160533,13,NULL,77197,0,5847,0,1),(160534,14,NULL,4646,0,5847,0,1),(160535,14,NULL,4714,0,5847,1,2),(160536,15,NULL,77199,0,5847,0,1),(160537,16,NULL,77200,0,5847,0,1),(160538,16,NULL,4646,0,5847,1,2),(160539,16,NULL,77201,0,5847,2,3),(160540,17,NULL,4646,0,5847,0,1),(160541,17,NULL,63023,0,5847,1,2),(160542,18,NULL,8943,0,5847,0,1),(160543,19,NULL,4646,0,5847,0,1),(160544,19,NULL,40620,0,5847,1,2),(160545,20,NULL,4761,0,5847,0,1),(160546,21,NULL,77205,0,5847,0,1),(160547,22,NULL,4646,0,5847,0,1),(160548,22,NULL,4770,0,5847,1,2),(160549,23,NULL,77207,0,5847,0,1),(160550,24,NULL,77208,0,5847,0,1),(160551,25,NULL,4646,0,5847,0,1),(160552,25,NULL,39354,0,5847,1,2),(160553,26,NULL,4646,0,5847,0,1),(160554,26,NULL,4828,0,5847,1,2),(160555,27,NULL,4646,0,5847,0,1),(160556,27,NULL,77210,0,5847,1,2),(160557,28,NULL,4843,0,5847,0,1),(160558,29,NULL,4849,0,5847,0,1),(160559,30,NULL,72989,0,5847,0,1),(160560,31,NULL,4646,0,5847,0,1),(160561,31,NULL,77212,0,5847,1,2),(160562,32,NULL,77214,0,5847,0,1),(160563,33,NULL,4646,0,5847,0,1),(160564,33,NULL,63034,0,5847,1,2),(160565,34,NULL,7057,0,5847,0,1),(160566,34,NULL,4646,0,5847,1,2),(160567,34,NULL,77216,0,5847,2,3),(160568,35,NULL,77218,0,5847,0,1),(160569,36,NULL,27811,0,5847,0,1),(160570,37,NULL,51037,0,5847,0,1),(160571,37,NULL,77219,0,5847,1,2),(160572,38,NULL,77221,0,5847,0,1),(160573,40,NULL,4646,0,5847,0,1),(160574,40,NULL,4875,0,5847,1,2),(160575,41,NULL,4646,0,5847,0,1),(160576,41,NULL,4683,0,5847,1,2),(160577,41,NULL,4875,0,5847,2,3),(160578,42,NULL,77222,0,5847,0,1),(160579,43,NULL,4882,0,5847,0,1),(160580,44,NULL,4896,0,5847,0,1),(160581,45,NULL,77223,0,5847,0,1),(160582,46,NULL,77224,0,5847,0,1),(160583,47,NULL,51022,0,5847,0,1),(160584,47,NULL,51076,0,5847,1,2),(160585,48,NULL,4908,0,5847,0,1),(160586,49,NULL,14766,0,5847,0,1),(160587,49,NULL,77226,0,5847,1,2),(160588,50,NULL,77228,0,5847,0,1),(160589,51,NULL,4956,0,5847,0,1),(160590,52,NULL,77229,0,5847,0,1),(160591,53,NULL,77230,0,5847,0,1),(160592,53,NULL,77231,0,5847,1,2),(160593,54,NULL,40394,0,5847,0,1),(160594,55,NULL,77233,0,5847,0,1),(160595,56,NULL,77234,0,5847,0,1),(160596,1,NULL,27861,0,5848,0,1),(160597,2,NULL,4963,0,5848,0,1),(160598,3,NULL,4976,0,5848,0,1),(160599,4,NULL,77235,0,5848,0,1),(160600,5,NULL,77236,0,5848,0,1),(160601,6,NULL,14766,0,5848,0,1),(160602,6,NULL,77237,0,5848,1,2),(160603,7,NULL,4646,0,5848,0,1),(160604,7,NULL,27885,0,5848,1,2),(160605,8,NULL,14766,0,5848,0,1),(160606,8,NULL,5013,0,5848,1,2),(160607,9,NULL,77241,0,5848,0,1),(160608,10,NULL,77242,0,5848,0,1),(160609,11,NULL,77244,0,5848,0,1),(160610,12,NULL,77245,0,5848,0,1),(160611,13,NULL,5064,0,5848,0,1),(160612,14,NULL,77246,0,5848,0,1),(160613,15,NULL,77247,0,5848,0,1),(160614,16,NULL,30038,0,5848,0,1),(160615,16,NULL,77247,0,5848,1,2),(160616,17,NULL,14766,0,5848,0,1),(160617,17,NULL,14767,0,5848,1,2),(160618,17,NULL,5038,0,5848,2,3),(160619,18,NULL,77250,0,5848,0,1),(160620,19,NULL,14766,0,5848,0,1),(160621,19,NULL,77251,0,5848,1,2),(160622,20,NULL,14766,0,5848,0,1),(160623,20,NULL,77253,0,5848,1,2),(160624,21,NULL,5043,0,5848,0,1),(160625,22,NULL,5050,0,5848,0,1),(160626,22,NULL,51115,0,5848,1,2),(160627,23,NULL,5048,0,5848,0,1),(160628,24,NULL,5050,0,5848,0,1),(160629,24,NULL,5048,0,5848,1,2),(160630,25,NULL,5058,0,5848,0,1),(160631,26,NULL,14766,0,5848,0,1),(160632,26,NULL,14767,0,5848,1,2),(160633,26,NULL,77257,0,5848,2,3),(160634,27,NULL,5081,0,5848,0,1),(160635,28,NULL,77259,0,5848,0,1),(160636,29,NULL,77260,0,5848,0,1),(160637,30,NULL,5093,0,5848,0,1),(160638,31,NULL,77261,0,5848,0,1),(160639,32,NULL,5108,0,5848,0,1),(160640,33,NULL,14766,0,5848,0,1),(160641,33,NULL,5124,0,5848,1,2),(160642,34,NULL,15146,0,5848,0,1),(160643,35,NULL,5128,0,5848,0,1),(160644,36,NULL,77263,0,5848,0,1),(160645,37,NULL,77264,0,5848,0,1),(160646,38,NULL,77265,0,5848,0,1),(160647,39,NULL,77266,0,5848,0,1),(160648,40,NULL,31456,0,5848,0,1),(160649,41,NULL,77267,0,5848,0,1),(160650,42,NULL,77268,0,5848,0,1),(160651,43,NULL,15223,0,5848,0,1),(160652,44,NULL,77269,0,5848,0,1),(160653,45,NULL,77270,0,5848,0,1),(160654,46,NULL,77271,0,5848,0,1),(160655,47,NULL,5175,0,5848,0,1),(160656,48,NULL,28054,0,5848,0,1),(160657,49,NULL,77272,0,5848,0,1),(160658,50,NULL,4646,0,5848,0,1),(160659,50,NULL,77273,0,5848,1,2),(160660,50,NULL,77274,0,5848,2,3),(160661,51,NULL,5027,0,5848,0,1),(160662,51,NULL,6367,0,5848,1,2),(160663,51,NULL,77276,0,5848,2,3),(160664,52,NULL,15246,0,5848,0,1),(160665,53,NULL,28063,0,5848,0,1),(160666,54,NULL,15249,0,5848,0,1),(160667,55,NULL,77278,0,5848,0,1),(160668,55,NULL,40449,0,5848,0,1),(160669,56,NULL,5027,0,5848,0,1),(160670,56,NULL,5211,0,5848,1,2),(160671,57,NULL,77279,0,5848,0,1),(160672,58,NULL,4646,0,5848,0,1),(160673,58,NULL,5217,0,5848,1,2),(160674,59,NULL,77280,0,5848,0,1),(160675,60,NULL,77281,0,5848,0,1),(160676,61,NULL,37536,0,5848,0,1),(160677,62,NULL,5229,0,5848,0,1),(160678,63,NULL,5678,0,5848,0,1),(160679,63,NULL,5234,0,5848,1,2),(160680,64,NULL,14766,0,5848,0,1),(160681,64,NULL,77283,0,5848,1,2),(160682,65,NULL,14766,0,5848,0,1),(160683,65,NULL,14767,0,5848,1,2),(160684,65,NULL,64216,0,5848,2,3),(160685,66,NULL,5303,0,5848,0,1),(160686,67,NULL,5321,0,5848,0,1),(160687,68,NULL,28153,0,5848,0,1),(160688,69,NULL,14766,0,5848,0,1),(160689,69,NULL,14767,0,5848,1,2),(160690,69,NULL,5319,0,5848,2,3),(160691,70,NULL,14766,0,5848,0,1),(160692,70,NULL,5323,0,5848,1,2),(160693,71,NULL,77288,0,5848,0,1),(160694,72,NULL,5349,0,5848,0,1),(160695,73,NULL,5027,0,5848,0,1),(160696,73,NULL,77289,0,5848,1,2),(160697,74,NULL,77291,0,5848,0,1),(160698,75,NULL,14766,0,5848,0,1),(160699,75,NULL,11515,0,5848,1,2),(160700,76,NULL,77293,0,5848,0,1),(160701,77,NULL,77294,0,5848,0,1),(160702,78,NULL,4646,0,5848,0,1),(160703,78,NULL,77295,0,5848,1,2),(160704,79,NULL,14766,0,5848,0,1),(160705,79,NULL,77295,0,5848,1,2),(160706,80,NULL,77298,0,5848,0,1),(160707,81,NULL,14766,0,5848,0,1),(160708,81,NULL,77299,0,5848,1,2),(160709,82,NULL,14766,0,5848,0,1),(160710,82,NULL,28192,0,5848,1,2),(160711,83,NULL,14766,0,5848,0,1),(160712,83,NULL,14767,0,5848,1,2),(160713,83,NULL,28203,0,5848,2,3),(160714,84,NULL,4646,0,5848,0,1),(160715,84,NULL,4683,0,5848,1,2),(160716,84,NULL,5400,0,5848,2,3),(160717,85,NULL,28215,0,5848,0,1),(160718,86,NULL,5404,0,5848,0,1),(160719,87,NULL,14766,0,5848,0,1),(160720,87,NULL,77304,0,5848,1,2),(160721,88,NULL,77298,0,5848,0,1),(160722,88,NULL,4646,0,5848,1,2),(160723,88,NULL,77304,0,5848,2,3),(160724,89,NULL,77307,0,5848,0,1),(160725,90,NULL,57826,0,5848,0,1),(160726,91,NULL,5426,0,5848,0,1),(160727,92,NULL,77308,0,5848,0,1),(160728,93,NULL,77309,0,5848,0,1),(160729,94,NULL,28257,0,5848,0,1),(160730,95,NULL,41106,0,5848,0,1),(160731,96,NULL,15587,0,5848,0,1),(160732,97,NULL,5050,0,5848,0,1),(160733,97,NULL,28276,0,5848,1,2),(160734,98,NULL,77310,0,5848,0,1),(160735,99,NULL,14766,0,5848,0,1),(160736,99,NULL,77311,0,5848,1,2),(160737,100,NULL,77313,0,5848,0,1),(160738,101,NULL,15607,0,5848,0,1),(160739,102,NULL,15632,0,5848,0,1),(160740,103,NULL,15635,0,5848,0,1),(160741,104,NULL,14766,0,5848,0,1),(160742,104,NULL,77314,0,5848,1,2),(160743,105,NULL,14766,0,5848,0,1),(160744,105,NULL,77316,0,5848,1,2),(160745,106,NULL,5050,0,5848,0,1),(160746,106,NULL,77318,0,5848,1,2),(160747,107,NULL,14766,0,5848,0,1),(160748,107,NULL,14767,0,5848,1,2),(160749,107,NULL,10520,0,5848,2,3),(160750,108,NULL,14766,0,5848,0,1),(160751,108,NULL,5521,0,5848,1,2),(160752,109,NULL,28349,0,5848,0,1),(160753,110,NULL,5523,0,5848,0,1),(160754,111,NULL,14766,0,5848,0,1),(160755,111,NULL,19918,0,5848,1,2),(160756,112,NULL,76495,0,5848,0,1),(160757,113,NULL,77323,0,5848,0,1),(160758,114,NULL,77324,0,5848,0,1),(160759,115,NULL,39427,0,5848,0,1),(160760,116,NULL,28365,0,5848,0,1),(160761,117,NULL,77325,0,5848,0,1),(160762,118,NULL,77326,0,5848,0,1),(160763,119,NULL,77327,0,5848,0,1),(160764,120,NULL,5531,0,5848,0,1),(160765,121,NULL,5050,0,5848,0,1),(160766,121,NULL,5545,0,5848,1,2),(160767,122,NULL,5050,0,5848,0,1),(160768,122,NULL,77329,0,5848,1,2),(160769,123,NULL,77331,0,5848,0,1),(160770,124,NULL,5549,0,5848,0,1),(160771,125,NULL,5050,0,5848,0,1),(160772,125,NULL,5549,0,5848,1,2),(160773,126,NULL,5050,0,5848,0,1),(160774,126,NULL,5549,0,5848,1,2),(160775,126,NULL,4646,0,5848,2,3),(160776,126,NULL,77333,0,5848,3,4),(160777,127,NULL,77335,0,5848,0,1),(160778,128,NULL,77336,0,5848,0,1),(160779,129,NULL,77337,0,5848,0,1),(160780,129,NULL,4646,0,5848,1,2),(160781,129,NULL,15739,0,5848,2,3),(160782,130,NULL,5050,0,5848,0,1),(160783,130,NULL,15813,0,5848,1,2),(160784,131,NULL,5595,0,5848,0,1),(160785,132,NULL,5595,0,5848,0,1),(160786,132,NULL,7028,0,5848,1,2),(160787,133,NULL,14766,0,5848,0,1),(160788,133,NULL,14767,0,5848,1,2),(160789,133,NULL,77340,0,5848,2,3),(160790,134,NULL,77342,0,5848,0,1),(160791,135,NULL,40926,0,5848,0,1),(160792,136,NULL,77343,0,5848,0,1),(160793,136,NULL,40926,0,5848,1,2),(160794,137,NULL,77345,0,5848,0,1),(160795,1,NULL,4683,0,5849,0,1),(160796,1,NULL,5654,0,5849,1,2),(160797,1,NULL,6171,0,5849,2,3),(160798,2,NULL,77347,0,5849,0,1),(160799,2,NULL,77348,0,5849,1,2),(160800,3,NULL,5660,0,5849,0,1),(160801,3,NULL,24695,0,5849,0,1),(160802,4,NULL,77350,0,5849,0,1),(160803,5,NULL,5704,0,5849,0,1),(160804,6,NULL,10528,0,5849,0,1),(160805,6,NULL,15892,0,5849,1,2),(160806,7,NULL,51663,0,5849,0,1),(160807,7,NULL,10528,0,5849,1,2),(160808,7,NULL,15892,0,5849,2,3),(160809,8,NULL,77352,0,5849,0,1),(160810,9,NULL,5027,0,5849,0,1),(160811,9,NULL,77353,0,5849,1,2),(160812,10,NULL,77355,0,5849,0,1),(160813,11,NULL,41537,0,5849,0,1),(160814,12,NULL,39682,0,5849,0,1),(160815,13,NULL,77356,0,5849,0,1),(160816,14,NULL,77357,0,5849,0,1),(160817,15,NULL,77358,0,5849,0,1),(160818,16,NULL,5752,0,5849,0,1),(160819,17,NULL,77359,0,5849,0,1),(160820,18,NULL,15945,0,5849,0,1),(160821,19,NULL,15974,0,5849,0,1),(160822,20,NULL,77360,0,5849,0,1),(160823,21,NULL,38133,0,5849,0,1),(160824,22,NULL,5759,0,5849,0,1),(160825,23,NULL,5762,0,5849,0,1),(160826,24,NULL,5771,0,5849,0,1),(160827,25,NULL,5773,0,5849,0,1),(160828,26,NULL,5777,0,5849,0,1),(160829,27,NULL,51351,0,5849,0,1),(160830,28,NULL,77361,0,5849,0,1),(160831,29,NULL,15995,0,5849,0,1),(160832,30,NULL,5818,0,5849,0,1),(160833,31,NULL,14766,0,5849,0,1),(160834,31,NULL,14767,0,5849,1,2),(160835,31,NULL,5822,0,5849,2,3),(160836,32,NULL,77363,0,5849,0,1),(160837,32,NULL,15688,0,5849,1,2),(160838,33,NULL,28573,0,5849,0,1),(160839,34,NULL,77365,0,5849,0,1),(160840,35,NULL,77366,0,5849,0,1),(160841,36,NULL,4646,0,5849,0,1),(160842,36,NULL,77365,0,5849,1,2),(160843,37,NULL,14766,0,5849,0,1),(160844,37,NULL,77368,0,5849,1,2),(160845,38,NULL,77370,0,5849,0,1),(160846,39,NULL,5847,0,5849,0,1),(160847,40,NULL,14766,0,5849,0,1),(160848,40,NULL,5850,0,5849,1,2),(160849,41,NULL,4646,0,5849,0,1),(160850,41,NULL,28579,0,5849,1,2),(160851,42,NULL,14766,0,5849,0,1),(160852,42,NULL,28579,0,5849,1,2),(160853,43,NULL,14766,0,5849,0,1),(160854,43,NULL,14767,0,5849,1,2),(160855,43,NULL,77373,0,5849,2,3),(160856,43,NULL,28579,0,5849,3,4),(160857,44,NULL,5873,0,5849,0,1),(160858,45,NULL,14766,0,5849,0,1),(160859,45,NULL,14767,0,5849,1,2),(160860,45,NULL,5873,0,5849,2,3),(160861,46,NULL,5895,0,5849,0,1),(160862,47,NULL,4646,0,5849,0,1),(160863,47,NULL,77376,0,5849,1,2),(160864,48,NULL,28604,0,5849,0,1),(160865,49,NULL,5901,0,5849,0,1),(160866,50,NULL,28606,0,5849,0,1),(160867,51,NULL,16034,0,5849,0,1),(160868,52,NULL,77378,0,5849,0,1),(160869,53,NULL,5921,0,5849,0,1),(160870,54,NULL,77379,0,5849,0,1),(160871,55,NULL,77380,0,5849,0,1),(160872,56,NULL,77381,0,5849,0,1),(160873,57,NULL,5949,0,5849,0,1),(160874,58,NULL,5027,0,5849,0,1),(160875,58,NULL,58054,0,5849,1,2),(160876,59,NULL,28642,0,5849,0,1),(160877,60,NULL,4646,0,5849,0,1),(160878,60,NULL,59554,0,5849,1,2),(160879,61,NULL,28644,0,5849,0,1),(160880,62,NULL,77384,0,5849,0,1),(160881,63,NULL,77385,0,5849,0,1),(160882,64,NULL,41020,0,5849,0,1),(160883,65,NULL,77386,0,5849,0,1),(160884,66,NULL,5050,0,5849,0,1),(160885,66,NULL,16110,0,5849,1,2),(160886,67,NULL,40449,0,5849,0,1),(160887,68,NULL,77388,0,5849,0,1),(160888,69,NULL,77389,0,5849,0,1),(160889,70,NULL,28652,0,5849,0,1),(160890,71,NULL,4646,0,5849,0,1),(160891,71,NULL,5962,0,5849,1,2),(160892,72,NULL,16141,0,5849,0,1),(160893,73,NULL,6958,0,5849,0,1),(160894,74,NULL,77391,0,5849,0,1),(160895,75,NULL,5994,0,5849,0,1),(160896,76,NULL,14766,0,5849,0,1),(160897,76,NULL,14767,0,5849,1,2),(160898,76,NULL,6009,0,5849,2,3),(160899,77,NULL,14766,0,5849,0,1),(160900,77,NULL,14767,0,5849,1,2),(160901,77,NULL,6011,0,5849,2,3),(160902,78,NULL,38828,0,5849,0,1),(160903,79,NULL,77394,0,5849,0,1),(160904,80,NULL,6021,0,5849,0,1),(160905,81,NULL,16183,0,5849,0,1),(160906,82,NULL,5050,0,5849,0,1),(160907,82,NULL,28705,0,5849,1,2),(160908,83,NULL,77395,0,5849,0,1),(160909,84,NULL,77396,0,5849,0,1),(160910,85,NULL,6076,0,5849,0,1),(160911,86,NULL,77397,0,5849,0,1),(160912,87,NULL,77398,0,5849,0,1),(160913,88,NULL,77399,0,5849,0,1),(160914,89,NULL,77400,0,5849,0,1),(160915,90,NULL,5027,0,5849,0,1),(160916,90,NULL,77401,0,5849,1,2),(160917,91,NULL,77403,0,5849,0,1),(160918,92,NULL,28752,0,5849,0,1),(160919,93,NULL,14766,0,5849,0,1),(160920,93,NULL,14767,0,5849,1,2),(160921,93,NULL,6112,0,5849,2,3),(160922,94,NULL,5050,0,5849,0,1),(160923,94,NULL,6112,0,5849,1,2),(160924,95,NULL,5050,0,5849,0,1),(160925,95,NULL,12414,0,5849,1,2),(160926,95,NULL,14766,0,5849,2,3),(160927,95,NULL,5050,0,5849,3,4),(160928,95,NULL,6112,0,5849,4,5),(160929,96,NULL,28775,0,5849,0,1),(160930,97,NULL,6139,0,5849,0,1),(160931,98,NULL,6145,0,5849,0,1),(160932,98,NULL,4646,0,5849,1,2),(160933,98,NULL,77407,0,5849,2,3),(160934,99,NULL,6145,0,5849,0,1),(160935,100,NULL,16361,0,5849,0,1),(160936,101,NULL,77409,0,5849,0,1),(160937,102,NULL,6165,0,5849,0,1),(160938,103,NULL,6167,0,5849,0,1),(160939,104,NULL,6178,0,5849,0,1),(160940,105,NULL,77410,0,5849,0,1),(160941,106,NULL,77411,0,5849,0,1),(160942,107,NULL,5050,0,5849,0,1),(160943,107,NULL,77412,0,5849,1,2),(160944,108,NULL,77414,0,5849,0,1),(160945,109,NULL,5050,0,5849,0,1),(160946,109,NULL,16481,0,5849,1,2),(160947,110,NULL,9875,0,5849,0,1),(160948,110,NULL,5050,0,5849,1,2),(160949,110,NULL,16481,0,5849,2,3),(160950,111,NULL,35060,0,5849,0,1),(160951,111,NULL,5050,0,5849,1,2),(160952,111,NULL,16481,0,5849,2,3),(160953,112,NULL,5050,0,5849,0,1),(160954,112,NULL,28822,0,5849,1,2),(160955,113,NULL,6211,0,5849,0,1),(160956,114,NULL,77417,0,5849,0,1),(160957,115,NULL,28830,0,5849,0,1),(160958,116,NULL,5050,0,5849,0,1),(160959,116,NULL,6227,0,5849,1,2),(160960,117,NULL,16453,0,5849,0,1),(160961,118,NULL,5050,0,5849,0,1),(160962,118,NULL,6227,0,5849,1,2),(160963,118,NULL,5050,0,5849,2,3),(160964,118,NULL,6361,0,5849,3,4),(160965,119,NULL,6367,0,5849,0,1),(160966,119,NULL,58800,0,5849,1,2),(160967,120,NULL,77420,0,5849,0,1),(160968,121,NULL,63113,0,5849,0,1),(160969,122,NULL,16499,0,5849,0,1),(160970,123,NULL,77421,0,5849,0,1),(160971,124,NULL,77422,0,5849,0,1),(160972,125,NULL,10528,0,5849,0,1),(160973,125,NULL,40046,0,5849,1,2),(160974,126,NULL,77424,0,5849,0,1),(160975,127,NULL,6272,0,5849,0,1),(160976,128,NULL,77425,0,5849,0,1),(160977,129,NULL,4646,0,5849,0,1),(160978,129,NULL,77426,0,5849,1,2),(160979,1,NULL,14766,0,5850,0,1),(160980,1,NULL,77428,0,5850,1,2),(160981,2,NULL,77430,0,5850,0,1),(160982,3,NULL,77431,0,5850,0,1),(160983,4,NULL,14766,0,5850,0,1),(160984,4,NULL,14767,0,5850,1,2),(160985,4,NULL,6303,0,5850,2,3),(160986,5,NULL,14766,0,5850,0,1),(160987,5,NULL,14767,0,5850,1,2),(160988,5,NULL,16568,0,5850,2,3),(160989,6,NULL,6308,0,5850,0,1),(160990,7,NULL,77433,0,5850,0,1),(160991,8,NULL,76490,0,5850,0,1),(160992,9,NULL,14766,0,5850,0,1),(160993,9,NULL,14767,0,5850,1,2),(160994,9,NULL,77434,0,5850,2,3),(160995,10,NULL,77436,0,5850,0,1),(160996,11,NULL,63116,0,5850,0,1),(160997,12,NULL,8964,0,5850,0,1),(160998,13,NULL,77437,0,5850,0,1),(160999,14,NULL,6344,0,5850,0,1),(161000,15,NULL,14766,0,5850,0,1),(161001,15,NULL,14767,0,5850,1,2),(161002,15,NULL,6335,0,5850,2,3),(161003,16,NULL,77439,0,5850,0,1),(161004,17,NULL,5050,0,5850,0,1),(161005,17,NULL,77439,0,5850,1,2),(161006,18,NULL,77441,0,5850,0,1),(161007,19,NULL,63132,0,5850,0,1),(161008,20,NULL,7748,0,5850,0,1),(161009,21,NULL,77442,0,5850,0,1),(161010,22,NULL,6386,0,5850,0,1),(161011,23,NULL,74570,0,5850,0,1),(161012,24,NULL,6436,0,5850,0,1),(161013,25,NULL,77443,0,5850,0,1),(161014,26,NULL,4646,0,5850,0,1),(161015,26,NULL,6443,0,5850,1,2),(161016,27,NULL,14766,0,5850,0,1),(161017,27,NULL,6443,0,5850,1,2),(161018,28,NULL,77445,0,5850,0,1),(161019,29,NULL,77446,0,5850,0,1),(161020,30,NULL,35475,0,5850,0,1),(161021,31,NULL,14766,0,5850,0,1),(161022,31,NULL,77447,0,5850,1,2),(161023,32,NULL,6473,0,5850,0,1),(161024,33,NULL,51558,0,5850,0,1),(161025,34,NULL,40228,0,5850,0,1),(161026,35,NULL,77449,0,5850,0,1),(161027,36,NULL,77450,0,5850,0,1),(161028,37,NULL,4646,0,5850,0,1),(161029,37,NULL,6484,0,5850,1,2),(161030,38,NULL,14766,0,5850,0,1),(161031,38,NULL,14767,0,5850,1,2),(161032,38,NULL,6480,0,5850,2,3),(161033,39,NULL,14766,0,5850,0,1),(161034,39,NULL,14767,0,5850,1,2),(161035,39,NULL,6484,0,5850,2,3),(161036,40,NULL,77453,0,5850,0,1),(161037,41,NULL,77454,0,5850,0,1),(161038,42,NULL,77455,0,5850,0,1),(161039,43,NULL,16712,0,5850,0,1),(161040,44,NULL,71867,0,5850,0,1),(161041,45,NULL,5027,0,5850,0,1),(161042,45,NULL,6506,0,5850,1,2),(161043,46,NULL,77456,0,5850,0,1),(161044,47,NULL,77457,0,5850,0,1),(161045,48,NULL,77458,0,5850,0,1),(161046,49,NULL,77459,0,5850,0,1),(161047,50,NULL,5027,0,5850,0,1),(161048,50,NULL,6527,0,5850,1,2),(161049,51,NULL,77460,0,5850,0,1),(161050,52,NULL,4646,0,5850,0,1),(161051,52,NULL,77461,0,5850,1,2),(161052,53,NULL,4646,0,5850,0,1),(161053,53,NULL,6538,0,5850,1,2),(161054,54,NULL,6538,0,5850,0,1),(161055,55,NULL,11169,0,5850,0,1),(161056,55,NULL,6538,0,5850,0,1),(161057,56,NULL,6538,0,5850,0,1),(161058,57,NULL,11279,0,5850,0,1),(161059,57,NULL,77464,0,5850,1,2),(161060,58,NULL,37459,0,5850,0,1),(161061,59,NULL,14766,0,5850,0,1),(161062,59,NULL,77466,0,5850,1,2),(161063,60,NULL,77468,0,5850,0,1),(161064,61,NULL,39173,0,5850,0,1),(161065,62,NULL,4646,0,5850,0,1),(161066,62,NULL,39173,0,5850,1,2),(161067,63,NULL,14766,0,5850,0,1),(161068,63,NULL,39173,0,5850,1,2),(161069,64,NULL,77471,0,5850,0,1),(161070,65,NULL,51589,0,5850,0,1),(161071,66,NULL,6579,0,5850,0,1),(161072,67,NULL,5027,0,5850,0,1),(161073,67,NULL,77472,0,5850,1,2),(161074,68,NULL,5027,0,5850,0,1),(161075,68,NULL,77474,0,5850,1,2),(161076,69,NULL,5027,0,5850,0,1),(161077,69,NULL,51598,0,5850,1,2),(161078,70,NULL,5027,0,5850,0,1),(161079,70,NULL,77476,0,5850,1,2),(161080,71,NULL,51603,0,5850,0,1),(161081,72,NULL,5027,0,5850,0,1),(161082,72,NULL,77478,0,5850,1,2),(161083,73,NULL,14766,0,5850,0,1),(161084,73,NULL,6605,0,5850,1,2),(161085,74,NULL,4646,0,5850,0,1),(161086,74,NULL,6605,0,5850,1,2),(161087,75,NULL,14766,0,5850,0,1),(161088,75,NULL,6605,0,5850,1,2),(161089,76,NULL,77482,0,5850,0,1),(161090,76,NULL,14766,0,5850,1,2),(161091,76,NULL,6605,0,5850,2,3),(161092,77,NULL,5050,0,5850,0,1),(161093,77,NULL,6604,0,5850,1,2),(161094,77,NULL,14766,0,5850,2,3),(161095,77,NULL,6605,0,5850,3,4),(161096,78,NULL,77485,0,5850,0,1),(161097,78,NULL,14766,0,5850,1,2),(161098,78,NULL,6605,0,5850,2,3),(161099,79,NULL,14766,0,5850,0,1),(161100,79,NULL,77216,0,5850,1,2),(161101,79,NULL,6204,0,5850,2,3),(161102,79,NULL,6530,0,5850,3,4),(161103,80,NULL,6607,0,5850,0,1),(161104,81,NULL,41718,0,5850,0,1),(161105,82,NULL,6620,0,5850,0,1),(161106,83,NULL,77488,0,5850,0,1),(161107,84,NULL,14766,0,5850,0,1),(161108,84,NULL,14767,0,5850,1,2),(161109,84,NULL,16836,0,5850,2,3),(161110,85,NULL,5050,0,5850,0,1),(161111,85,NULL,6636,0,5850,1,2),(161112,86,NULL,14766,0,5850,0,1),(161113,86,NULL,14767,0,5850,1,2),(161114,86,NULL,72218,0,5850,2,3),(161115,86,NULL,5050,0,5850,3,4),(161116,86,NULL,6636,0,5850,4,5),(161117,87,NULL,77490,0,5850,0,1),(161118,88,NULL,6630,0,5850,0,1),(161119,89,NULL,29220,0,5850,0,1),(161120,90,NULL,5050,0,5850,0,1),(161121,90,NULL,38383,0,5850,1,2),(161122,91,NULL,77492,0,5850,0,1),(161123,92,NULL,77493,0,5850,0,1),(161124,93,NULL,29234,0,5850,0,1),(161125,94,NULL,14766,0,5850,0,1),(161126,94,NULL,77494,0,5850,1,2),(161127,95,NULL,14766,0,5850,0,1),(161128,95,NULL,77496,0,5850,1,2),(161129,96,NULL,77498,0,5850,0,1),(161130,97,NULL,77499,0,5850,0,1),(161131,98,NULL,77500,0,5850,0,1),(161132,99,NULL,5050,0,5850,0,1),(161133,99,NULL,6681,0,5850,1,2),(161134,100,NULL,77502,0,5850,0,1),(161135,101,NULL,5027,0,5850,0,1),(161136,101,NULL,77503,0,5850,1,2),(161137,102,NULL,16890,0,5850,0,1),(161138,103,NULL,77505,0,5850,0,1),(161139,104,NULL,77506,0,5850,0,1),(161140,105,NULL,5027,0,5850,0,1),(161141,105,NULL,77507,0,5850,1,2),(161142,106,NULL,77509,0,5850,0,1),(161143,107,NULL,29308,0,5850,0,1),(161144,108,NULL,77510,0,5850,0,1),(161145,109,NULL,14766,0,5850,0,1),(161146,109,NULL,29312,0,5850,1,2),(161147,110,NULL,14766,0,5850,0,1),(161148,110,NULL,77512,0,5850,1,2),(161149,112,NULL,5027,0,5850,0,1),(161150,112,NULL,77514,0,5850,1,2),(161151,113,NULL,5050,0,5850,0,1),(161152,113,NULL,6729,0,5850,1,2),(161153,114,NULL,77517,0,5850,0,1),(161154,115,NULL,4860,0,5850,0,1),(161155,116,NULL,8341,0,5850,0,1),(161156,117,NULL,77518,0,5850,0,1),(161157,118,NULL,77519,0,5850,0,1),(161158,119,NULL,6755,0,5850,0,1),(161159,120,NULL,16872,0,5850,0,1),(161160,121,NULL,77520,0,5850,0,1),(161161,122,NULL,77520,0,5850,0,1),(161162,123,NULL,77521,0,5850,0,1),(161163,124,NULL,14766,0,5850,0,1),(161164,124,NULL,14767,0,5850,1,2),(161165,124,NULL,9272,0,5850,2,3),(161166,125,NULL,9271,0,5850,0,1),(161167,125,NULL,14766,0,5850,1,2),(161168,125,NULL,14767,0,5850,2,3),(161169,125,NULL,9272,0,5850,3,4),(161170,126,NULL,77524,0,5850,0,1),(161171,127,NULL,77525,0,5850,0,1),(161172,128,NULL,77526,0,5850,0,1),(161173,129,NULL,6462,0,5850,0,1),(161174,129,NULL,40438,0,5850,1,2),(161175,130,NULL,6780,0,5850,0,1),(161176,131,NULL,4645,0,5850,0,1),(161177,1,NULL,77528,0,5851,0,1),(161178,2,NULL,6789,0,5851,0,1),(161179,3,NULL,77529,0,5851,0,1),(161180,4,NULL,5050,0,5851,0,1),(161181,4,NULL,6816,0,5851,1,2),(161182,5,NULL,77531,0,5851,0,1),(161183,6,NULL,14766,0,5851,0,1),(161184,6,NULL,14767,0,5851,1,2),(161185,6,NULL,77532,0,5851,2,3),(161186,7,NULL,5027,0,5851,0,1),(161187,7,NULL,77534,0,5851,1,2),(161188,8,NULL,6462,0,5851,0,1),(161189,8,NULL,6827,0,5851,1,2),(161190,9,NULL,77537,0,5851,0,1),(161191,10,NULL,77538,0,5851,0,1),(161192,11,NULL,14766,0,5851,0,1),(161193,11,NULL,29383,0,5851,1,2),(161194,12,NULL,14766,0,5851,0,1),(161195,12,NULL,59731,0,5851,1,2),(161196,12,NULL,14766,0,5851,2,3),(161197,12,NULL,29383,0,5851,3,4),(161198,13,NULL,4646,0,5851,0,1),(161199,13,NULL,29383,0,5851,1,2),(161200,14,NULL,77542,0,5851,0,1),(161201,15,NULL,76806,0,5851,0,1),(161202,16,NULL,17036,0,5851,0,1),(161203,17,NULL,77543,0,5851,0,1),(161204,18,NULL,6848,0,5851,0,1),(161205,19,NULL,5050,0,5851,0,1),(161206,19,NULL,6856,0,5851,1,2),(161207,20,NULL,77544,0,5851,0,1),(161208,21,NULL,6865,0,5851,0,1),(161209,22,NULL,57932,0,5851,0,1),(161210,23,NULL,51672,0,5851,0,1),(161211,24,NULL,77545,0,5851,0,1),(161212,25,NULL,14766,0,5851,0,1),(161213,25,NULL,29441,0,5851,1,2),(161214,26,NULL,77547,0,5851,0,1),(161215,27,NULL,77548,0,5851,0,1),(161216,28,NULL,77549,0,5851,0,1),(161217,29,NULL,77550,0,5851,0,1),(161218,30,NULL,38974,0,5851,0,1),(161219,31,NULL,77551,0,5851,0,1),(161220,32,NULL,29460,0,5851,0,1),(161221,33,NULL,14766,0,5851,0,1),(161222,33,NULL,77552,0,5851,1,2),(161223,34,NULL,63205,0,5851,0,1),(161224,35,NULL,63872,0,5851,0,1),(161225,36,NULL,14766,0,5851,0,1),(161226,36,NULL,6924,0,5851,1,2),(161227,37,NULL,77555,0,5851,0,1),(161228,38,NULL,77556,0,5851,0,1),(161229,39,NULL,14766,0,5851,0,1),(161230,39,NULL,6944,0,5851,1,2),(161231,40,NULL,5027,0,5851,0,1),(161232,40,NULL,6367,0,5851,1,2),(161233,40,NULL,6944,0,5851,2,3),(161234,41,NULL,14766,0,5851,0,1),(161235,41,NULL,6948,0,5851,1,2),(161236,42,NULL,29526,0,5851,0,1),(161237,43,NULL,14766,0,5851,0,1),(161238,43,NULL,6956,0,5851,1,2),(161239,44,NULL,77561,0,5851,0,1),(161240,45,NULL,51698,0,5851,0,1),(161241,46,NULL,14766,0,5851,0,1),(161242,46,NULL,6962,0,5851,1,2),(161243,47,NULL,6972,0,5851,0,1),(161244,48,NULL,6972,0,5851,0,1),(161245,49,NULL,14766,0,5851,0,1),(161246,49,NULL,29547,0,5851,1,2),(161247,50,NULL,77564,0,5851,0,1),(161248,51,NULL,17168,0,5851,0,1),(161249,52,NULL,77565,0,5851,0,1),(161250,53,NULL,41213,0,5851,0,1),(161251,54,NULL,6992,0,5851,0,1),(161252,55,NULL,14766,0,5851,0,1),(161253,55,NULL,7017,0,5851,1,2),(161254,56,NULL,77567,0,5851,0,1),(161255,56,NULL,14766,0,5851,1,2),(161256,56,NULL,7017,0,5851,2,3),(161257,57,NULL,14766,0,5851,0,1),(161258,57,NULL,14767,0,5851,1,2),(161259,57,NULL,77569,0,5851,2,3),(161260,58,NULL,17236,0,5851,0,1),(161261,59,NULL,7020,0,5851,0,1),(161262,60,NULL,7024,0,5851,0,1),(161263,61,NULL,14766,0,5851,0,1),(161264,61,NULL,7044,0,5851,1,2),(161265,62,NULL,14766,0,5851,0,1),(161266,62,NULL,14767,0,5851,1,2),(161267,62,NULL,77572,0,5851,2,3),(161268,63,NULL,77574,0,5851,0,1),(161269,64,NULL,77575,0,5851,0,1),(161270,65,NULL,77576,0,5851,0,1),(161271,66,NULL,77577,0,5851,0,1),(161272,67,NULL,14766,0,5851,0,1),(161273,67,NULL,29636,0,5851,1,2),(161274,68,NULL,51737,0,5851,0,1),(161275,69,NULL,14766,0,5851,0,1),(161276,69,NULL,77579,0,5851,1,2),(161277,70,NULL,14766,0,5851,0,1),(161278,70,NULL,7113,0,5851,1,2),(161279,71,NULL,77582,0,5851,0,1),(161280,72,NULL,5027,0,5851,0,1),(161281,72,NULL,17439,0,5851,1,2),(161282,73,NULL,14766,0,5851,0,1),(161283,73,NULL,74683,0,5851,1,2),(161284,74,NULL,77585,0,5851,0,1),(161285,75,NULL,77586,0,5851,0,1),(161286,76,NULL,77587,0,5851,0,1),(161287,77,NULL,14766,0,5851,0,1),(161288,77,NULL,7128,0,5851,1,2),(161289,78,NULL,14766,0,5851,0,1),(161290,78,NULL,77589,0,5851,1,2),(161291,79,NULL,14766,0,5851,0,1),(161292,79,NULL,29967,0,5851,1,2),(161293,80,NULL,7410,0,5851,0,1),(161294,81,NULL,56962,0,5851,0,1),(161295,82,NULL,14766,0,5851,0,1),(161296,82,NULL,76506,0,5851,1,2),(161297,83,NULL,77593,0,5851,0,1),(161298,84,NULL,77594,0,5851,0,1),(161299,85,NULL,7165,0,5851,0,1),(161300,86,NULL,14766,0,5851,0,1),(161301,86,NULL,29722,0,5851,1,2),(161302,87,NULL,5589,0,5851,0,1),(161303,88,NULL,77596,0,5851,0,1),(161304,89,NULL,77597,0,5851,0,1),(161305,90,NULL,14766,0,5851,0,1),(161306,90,NULL,14767,0,5851,1,2),(161307,90,NULL,7197,0,5851,2,3),(161308,92,NULL,14766,0,5851,0,1),(161309,92,NULL,17464,0,5851,1,2),(161310,93,NULL,14766,0,5851,0,1),(161311,93,NULL,17464,0,5851,1,2),(161312,94,NULL,14766,0,5851,0,1),(161313,94,NULL,7249,0,5851,1,2),(161314,95,NULL,7255,0,5851,0,1),(161315,95,NULL,77600,0,5851,1,2),(161316,96,NULL,6139,0,5851,0,1),(161317,96,NULL,14766,0,5851,1,2),(161318,96,NULL,7257,0,5851,2,3),(161319,97,NULL,14766,0,5851,0,1),(161320,97,NULL,29789,0,5851,1,2),(161321,98,NULL,14766,0,5851,0,1),(161322,98,NULL,40172,0,5851,1,2),(161323,98,NULL,5027,0,5851,2,3),(161324,98,NULL,77604,0,5851,3,4),(161325,99,NULL,17495,0,5851,0,1),(161326,100,NULL,77606,0,5851,0,1),(161327,101,NULL,7277,0,5851,0,1),(161328,102,NULL,7282,0,5851,0,1),(161329,102,NULL,7283,0,5851,1,2),(161330,102,NULL,7284,0,5851,2,3),(161331,103,NULL,77608,0,5851,0,1),(161332,104,NULL,14766,0,5851,0,1),(161333,104,NULL,77609,0,5851,1,2),(161334,105,NULL,7297,0,5851,0,1),(161335,106,NULL,57389,0,5851,0,1),(161336,107,NULL,77611,0,5851,0,1),(161337,108,NULL,77612,0,5851,0,1),(161338,109,NULL,77613,0,5851,0,1),(161339,110,NULL,14766,0,5851,0,1),(161340,110,NULL,77614,0,5851,1,2),(161341,111,NULL,77616,0,5851,0,1),(161342,112,NULL,77617,0,5851,0,1),(161343,113,NULL,14766,0,5851,0,1),(161344,113,NULL,29943,0,5851,1,2),(161345,114,NULL,77619,0,5851,0,1),(161346,115,NULL,7376,0,5851,0,1),(161347,116,NULL,14766,0,5851,0,1),(161348,116,NULL,12760,0,5851,1,2),(161349,117,NULL,77621,0,5851,0,1),(161350,118,NULL,77622,0,5851,0,1),(161351,119,NULL,14766,0,5851,0,1),(161352,119,NULL,77623,0,5851,1,2),(161353,120,NULL,77625,0,5851,0,1),(161354,121,NULL,77626,0,5851,0,1),(161355,122,NULL,5050,0,5851,0,1),(161356,122,NULL,77627,0,5851,1,2),(161357,123,NULL,14766,0,5851,0,1),(161358,123,NULL,7415,0,5851,1,2),(161359,124,NULL,14766,0,5851,0,1),(161360,124,NULL,14767,0,5851,1,2),(161361,124,NULL,77569,0,5851,2,3),(161362,125,NULL,14766,0,5851,0,1),(161363,125,NULL,63262,0,5851,1,2),(161364,126,NULL,14766,0,5851,0,1),(161365,126,NULL,77631,0,5851,1,2),(161366,127,NULL,14766,0,5851,0,1),(161367,127,NULL,77633,0,5851,1,2),(161368,128,NULL,76824,0,5851,0,1),(161369,129,NULL,30045,0,5851,0,1),(161370,130,NULL,14766,0,5851,0,1),(161371,130,NULL,77635,0,5851,1,2),(161372,130,NULL,31689,0,5851,0,1),(161373,131,NULL,14766,0,5851,0,1),(161374,131,NULL,18031,0,5851,1,2),(161375,132,NULL,14766,0,5851,0,1),(161376,132,NULL,14767,0,5851,1,2),(161377,132,NULL,7609,0,5851,2,3),(161378,133,NULL,77639,0,5851,0,1),(161379,134,NULL,14766,0,5851,0,1),(161380,134,NULL,40913,0,5851,1,2),(161381,135,NULL,7453,0,5851,0,1),(161382,136,NULL,7455,0,5851,0,1),(161383,137,NULL,14766,0,5851,0,1),(161384,137,NULL,77641,0,5851,1,2),(161385,1,NULL,5787,0,5852,0,1),(161386,2,NULL,77643,0,5852,0,1),(161387,3,NULL,77644,0,5852,0,1),(161388,4,NULL,4646,0,5852,0,1),(161389,4,NULL,76830,0,5852,1,2),(161390,5,NULL,14766,0,5852,0,1),(161391,5,NULL,14767,0,5852,1,2),(161392,5,NULL,7507,0,5852,2,3),(161393,6,NULL,7517,0,5852,0,1),(161394,7,NULL,77646,0,5852,0,1),(161395,8,NULL,77647,0,5852,0,1),(161396,9,NULL,14766,0,5852,0,1),(161397,9,NULL,17902,0,5852,1,2),(161398,10,NULL,7536,0,5852,0,1),(161399,11,NULL,4646,0,5852,0,1),(161400,11,NULL,77649,0,5852,1,2),(161401,12,NULL,40694,0,5852,0,1),(161402,13,NULL,7545,0,5852,0,1),(161403,14,NULL,63277,0,5852,0,1),(161404,15,NULL,7555,0,5852,0,1),(161405,16,NULL,14766,0,5852,0,1),(161406,16,NULL,7559,0,5852,1,2),(161407,17,NULL,7572,0,5852,0,1),(161408,18,NULL,38072,0,5852,0,1),(161409,18,NULL,77652,0,5852,1,2),(161410,19,NULL,77652,0,5852,0,1),(161411,19,NULL,77654,0,5852,1,2),(161412,20,NULL,77656,0,5852,0,1),(161413,21,NULL,30253,0,5852,0,1),(161414,22,NULL,51903,0,5852,0,1),(161415,23,NULL,77657,0,5852,0,1),(161416,24,NULL,7593,0,5852,0,1),(161417,25,NULL,77658,0,5852,0,1),(161418,26,NULL,77659,0,5852,0,1),(161419,27,NULL,14766,0,5852,0,1),(161420,27,NULL,17991,0,5852,1,2),(161421,28,NULL,18046,0,5852,0,1),(161422,29,NULL,18053,0,5852,0,1),(161423,30,NULL,77661,0,5852,0,1),(161424,31,NULL,77662,0,5852,0,1),(161425,32,NULL,7631,0,5852,0,1),(161426,33,NULL,77663,0,5852,0,1),(161427,34,NULL,5050,0,5852,0,1),(161428,34,NULL,77664,0,5852,1,2),(161429,35,NULL,14766,0,5852,0,1),(161430,35,NULL,14767,0,5852,1,2),(161431,35,NULL,7637,0,5852,2,3),(161432,36,NULL,77667,0,5852,0,1),(161433,37,NULL,5050,0,5852,0,1),(161434,37,NULL,77668,0,5852,1,2),(161435,38,NULL,5050,0,5852,0,1),(161436,38,NULL,77670,0,5852,1,2),(161437,39,NULL,51932,0,5852,0,1),(161438,40,NULL,77672,0,5852,0,1),(161439,41,NULL,77673,0,5852,0,1),(161440,42,NULL,7649,0,5852,0,1),(161441,43,NULL,77657,0,5852,0,1),(161442,44,NULL,14766,0,5852,0,1),(161443,44,NULL,77674,0,5852,1,2),(161444,44,NULL,77675,0,5852,2,3),(161445,45,NULL,77675,0,5852,0,1),(161446,46,NULL,77677,0,5852,0,1),(161447,47,NULL,77678,0,5852,0,1),(161448,48,NULL,77679,0,5852,0,1),(161449,49,NULL,77680,0,5852,0,1),(161450,50,NULL,77681,0,5852,0,1),(161451,51,NULL,32808,0,5852,0,1),(161452,52,NULL,5050,0,5852,0,1),(161453,52,NULL,77682,0,5852,1,2),(161454,53,NULL,14766,0,5852,0,1),(161455,53,NULL,77684,0,5852,1,2),(161456,54,NULL,77686,0,5852,0,1),(161457,55,NULL,18222,0,5852,0,1),(161458,56,NULL,14766,0,5852,0,1),(161459,56,NULL,77687,0,5852,1,2),(161460,56,NULL,18222,0,5852,2,3),(161461,57,NULL,7695,0,5852,0,1),(161462,58,NULL,5027,0,5852,0,1),(161463,58,NULL,59347,0,5852,1,2),(161464,59,NULL,18953,0,5852,0,1),(161465,59,NULL,77690,0,5852,1,2),(161466,60,NULL,37240,0,5852,0,1),(161467,60,NULL,77690,0,5852,1,2),(161468,61,NULL,51903,0,5852,0,1),(161469,62,NULL,30448,0,5852,0,1),(161470,63,NULL,5538,0,5852,0,1),(161471,63,NULL,77693,0,5852,1,2),(161472,64,NULL,5027,0,5852,0,1),(161473,64,NULL,7718,0,5852,1,2),(161474,65,NULL,7740,0,5852,0,1),(161475,66,NULL,77696,0,5852,0,1),(161476,67,NULL,7414,0,5852,0,1),(161477,68,NULL,7753,0,5852,0,1),(161478,69,NULL,7753,0,5852,0,1),(161479,70,NULL,7753,0,5852,0,1),(161480,71,NULL,5050,0,5852,0,1),(161481,71,NULL,58811,0,5852,1,2),(161482,72,NULL,77698,0,5852,0,1),(161483,73,NULL,5027,0,5852,0,1),(161484,73,NULL,7756,0,5852,1,2),(161485,74,NULL,30473,0,5852,0,1),(161486,75,NULL,77100,0,5852,0,1),(161487,76,NULL,52014,0,5852,0,1),(161488,77,NULL,76532,0,5852,0,1),(161489,78,NULL,30513,0,5852,0,1),(161490,79,NULL,63116,0,5852,0,1),(161491,79,NULL,30513,0,5852,1,2),(161492,80,NULL,57370,0,5852,0,1),(161493,81,NULL,30547,0,5852,0,1),(161494,82,NULL,63324,0,5852,0,1),(161495,83,NULL,4646,0,5852,0,1),(161496,83,NULL,77700,0,5852,1,2),(161497,84,NULL,30554,0,5852,0,1),(161498,85,NULL,77702,0,5852,0,1),(161499,86,NULL,4869,0,5852,0,1),(161500,86,NULL,77703,0,5852,1,2),(161501,87,NULL,4869,0,5852,0,1),(161502,87,NULL,30559,0,5852,1,2),(161503,88,NULL,4665,0,5852,0,1),(161504,88,NULL,31979,0,5852,1,2),(161505,88,NULL,5050,0,5852,2,3),(161506,88,NULL,18393,0,5852,3,4),(161507,89,NULL,77707,0,5852,0,1),(161508,90,NULL,7799,0,5852,0,1),(161509,91,NULL,33755,0,5852,0,1),(161510,91,NULL,7799,0,5852,1,2),(161511,92,NULL,77709,0,5852,0,1),(161512,93,NULL,77710,0,5852,0,1),(161513,94,NULL,5050,0,5852,0,1),(161514,94,NULL,7810,0,5852,1,2),(161515,95,NULL,5050,0,5852,0,1),(161516,95,NULL,77711,0,5852,1,2),(161517,96,NULL,30598,0,5852,0,1),(161518,97,NULL,4646,0,5852,0,1),(161519,97,NULL,7852,0,5852,1,2),(161520,98,NULL,7854,0,5852,0,1),(161521,98,NULL,4922,0,5852,1,2),(161522,98,NULL,6169,0,5852,2,3),(161523,99,NULL,77715,0,5852,0,1),(161524,100,NULL,5050,0,5852,0,1),(161525,100,NULL,7846,0,5852,1,2),(161526,101,NULL,77716,0,5852,0,1),(161527,101,NULL,37850,0,5852,1,2),(161528,102,NULL,4646,0,5852,0,1),(161529,102,NULL,7857,0,5852,1,2),(161530,103,NULL,30617,0,5852,0,1),(161531,104,NULL,4646,0,5852,0,1),(161532,104,NULL,30617,0,5852,1,2),(161533,105,NULL,41793,0,5852,0,1),(161534,106,NULL,41793,0,5852,0,1),(161535,106,NULL,37552,0,5852,1,2),(161536,107,NULL,18476,0,5852,0,1),(161537,108,NULL,7867,0,5852,0,1),(161538,109,NULL,30694,0,5852,0,1),(161539,110,NULL,30634,0,5852,0,1),(161540,111,NULL,7878,0,5852,0,1),(161541,112,NULL,63352,0,5852,0,1),(161542,113,NULL,7515,0,5852,0,1),(161543,114,NULL,77720,0,5852,0,1),(161544,115,NULL,77721,0,5852,0,1),(161545,116,NULL,5060,0,5852,0,1),(161546,116,NULL,57518,0,5852,1,2),(161547,117,NULL,5050,0,5852,0,1),(161548,117,NULL,77723,0,5852,1,2),(161549,118,NULL,77725,0,5852,0,1),(161550,119,NULL,77726,0,5852,0,1),(161551,120,NULL,77727,0,5852,0,1),(161552,121,NULL,77728,0,5852,0,1),(161553,122,NULL,6728,0,5852,0,1),(161554,123,NULL,77729,0,5852,0,1),(161555,124,NULL,7965,0,5852,0,1),(161556,125,NULL,14766,0,5852,0,1),(161557,125,NULL,77730,0,5852,1,2),(161558,126,NULL,57131,0,5852,0,1),(161559,126,NULL,77732,0,5852,1,2),(161560,127,NULL,30694,0,5852,0,1),(161561,1,NULL,77734,0,5853,0,1),(161562,2,NULL,77735,0,5853,0,1),(161563,3,NULL,8003,0,5853,0,1),(161564,4,NULL,77736,0,5853,0,1),(161565,5,NULL,77737,0,5853,0,1),(161566,6,NULL,77738,0,5853,0,1),(161567,7,NULL,77739,0,5853,0,1),(161568,8,NULL,76848,0,5853,0,1),(161569,9,NULL,8017,0,5853,0,1),(161570,10,NULL,14766,0,5853,0,1),(161571,10,NULL,14767,0,5853,1,2),(161572,10,NULL,8021,0,5853,2,3),(161573,11,NULL,14766,0,5853,0,1),(161574,11,NULL,14767,0,5853,1,2),(161575,11,NULL,8021,0,5853,2,3),(161576,11,NULL,9801,0,5853,3,4),(161577,12,NULL,77742,0,5853,0,1),(161578,13,NULL,4646,0,5853,0,1),(161579,13,NULL,8027,0,5853,1,2),(161580,14,NULL,14766,0,5853,0,1),(161581,14,NULL,77744,0,5853,1,2),(161582,15,NULL,4646,0,5853,0,1),(161583,15,NULL,77746,0,5853,1,2),(161584,16,NULL,57510,0,5853,0,1),(161585,17,NULL,77748,0,5853,0,1),(161586,18,NULL,14766,0,5853,0,1),(161587,18,NULL,14767,0,5853,1,2),(161588,18,NULL,30726,0,5853,2,3),(161589,19,NULL,30731,0,5853,0,1),(161590,20,NULL,8062,0,5853,0,1),(161591,21,NULL,77750,0,5853,0,1),(161592,22,NULL,4646,0,5853,0,1),(161593,22,NULL,77751,0,5853,1,2),(161594,23,NULL,5538,0,5853,0,1),(161595,23,NULL,77753,0,5853,1,2),(161596,24,NULL,77755,0,5853,0,1),(161597,25,NULL,77756,0,5853,0,1),(161598,26,NULL,4646,0,5853,0,1),(161599,26,NULL,77757,0,5853,1,2),(161600,27,NULL,8062,0,5853,0,1),(161601,27,NULL,5050,0,5853,1,2),(161602,27,NULL,73342,0,5853,2,3),(161603,28,NULL,8115,0,5853,0,1),(161604,28,NULL,30776,0,5853,1,2),(161605,29,NULL,5050,0,5853,0,1),(161606,29,NULL,21356,0,5853,1,2),(161607,29,NULL,8115,0,5853,2,3),(161608,29,NULL,30776,0,5853,3,4),(161609,30,NULL,77762,0,5853,0,1),(161610,31,NULL,14766,0,5853,0,1),(161611,31,NULL,14767,0,5853,1,2),(161612,31,NULL,77763,0,5853,2,3),(161613,32,NULL,5538,0,5853,0,1),(161614,32,NULL,32816,0,5853,1,2),(161615,33,NULL,77765,0,5853,0,1),(161616,34,NULL,77766,0,5853,0,1),(161617,35,NULL,30802,0,5853,0,1),(161618,36,NULL,8108,0,5853,0,1),(161619,37,NULL,77767,0,5853,0,1),(161620,38,NULL,30820,0,5853,0,1),(161621,39,NULL,8115,0,5853,0,1),(161622,39,NULL,77768,0,5853,1,2),(161623,40,NULL,39745,0,5853,0,1),(161624,40,NULL,77770,0,5853,1,2),(161625,41,NULL,77772,0,5853,0,1),(161626,42,NULL,77773,0,5853,0,1),(161627,43,NULL,5050,0,5853,0,1),(161628,43,NULL,77774,0,5853,1,2),(161629,44,NULL,74704,0,5853,0,1),(161630,45,NULL,5050,0,5853,0,1),(161631,45,NULL,77776,0,5853,1,2),(161632,46,NULL,41374,0,5853,0,1),(161633,47,NULL,14766,0,5853,0,1),(161634,47,NULL,14767,0,5853,1,2),(161635,47,NULL,8021,0,5853,2,3),(161636,47,NULL,6171,0,5853,3,4),(161637,48,NULL,10642,0,5853,0,1),(161638,48,NULL,14766,0,5853,1,2),(161639,48,NULL,14767,0,5853,2,3),(161640,48,NULL,8157,0,5853,3,4),(161641,49,NULL,14766,0,5853,0,1),(161642,49,NULL,14767,0,5853,1,2),(161643,49,NULL,8157,0,5853,2,3),(161644,50,NULL,4646,0,5853,0,1),(161645,50,NULL,77781,0,5853,1,2),(161646,51,NULL,8169,0,5853,0,1),(161647,51,NULL,4646,0,5853,1,2),(161648,51,NULL,8172,0,5853,2,3),(161649,52,NULL,77783,0,5853,0,1),(161650,53,NULL,4646,0,5853,0,1),(161651,53,NULL,77784,0,5853,1,2),(161652,54,NULL,77786,0,5853,0,1),(161653,55,NULL,4646,0,5853,0,1),(161654,55,NULL,8187,0,5853,1,2),(161655,56,NULL,14766,0,5853,0,1),(161656,56,NULL,14767,0,5853,1,2),(161657,56,NULL,8021,0,5853,2,3),(161658,57,NULL,8196,0,5853,0,1),(161659,57,NULL,5050,0,5853,1,2),(161660,57,NULL,8189,0,5853,2,3),(161661,58,NULL,5050,0,5853,0,1),(161662,58,NULL,8189,0,5853,1,2),(161663,59,NULL,5050,0,5853,0,1),(161664,59,NULL,52200,0,5853,1,2),(161665,60,NULL,37871,0,5853,0,1),(161666,61,NULL,77788,0,5853,0,1),(161667,62,NULL,14766,0,5853,0,1),(161668,62,NULL,14767,0,5853,1,2),(161669,62,NULL,8213,0,5853,2,3),(161670,63,NULL,77790,0,5853,0,1),(161671,64,NULL,77791,0,5853,0,1),(161672,65,NULL,8227,0,5853,0,1),(161673,66,NULL,8219,0,5853,0,1),(161674,67,NULL,77792,0,5853,0,1),(161675,68,NULL,77792,0,5853,0,1),(161676,69,NULL,77793,0,5853,0,1),(161677,70,NULL,77794,0,5853,0,1),(161678,71,NULL,77795,0,5853,0,1),(161679,72,NULL,8229,0,5853,0,1),(161680,73,NULL,14766,0,5853,0,1),(161681,73,NULL,57525,0,5853,1,2),(161682,74,NULL,8115,0,5853,0,1),(161683,74,NULL,77797,0,5853,1,2),(161684,75,NULL,5050,0,5853,0,1),(161685,75,NULL,6604,0,5853,1,2),(161686,75,NULL,57525,0,5853,2,3),(161687,76,NULL,14766,0,5853,0,1),(161688,76,NULL,57525,0,5853,1,2),(161689,77,NULL,5050,0,5853,0,1),(161690,77,NULL,8240,0,5853,1,2),(161691,78,NULL,5050,0,5853,0,1),(161692,78,NULL,18985,0,5853,1,2),(161693,79,NULL,77800,0,5853,0,1),(161694,80,NULL,77801,0,5853,0,1),(161695,81,NULL,77802,0,5853,0,1),(161696,82,NULL,4891,0,5853,0,1),(161697,82,NULL,77803,0,5853,1,2),(161698,83,NULL,77805,0,5853,0,1),(161699,84,NULL,14766,0,5853,0,1),(161700,84,NULL,31025,0,5853,1,2),(161701,85,NULL,4891,0,5853,0,1),(161702,85,NULL,19037,0,5853,1,2),(161703,86,NULL,14766,0,5853,0,1),(161704,86,NULL,14767,0,5853,1,2),(161705,86,NULL,19053,0,5853,2,3),(161706,87,NULL,77808,0,5853,0,1),(161707,88,NULL,77809,0,5853,0,1),(161708,89,NULL,8304,0,5853,0,1),(161709,90,NULL,77810,0,5853,0,1),(161710,91,NULL,77811,0,5853,0,1),(161711,92,NULL,19097,0,5853,0,1),(161712,93,NULL,14766,0,5853,0,1),(161713,93,NULL,19097,0,5853,1,2),(161714,94,NULL,31079,0,5853,0,1),(161715,95,NULL,14766,0,5853,0,1),(161716,95,NULL,8332,0,5853,1,2),(161717,96,NULL,19109,0,5853,0,1),(161718,97,NULL,5050,0,5853,0,1),(161719,97,NULL,8961,0,5853,1,2),(161720,97,NULL,19109,0,5853,2,3),(161721,98,NULL,74766,0,5853,0,1),(161722,99,NULL,77814,0,5853,0,1),(161723,100,NULL,14766,0,5853,0,1),(161724,100,NULL,14767,0,5853,1,2),(161725,100,NULL,77815,0,5853,2,3),(161726,101,NULL,8342,0,5853,0,1),(161727,102,NULL,77817,0,5853,0,1),(161728,103,NULL,31152,0,5853,0,1),(161729,104,NULL,77818,0,5853,0,1),(161730,105,NULL,77819,0,5853,0,1),(161731,106,NULL,14766,0,5853,0,1),(161732,106,NULL,14767,0,5853,1,2),(161733,106,NULL,77107,0,5853,2,3),(161734,107,NULL,5050,0,5853,0,1),(161735,107,NULL,77821,0,5853,1,2),(161736,108,NULL,77823,0,5853,0,1),(161737,109,NULL,8386,0,5853,0,1),(161738,109,NULL,77600,0,5853,1,2),(161739,110,NULL,8386,0,5853,0,1),(161740,111,NULL,5050,0,5853,0,1),(161741,111,NULL,8392,0,5853,1,2),(161742,111,NULL,8755,0,5853,2,3),(161743,112,NULL,77826,0,5853,0,1),(161744,113,NULL,8406,0,5853,0,1),(161745,114,NULL,19245,0,5853,0,1),(161746,115,NULL,14766,0,5853,0,1),(161747,115,NULL,37788,0,5853,1,2),(161748,116,NULL,77828,0,5853,0,1),(161749,117,NULL,14766,0,5853,0,1),(161750,117,NULL,8427,0,5853,1,2),(161751,118,NULL,77830,0,5853,0,1),(161752,119,NULL,14766,0,5853,0,1),(161753,119,NULL,14767,0,5853,1,2),(161754,119,NULL,8436,0,5853,2,3),(161755,120,NULL,8442,0,5853,0,1),(161756,121,NULL,5050,0,5853,0,1),(161757,121,NULL,31246,0,5853,1,2),(161758,122,NULL,5050,0,5853,0,1),(161759,122,NULL,31246,0,5853,1,2),(161760,123,NULL,14766,0,5853,0,1),(161761,123,NULL,77833,0,5853,1,2),(161762,124,NULL,77833,0,5853,0,1),(161763,125,NULL,8457,0,5853,0,1),(161764,126,NULL,5050,0,5853,0,1),(161765,126,NULL,77835,0,5853,1,2),(161766,127,NULL,40679,0,5853,0,1),(161767,128,NULL,77837,0,5853,0,1),(161768,129,NULL,14766,0,5853,0,1),(161769,129,NULL,8461,0,5853,1,2),(161770,130,NULL,14766,0,5853,0,1),(161771,130,NULL,37804,0,5853,1,2),(161772,131,NULL,8473,0,5853,0,1),(161773,132,NULL,14766,0,5853,0,1),(161774,132,NULL,8473,0,5853,1,2),(161775,133,NULL,14766,0,5853,0,1),(161776,133,NULL,14767,0,5853,1,2),(161777,133,NULL,8436,0,5853,2,3),(161778,134,NULL,14766,0,5853,0,1),(161779,134,NULL,31238,0,5853,1,2),(161780,135,NULL,5050,0,5853,0,1),(161781,135,NULL,8479,0,5853,1,2),(161782,136,NULL,5050,0,5853,0,1),(161783,136,NULL,31270,0,5853,1,2),(161784,137,NULL,14766,0,5853,0,1),(161785,137,NULL,14767,0,5853,1,2),(161786,137,NULL,19566,0,5853,2,3),(161787,138,NULL,14766,0,5853,0,1),(161788,138,NULL,14767,0,5853,1,2),(161789,138,NULL,19566,0,5853,2,3),(161790,139,NULL,31454,0,5853,0,1),(161791,140,NULL,14766,0,5853,0,1),(161792,140,NULL,14767,0,5853,1,2),(161793,140,NULL,8507,0,5853,2,3),(161794,141,NULL,19613,0,5853,0,1),(161795,142,NULL,8505,0,5853,0,1),(161796,1,NULL,14766,0,5854,0,1),(161797,1,NULL,19625,0,5854,1,2),(161798,2,NULL,14766,0,5854,0,1),(161799,2,NULL,77846,0,5854,1,2),(161800,3,NULL,77848,0,5854,0,1),(161801,4,NULL,14766,0,5854,0,1),(161802,4,NULL,14767,0,5854,1,2),(161803,4,NULL,19374,0,5854,2,3),(161804,5,NULL,4683,0,5854,0,1),(161805,5,NULL,40503,0,5854,1,2),(161806,6,NULL,5395,0,5854,0,1),(161807,7,NULL,19399,0,5854,0,1),(161808,8,NULL,14766,0,5854,0,1),(161809,8,NULL,8532,0,5854,1,2),(161810,9,NULL,77851,0,5854,0,1),(161811,10,NULL,5027,0,5854,0,1),(161812,10,NULL,77852,0,5854,1,2),(161813,11,NULL,8551,0,5854,0,1),(161814,12,NULL,77854,0,5854,0,1),(161815,13,NULL,5921,0,5854,0,1),(161816,13,NULL,77855,0,5854,1,2),(161817,14,NULL,77857,0,5854,0,1),(161818,15,NULL,14766,0,5854,0,1),(161819,15,NULL,31353,0,5854,1,2),(161820,16,NULL,77859,0,5854,0,1),(161821,17,NULL,77860,0,5854,0,1),(161822,18,NULL,31358,0,5854,0,1),(161823,19,NULL,5193,0,5854,0,1),(161824,19,NULL,54317,0,5854,1,2),(161825,20,NULL,5193,0,5854,0,1),(161826,21,NULL,14766,0,5854,0,1),(161827,21,NULL,8553,0,5854,1,2),(161828,22,NULL,14766,0,5854,0,1),(161829,22,NULL,31703,0,5854,1,2),(161830,23,NULL,5027,0,5854,0,1),(161831,23,NULL,77863,0,5854,1,2),(161832,24,NULL,77865,0,5854,0,1),(161833,25,NULL,4683,0,5854,0,1),(161834,25,NULL,57194,0,5854,1,2),(161835,26,NULL,8577,0,5854,0,1),(161836,27,NULL,8585,0,5854,0,1),(161837,28,NULL,8588,0,5854,0,1),(161838,28,NULL,12046,0,5854,1,2),(161839,29,NULL,77868,0,5854,0,1),(161840,30,NULL,77869,0,5854,0,1),(161841,31,NULL,4815,0,5854,0,1),(161842,32,NULL,8595,0,5854,0,1),(161843,33,NULL,14766,0,5854,0,1),(161844,33,NULL,77870,0,5854,1,2),(161845,34,NULL,8601,0,5854,0,1),(161846,35,NULL,35765,0,5854,0,1),(161847,35,NULL,4683,0,5854,1,2),(161848,35,NULL,8609,0,5854,2,3),(161849,36,NULL,14766,0,5854,0,1),(161850,36,NULL,8613,0,5854,1,2),(161851,37,NULL,14766,0,5854,0,1),(161852,37,NULL,77874,0,5854,1,2),(161853,38,NULL,14766,0,5854,0,1),(161854,38,NULL,14767,0,5854,1,2),(161855,38,NULL,31411,0,5854,2,3),(161856,39,NULL,14766,0,5854,0,1),(161857,39,NULL,14767,0,5854,1,2),(161858,39,NULL,77877,0,5854,2,3),(161859,40,NULL,5395,0,5854,0,1),(161860,41,NULL,14766,0,5854,0,1),(161861,41,NULL,14767,0,5854,1,2),(161862,41,NULL,8652,0,5854,2,3),(161863,42,NULL,77269,0,5854,0,1),(161864,42,NULL,14766,0,5854,1,2),(161865,42,NULL,14767,0,5854,2,3),(161866,42,NULL,8652,0,5854,3,4),(161867,43,NULL,14766,0,5854,0,1),(161868,43,NULL,14767,0,5854,1,2),(161869,43,NULL,8652,0,5854,2,3),(161870,44,NULL,14766,0,5854,0,1),(161871,44,NULL,5050,0,5854,1,2),(161872,44,NULL,8652,0,5854,2,3),(161873,45,NULL,14766,0,5854,0,1),(161874,45,NULL,9907,0,5854,1,2),(161875,45,NULL,14766,0,5854,2,3),(161876,45,NULL,14767,0,5854,3,4),(161877,45,NULL,77881,0,5854,4,5),(161878,46,NULL,14766,0,5854,0,1),(161879,46,NULL,14767,0,5854,1,2),(161880,46,NULL,8661,0,5854,2,3),(161881,47,NULL,40016,0,5854,0,1),(161882,48,NULL,77884,0,5854,0,1),(161883,49,NULL,77885,0,5854,0,1),(161884,50,NULL,77886,0,5854,0,1),(161885,50,NULL,51312,0,5854,1,2),(161886,51,NULL,77888,0,5854,0,1),(161887,52,NULL,8725,0,5854,0,1),(161888,53,NULL,77889,0,5854,0,1),(161889,54,NULL,77890,0,5854,0,1),(161890,55,NULL,38542,0,5854,0,1),(161891,56,NULL,5027,0,5854,0,1),(161892,56,NULL,31517,0,5854,1,2),(161893,57,NULL,76871,0,5854,0,1),(161894,58,NULL,31523,0,5854,0,1),(161895,59,NULL,77891,0,5854,0,1),(161896,60,NULL,14766,0,5854,0,1),(161897,60,NULL,77892,0,5854,1,2),(161898,61,NULL,14766,0,5854,0,1),(161899,61,NULL,8738,0,5854,1,2),(161900,62,NULL,14766,0,5854,0,1),(161901,62,NULL,14767,0,5854,1,2),(161902,62,NULL,8738,0,5854,2,3),(161903,63,NULL,8733,0,5854,0,1),(161904,64,NULL,77896,0,5854,0,1),(161905,65,NULL,77897,0,5854,0,1),(161906,66,NULL,31556,0,5854,0,1),(161907,66,NULL,4646,0,5854,1,2),(161908,66,NULL,77898,0,5854,2,3),(161909,67,NULL,14766,0,5854,0,1),(161910,67,NULL,77900,0,5854,1,2),(161911,68,NULL,14766,0,5854,0,1),(161912,68,NULL,14767,0,5854,1,2),(161913,68,NULL,8768,0,5854,2,3),(161914,69,NULL,14766,0,5854,0,1),(161915,69,NULL,8815,0,5854,1,2),(161916,70,NULL,8790,0,5854,0,1),(161917,71,NULL,8792,0,5854,0,1),(161918,72,NULL,19768,0,5854,0,1),(161919,72,NULL,5735,0,5854,1,2),(161920,73,NULL,8803,0,5854,0,1),(161921,74,NULL,77905,0,5854,0,1),(161922,75,NULL,41694,0,5854,0,1),(161923,76,NULL,41694,0,5854,0,1),(161924,76,NULL,25499,0,5854,1,2),(161925,77,NULL,4683,0,5854,0,1),(161926,77,NULL,19798,0,5854,1,2),(161927,78,NULL,77908,0,5854,0,1),(161928,79,NULL,77909,0,5854,0,1),(161929,80,NULL,19819,0,5854,0,1),(161930,81,NULL,77910,0,5854,0,1),(161931,82,NULL,5050,0,5854,0,1),(161932,82,NULL,8828,0,5854,1,2),(161933,83,NULL,5050,0,5854,0,1),(161934,83,NULL,8828,0,5854,1,2),(161935,84,NULL,8826,0,5854,0,1),(161936,85,NULL,8826,0,5854,0,1),(161937,86,NULL,8835,0,5854,0,1),(161938,87,NULL,8852,0,5854,0,1),(161939,88,NULL,14766,0,5854,0,1),(161940,88,NULL,14767,0,5854,1,2),(161941,88,NULL,77373,0,5854,2,3),(161942,89,NULL,52482,0,5854,0,1),(161943,90,NULL,77913,0,5854,0,1),(161944,91,NULL,77914,0,5854,0,1),(161945,92,NULL,77915,0,5854,0,1),(161946,93,NULL,14766,0,5854,0,1),(161947,93,NULL,77916,0,5854,1,2),(161948,94,NULL,19911,0,5854,0,1),(161949,95,NULL,8873,0,5854,0,1),(161950,96,NULL,5050,0,5854,0,1),(161951,96,NULL,8877,0,5854,1,2),(161952,97,NULL,19925,0,5854,0,1),(161953,98,NULL,14766,0,5854,0,1),(161954,98,NULL,31727,0,5854,1,2),(161955,99,NULL,4646,0,5854,0,1),(161956,99,NULL,77920,0,5854,1,2),(161957,100,NULL,77922,0,5854,0,1),(161958,101,NULL,77923,0,5854,0,1),(161959,102,NULL,77924,0,5854,0,1),(161960,103,NULL,5027,0,5854,0,1),(161961,103,NULL,77925,0,5854,1,2),(161962,104,NULL,77927,0,5854,0,1),(161963,105,NULL,77928,0,5854,0,1),(161964,106,NULL,14766,0,5854,0,1),(161965,106,NULL,14767,0,5854,1,2),(161966,106,NULL,8922,0,5854,2,3),(161967,107,NULL,4646,0,5854,0,1),(161968,107,NULL,8924,0,5854,1,2),(161969,108,NULL,5050,0,5854,0,1),(161970,108,NULL,20001,0,5854,1,2),(161971,109,NULL,14766,0,5854,0,1),(161972,109,NULL,14767,0,5854,1,2),(161973,109,NULL,52517,0,5854,2,3),(161974,110,NULL,8965,0,5854,0,1),(161975,111,NULL,5050,0,5854,0,1),(161976,111,NULL,9015,0,5854,1,2),(161977,112,NULL,77933,0,5854,0,1),(161978,113,NULL,9031,0,5854,0,1),(161979,114,NULL,9031,0,5854,0,1),(161980,115,NULL,77934,0,5854,0,1),(161981,116,NULL,77935,0,5854,0,1),(161982,117,NULL,77935,0,5854,0,1),(161983,118,NULL,14766,0,5854,0,1),(161984,118,NULL,14767,0,5854,1,2),(161985,118,NULL,20033,0,5854,2,3),(161986,119,NULL,14766,0,5854,0,1),(161987,119,NULL,77937,0,5854,1,2),(161988,120,NULL,8995,0,5854,0,1),(161989,121,NULL,71969,0,5854,0,1),(161990,122,NULL,9007,0,5854,0,1),(161991,123,NULL,9010,0,5854,0,1),(161992,124,NULL,9009,0,5854,0,1),(161993,124,NULL,9010,0,5854,1,2),(161994,125,NULL,59824,0,5854,0,1),(161995,126,NULL,77939,0,5854,0,1),(161996,126,NULL,14766,0,5854,1,2),(161997,126,NULL,15246,0,5854,2,3),(161998,127,NULL,9069,0,5854,0,1),(161999,128,NULL,9069,0,5854,0,1),(162000,129,NULL,77941,0,5854,0,1),(162001,130,NULL,39453,0,5854,0,1),(162002,131,NULL,77942,0,5854,0,1),(162003,132,NULL,77942,0,5854,0,1),(162004,133,NULL,4646,0,5854,0,1),(162005,133,NULL,9079,0,5854,1,2),(162006,134,NULL,14766,0,5854,0,1),(162007,134,NULL,77943,0,5854,1,2),(162008,135,NULL,10545,0,5854,0,1),(162009,136,NULL,4845,0,5854,0,1),(162010,136,NULL,51194,0,5854,1,2),(162011,136,NULL,10545,0,5854,2,3),(162012,137,NULL,76607,0,5854,0,1),(162013,138,NULL,77946,0,5854,0,1),(162014,139,NULL,77947,0,5854,0,1),(162015,1,NULL,32033,0,5855,0,1),(162016,2,NULL,9091,0,5855,0,1),(162017,3,NULL,5050,0,5855,0,1),(162018,3,NULL,9101,0,5855,1,2),(162019,4,NULL,14766,0,5855,0,1),(162020,4,NULL,14767,0,5855,1,2),(162021,4,NULL,9106,0,5855,2,3),(162022,5,NULL,22037,0,5855,0,1),(162023,5,NULL,14766,0,5855,1,2),(162024,5,NULL,14767,0,5855,2,3),(162025,5,NULL,9106,0,5855,3,4),(162026,6,NULL,4665,0,5855,0,1),(162027,6,NULL,4891,0,5855,1,2),(162028,6,NULL,8479,0,5855,2,3),(162029,7,NULL,32044,0,5855,0,1),(162030,8,NULL,32044,0,5855,0,1),(162031,8,NULL,6129,0,5855,1,2),(162032,9,NULL,12727,0,5855,0,1),(162033,9,NULL,32044,0,5855,1,2),(162034,10,NULL,32044,0,5855,0,1),(162035,10,NULL,14766,0,5855,1,2),(162036,10,NULL,41513,0,5855,2,3),(162037,11,NULL,77924,0,5855,0,1),(162038,11,NULL,9109,0,5855,1,2),(162039,12,NULL,9109,0,5855,0,1),(162040,13,NULL,9111,0,5855,0,1),(162041,14,NULL,32045,0,5855,0,1),(162042,15,NULL,9118,0,5855,0,1),(162043,16,NULL,4780,0,5855,0,1),(162044,17,NULL,32058,0,5855,0,1),(162045,18,NULL,10528,0,5855,0,1),(162046,18,NULL,9131,0,5855,1,2),(162047,19,NULL,77956,0,5855,0,1),(162048,20,NULL,77957,0,5855,0,1),(162049,21,NULL,20506,0,5855,0,1),(162050,21,NULL,77958,0,5855,1,2),(162051,22,NULL,32100,0,5855,0,1),(162052,23,NULL,9148,0,5855,0,1),(162053,24,NULL,77960,0,5855,0,1),(162054,25,NULL,77961,0,5855,0,1),(162055,26,NULL,5050,0,5855,0,1),(162056,26,NULL,9165,0,5855,1,2),(162057,27,NULL,5050,0,5855,0,1),(162058,27,NULL,6361,0,5855,1,2),(162059,28,NULL,5050,0,5855,0,1),(162060,28,NULL,6361,0,5855,1,2),(162061,29,NULL,5050,0,5855,0,1),(162062,29,NULL,6361,0,5855,1,2),(162063,29,NULL,14766,0,5855,2,3),(162064,29,NULL,77962,0,5855,3,4),(162065,30,NULL,5050,0,5855,0,1),(162066,30,NULL,6361,0,5855,1,2),(162067,30,NULL,14766,0,5855,2,3),(162068,30,NULL,9190,0,5855,3,4),(162069,31,NULL,77657,0,5855,0,1),(162070,31,NULL,5050,0,5855,1,2),(162071,31,NULL,6361,0,5855,2,3),(162072,32,NULL,5050,0,5855,0,1),(162073,32,NULL,6361,0,5855,1,2),(162074,32,NULL,9204,0,5855,0,1),(162075,33,NULL,77966,0,5855,0,1),(162076,34,NULL,77967,0,5855,0,1),(162077,35,NULL,9214,0,5855,0,1),(162078,36,NULL,77968,0,5855,0,1),(162079,37,NULL,52604,0,5855,0,1),(162080,38,NULL,9226,0,5855,0,1),(162081,39,NULL,9204,0,5855,0,1),(162082,40,NULL,32166,0,5855,0,1),(162083,41,NULL,52611,0,5855,0,1),(162084,42,NULL,32169,0,5855,0,1),(162085,43,NULL,77969,0,5855,0,1),(162086,44,NULL,76573,0,5855,0,1),(162087,45,NULL,77970,0,5855,0,1),(162088,46,NULL,9260,0,5855,0,1),(162089,47,NULL,5050,0,5855,0,1),(162090,47,NULL,9267,0,5855,1,2),(162091,48,NULL,5050,0,5855,0,1),(162092,48,NULL,9267,0,5855,1,2),(162093,49,NULL,8790,0,5855,0,1),(162094,49,NULL,5050,0,5855,1,2),(162095,49,NULL,9267,0,5855,2,3),(162096,50,NULL,5050,0,5855,0,1),(162097,50,NULL,9267,0,5855,1,2),(162098,50,NULL,77972,0,5855,2,3),(162099,50,NULL,9737,0,5855,3,4),(162100,51,NULL,77974,0,5855,0,1),(162101,52,NULL,32209,0,5855,0,1),(162102,53,NULL,52626,0,5855,0,1),(162103,54,NULL,77975,0,5855,0,1),(162104,55,NULL,14766,0,5855,0,1),(162105,55,NULL,14767,0,5855,1,2),(162106,55,NULL,9277,0,5855,2,3),(162107,56,NULL,4891,0,5855,0,1),(162108,56,NULL,9285,0,5855,1,2),(162109,57,NULL,4891,0,5855,0,1),(162110,57,NULL,9285,0,5855,1,2),(162111,57,NULL,4646,0,5855,2,3),(162112,57,NULL,9290,0,5855,3,4),(162113,58,NULL,5050,0,5855,0,1),(162114,58,NULL,32223,0,5855,1,2),(162115,59,NULL,32223,0,5855,0,1),(162116,60,NULL,77979,0,5855,0,1),(162117,61,NULL,77980,0,5855,0,1),(162118,61,NULL,8755,0,5855,1,2),(162119,62,NULL,77982,0,5855,0,1),(162120,63,NULL,77982,0,5855,0,1),(162121,64,NULL,32306,0,5855,0,1),(162122,65,NULL,5050,0,5855,0,1),(162123,65,NULL,20611,0,5855,1,2),(162124,66,NULL,20611,0,5855,0,1),(162125,67,NULL,77984,0,5855,0,1),(162126,68,NULL,14766,0,5855,0,1),(162127,68,NULL,14767,0,5855,1,2),(162128,68,NULL,9312,0,5855,2,3),(162129,69,NULL,5050,0,5855,0,1),(162130,69,NULL,9312,0,5855,1,2),(162131,70,NULL,14766,0,5855,0,1),(162132,70,NULL,14767,0,5855,1,2),(162133,70,NULL,9312,0,5855,2,3),(162134,71,NULL,20506,0,5855,0,1),(162135,72,NULL,14766,0,5855,0,1),(162136,72,NULL,14767,0,5855,1,2),(162137,72,NULL,9345,0,5855,2,3),(162138,73,NULL,18953,0,5855,0,1),(162139,73,NULL,77988,0,5855,1,2),(162140,74,NULL,14766,0,5855,0,1),(162141,74,NULL,77990,0,5855,1,2),(162142,75,NULL,9364,0,5855,0,1),(162143,76,NULL,9364,0,5855,0,1),(162144,77,NULL,20578,0,5855,0,1),(162145,78,NULL,32297,0,5855,0,1),(162146,79,NULL,9392,0,5855,0,1),(162147,80,NULL,77992,0,5855,0,1),(162148,80,NULL,77993,0,5855,1,2),(162149,81,NULL,77482,0,5855,0,1),(162150,82,NULL,63543,0,5855,0,1),(162151,83,NULL,77995,0,5855,0,1),(162152,84,NULL,77996,0,5855,0,1),(162153,85,NULL,14766,0,5855,0,1),(162154,85,NULL,9407,0,5855,1,2),(162155,86,NULL,9415,0,5855,0,1),(162156,87,NULL,77998,0,5855,0,1),(162157,88,NULL,14766,0,5855,0,1),(162158,88,NULL,77999,0,5855,1,2),(162159,89,NULL,12415,0,5855,0,1),(162160,90,NULL,5050,0,5855,0,1),(162161,90,NULL,9425,0,5855,1,2),(162162,91,NULL,32358,0,5855,0,1),(162163,92,NULL,14766,0,5855,0,1),(162164,92,NULL,78002,0,5855,1,2),(162165,93,NULL,9460,0,5855,0,1),(162166,94,NULL,20775,0,5855,0,1),(162167,94,NULL,9460,0,5855,1,2),(162168,95,NULL,9476,0,5855,0,1),(162169,96,NULL,20829,0,5855,0,1),(162170,97,NULL,5050,0,5855,0,1),(162171,97,NULL,78005,0,5855,1,2),(162172,98,NULL,78007,0,5855,0,1),(162173,99,NULL,9499,0,5855,0,1),(162174,100,NULL,33477,0,5855,0,1),(162175,100,NULL,5050,0,5855,1,2),(162176,100,NULL,20852,0,5855,2,3),(162177,101,NULL,5050,0,5855,0,1),(162178,101,NULL,20852,0,5855,1,2),(162179,102,NULL,78009,0,5855,0,1),(162180,103,NULL,78010,0,5855,0,1),(162181,104,NULL,9503,0,5855,0,1),(162182,105,NULL,78011,0,5855,0,1),(162183,106,NULL,78011,0,5855,0,1),(162184,106,NULL,5557,0,5855,1,2),(162185,107,NULL,5050,0,5855,0,1),(162186,107,NULL,78013,0,5855,1,2),(162187,1,NULL,5050,0,5856,0,1),(162188,1,NULL,9534,0,5856,1,2),(162189,2,NULL,14766,0,5856,0,1),(162190,2,NULL,78016,0,5856,1,2),(162191,3,NULL,78018,0,5856,0,1),(162192,4,NULL,14766,0,5856,0,1),(162193,4,NULL,20952,0,5856,1,2),(162194,5,NULL,5050,0,5856,0,1),(162195,5,NULL,9573,0,5856,1,2),(162196,6,NULL,78021,0,5856,0,1),(162197,7,NULL,78022,0,5856,0,1),(162198,8,NULL,78023,0,5856,0,1),(162199,9,NULL,78024,0,5856,0,1),(162200,10,NULL,78025,0,5856,0,1),(162201,11,NULL,21068,0,5856,0,1),(162202,12,NULL,14766,0,5856,0,1),(162203,12,NULL,14767,0,5856,1,2),(162204,12,NULL,78026,0,5856,2,3),(162205,13,NULL,36667,0,5856,0,1),(162206,13,NULL,14766,0,5856,1,2),(162207,13,NULL,14767,0,5856,2,3),(162208,13,NULL,78026,0,5856,3,4),(162209,14,NULL,21160,0,5856,0,1),(162210,15,NULL,78029,0,5856,0,1),(162211,16,NULL,78030,0,5856,0,1),(162212,17,NULL,78031,0,5856,0,1),(162213,18,NULL,9609,0,5856,0,1),(162214,19,NULL,78032,0,5856,0,1),(162215,19,NULL,77548,0,5856,0,1),(162216,20,NULL,78033,0,5856,0,1),(162217,21,NULL,14766,0,5856,0,1),(162218,21,NULL,78034,0,5856,1,2),(162219,22,NULL,9631,0,5856,0,1),(162220,23,NULL,11310,0,5856,0,1),(162221,23,NULL,9633,0,5856,1,2),(162222,24,NULL,78037,0,5856,0,1),(162223,25,NULL,21213,0,5856,0,1),(162224,26,NULL,21226,0,5856,0,1),(162225,27,NULL,78038,0,5856,0,1),(162226,28,NULL,32559,0,5856,0,1),(162227,29,NULL,4646,0,5856,0,1),(162228,29,NULL,4647,0,5856,1,2),(162229,29,NULL,9661,0,5856,2,3),(162230,30,NULL,9663,0,5856,0,1),(162231,30,NULL,14766,0,5856,1,2),(162232,30,NULL,9664,0,5856,2,3),(162233,31,NULL,5050,0,5856,0,1),(162234,31,NULL,73543,0,5856,1,2),(162235,32,NULL,5027,0,5856,0,1),(162236,32,NULL,63590,0,5856,1,2),(162237,33,NULL,78042,0,5856,0,1),(162238,34,NULL,78043,0,5856,0,1),(162239,35,NULL,78044,0,5856,0,1),(162240,36,NULL,40668,0,5856,0,1),(162241,37,NULL,78045,0,5856,0,1),(162242,38,NULL,78046,0,5856,0,1),(162243,39,NULL,78047,0,5856,0,1),(162244,40,NULL,14766,0,5856,0,1),(162245,40,NULL,39688,0,5856,1,2),(162246,41,NULL,32651,0,5856,0,1),(162247,41,NULL,25499,0,5856,1,2),(162248,42,NULL,9695,0,5856,0,1),(162249,43,NULL,75221,0,5856,0,1),(162250,44,NULL,75221,0,5856,0,1),(162251,45,NULL,21322,0,5856,0,1),(162252,45,NULL,14766,0,5856,1,2),(162253,45,NULL,36454,0,5856,2,3),(162254,46,NULL,78051,0,5856,0,1),(162255,47,NULL,58432,0,5856,0,1),(162256,48,NULL,58432,0,5856,0,1),(162257,49,NULL,78052,0,5856,0,1),(162258,50,NULL,9706,0,5856,0,1),(162259,51,NULL,14766,0,5856,0,1),(162260,51,NULL,78053,0,5856,1,2),(162261,52,NULL,78055,0,5856,0,1),(162262,53,NULL,5050,0,5856,0,1),(162263,53,NULL,21356,0,5856,1,2),(162264,54,NULL,33477,0,5856,0,1),(162265,54,NULL,9713,0,5856,1,2),(162266,55,NULL,5050,0,5856,0,1),(162267,55,NULL,9713,0,5856,1,2),(162268,56,NULL,78057,0,5856,0,1),(162269,57,NULL,14766,0,5856,0,1),(162270,57,NULL,78058,0,5856,1,2),(162271,58,NULL,78060,0,5856,0,1),(162272,59,NULL,21395,0,5856,0,1),(162273,60,NULL,5027,0,5856,0,1),(162274,60,NULL,78061,0,5856,1,2),(162275,61,NULL,78063,0,5856,0,1),(162276,62,NULL,14766,0,5856,0,1),(162277,62,NULL,63605,0,5856,1,2),(162278,63,NULL,9750,0,5856,0,1),(162279,64,NULL,9750,0,5856,0,1),(162280,65,NULL,14766,0,5856,0,1),(162281,65,NULL,40072,0,5856,1,2),(162282,66,NULL,54757,0,5856,0,1),(162283,66,NULL,14766,0,5856,1,2),(162284,66,NULL,40072,0,5856,2,3),(162285,67,NULL,5050,0,5856,0,1),(162286,67,NULL,32754,0,5856,1,2),(162287,68,NULL,78068,0,5856,0,1),(162288,69,NULL,5027,0,5856,0,1),(162289,69,NULL,78069,0,5856,1,2),(162290,70,NULL,21449,0,5856,0,1),(162291,71,NULL,21449,0,5856,0,1),(162292,72,NULL,78071,0,5856,0,1),(162293,73,NULL,32783,0,5856,0,1),(162294,74,NULL,9797,0,5856,0,1),(162295,75,NULL,78072,0,5856,0,1),(162296,76,NULL,21490,0,5856,0,1),(162297,77,NULL,14766,0,5856,0,1),(162298,77,NULL,9806,0,5856,1,2),(162299,79,NULL,14766,0,5856,0,1),(162300,79,NULL,14767,0,5856,1,2),(162301,79,NULL,9812,0,5856,2,3),(162302,80,NULL,14766,0,5856,0,1),(162303,80,NULL,9818,0,5856,1,2),(162304,81,NULL,5050,0,5856,0,1),(162305,81,NULL,78075,0,5856,1,2),(162306,82,NULL,78077,0,5856,0,1),(162307,83,NULL,78078,0,5856,0,1),(162308,84,NULL,9875,0,5856,0,1),(162309,85,NULL,9875,0,5856,0,1),(162310,86,NULL,41793,0,5856,0,1),(162311,86,NULL,9875,0,5856,1,2),(162312,87,NULL,78080,0,5856,0,1),(162313,88,NULL,21549,0,5856,0,1),(162314,89,NULL,63617,0,5856,0,1),(162315,90,NULL,14766,0,5856,0,1),(162316,90,NULL,78081,0,5856,1,2),(162317,91,NULL,78083,0,5856,0,1),(162318,92,NULL,76902,0,5856,0,1),(162319,93,NULL,4662,0,5856,0,1),(162320,93,NULL,78084,0,5856,1,2),(162321,93,NULL,13718,0,5856,2,3),(162322,94,NULL,78086,0,5856,0,1),(162323,95,NULL,32882,0,5856,0,1),(162324,96,NULL,5027,0,5856,0,1),(162325,96,NULL,78087,0,5856,1,2),(162326,97,NULL,13435,0,5856,0,1),(162327,98,NULL,54246,0,5856,0,1),(162328,99,NULL,5050,0,5856,0,1),(162329,99,NULL,78089,0,5856,1,2),(162330,100,NULL,41904,0,5856,0,1),(162331,101,NULL,5050,0,5856,0,1),(162332,101,NULL,36233,0,5856,1,2),(162333,102,NULL,14766,0,5856,0,1),(162334,102,NULL,78092,0,5856,1,2),(162335,103,NULL,9894,0,5856,0,1),(162336,104,NULL,9894,0,5856,0,1),(162337,105,NULL,4880,0,5856,0,1),(162338,105,NULL,9894,0,5856,1,2),(162339,106,NULL,4646,0,5856,0,1),(162340,106,NULL,9897,0,5856,1,2),(162341,107,NULL,4646,0,5856,0,1),(162342,107,NULL,9897,0,5856,1,2),(162343,108,NULL,4646,0,5856,0,1),(162344,108,NULL,32955,0,5856,1,2),(162345,109,NULL,4646,0,5856,0,1),(162346,109,NULL,78095,0,5856,1,2),(162347,110,NULL,4665,0,5856,0,1),(162348,110,NULL,5199,0,5856,1,2),(162349,110,NULL,8479,0,5856,2,3),(162350,111,NULL,9355,0,5856,0,1),(162351,112,NULL,5027,0,5856,0,1),(162352,112,NULL,32959,0,5856,1,2),(162353,113,NULL,14766,0,5856,0,1),(162354,113,NULL,9916,0,5856,1,2),(162355,114,NULL,7814,0,5856,0,1),(162356,115,NULL,14766,0,5856,0,1),(162357,115,NULL,14767,0,5856,1,2),(162358,115,NULL,33006,0,5856,2,3),(162359,116,NULL,33008,0,5856,0,1),(162360,117,NULL,78101,0,5856,0,1),(162361,118,NULL,14766,0,5856,0,1),(162362,118,NULL,58458,0,5856,1,2),(162363,119,NULL,14766,0,5856,0,1),(162364,119,NULL,33015,0,5856,1,2),(162365,120,NULL,14766,0,5856,0,1),(162366,120,NULL,14767,0,5856,1,2),(162367,120,NULL,78104,0,5856,2,3),(162368,121,NULL,14766,0,5856,0,1),(162369,121,NULL,14767,0,5856,1,2),(162370,121,NULL,9926,0,5856,2,3),(162371,122,NULL,78107,0,5856,0,1),(162372,123,NULL,5050,0,5856,0,1),(162373,123,NULL,78108,0,5856,1,2),(162374,124,NULL,14766,0,5856,0,1),(162375,124,NULL,78110,0,5856,1,2),(162376,125,NULL,14766,0,5856,0,1),(162377,125,NULL,78110,0,5856,1,2),(162378,126,NULL,21745,0,5856,0,1),(162379,127,NULL,33062,0,5856,0,1),(162380,128,NULL,74177,0,5856,0,1),(162381,129,NULL,78112,0,5856,0,1),(162382,130,NULL,78113,0,5856,0,1),(162383,131,NULL,14766,0,5856,0,1),(162384,131,NULL,9290,0,5856,1,2),(162385,1,NULL,4646,0,5857,0,1),(162386,1,NULL,9290,0,5857,1,2),(162387,2,NULL,33078,0,5857,0,1),(162388,3,NULL,78115,0,5857,0,1),(162389,4,NULL,9986,0,5857,0,1),(162390,5,NULL,4646,0,5857,0,1),(162391,5,NULL,9974,0,5857,1,2),(162392,6,NULL,78116,0,5857,0,1),(162393,7,NULL,78117,0,5857,0,1),(162394,8,NULL,9998,0,5857,0,1),(162395,9,NULL,78118,0,5857,0,1),(162396,10,NULL,63643,0,5857,0,1),(162397,10,NULL,5027,0,5857,1,2),(162398,10,NULL,63644,0,5857,2,3),(162399,11,NULL,78120,0,5857,0,1),(162400,12,NULL,78121,0,5857,0,1),(162401,12,NULL,54317,0,5857,1,2),(162402,13,NULL,78123,0,5857,0,1),(162403,15,NULL,78124,0,5857,0,1),(162404,16,NULL,33173,0,5857,0,1),(162405,16,NULL,11339,0,5857,1,2),(162406,16,NULL,76597,0,5857,2,3),(162407,17,NULL,78126,0,5857,0,1),(162408,18,NULL,14766,0,5857,0,1),(162409,18,NULL,10049,0,5857,1,2),(162410,19,NULL,14766,0,5857,0,1),(162411,19,NULL,10049,0,5857,1,2),(162412,20,NULL,5050,0,5857,0,1),(162413,20,NULL,62399,0,5857,1,2),(162414,21,NULL,14766,0,5857,0,1),(162415,21,NULL,78129,0,5857,1,2),(162416,22,NULL,10058,0,5857,0,1),(162417,23,NULL,78131,0,5857,0,1),(162418,24,NULL,78132,0,5857,0,1),(162419,25,NULL,10062,0,5857,0,1),(162420,26,NULL,4646,0,5857,0,1),(162421,26,NULL,78133,0,5857,1,2),(162422,27,NULL,10079,0,5857,0,1),(162423,28,NULL,10078,0,5857,0,1),(162424,28,NULL,10079,0,5857,1,2),(162425,29,NULL,78136,0,5857,0,1),(162426,30,NULL,14766,0,5857,0,1),(162427,30,NULL,78137,0,5857,1,2),(162428,31,NULL,10087,0,5857,0,1),(162429,32,NULL,5050,0,5857,0,1),(162430,32,NULL,78139,0,5857,1,2),(162431,33,NULL,78141,0,5857,0,1),(162432,34,NULL,58319,0,5857,0,1),(162433,35,NULL,78142,0,5857,0,1),(162434,36,NULL,5050,0,5857,0,1),(162435,36,NULL,63661,0,5857,1,2),(162436,37,NULL,78144,0,5857,0,1),(162437,38,NULL,58319,0,5857,0,1),(162438,39,NULL,78145,0,5857,0,1),(162439,40,NULL,78146,0,5857,0,1),(162440,41,NULL,21986,0,5857,0,1),(162441,42,NULL,78147,0,5857,0,1),(162442,43,NULL,78148,0,5857,0,1),(162443,44,NULL,78149,0,5857,0,1),(162444,45,NULL,78150,0,5857,0,1),(162445,46,NULL,5027,0,5857,0,1),(162446,46,NULL,78151,0,5857,1,2),(162447,47,NULL,78153,0,5857,0,1),(162448,48,NULL,14766,0,5857,0,1),(162449,48,NULL,78154,0,5857,1,2),(162450,49,NULL,5050,0,5857,0,1),(162451,49,NULL,10122,0,5857,1,2),(162452,50,NULL,78156,0,5857,0,1),(162453,51,NULL,14766,0,5857,0,1),(162454,51,NULL,14767,0,5857,1,2),(162455,51,NULL,78157,0,5857,2,3),(162456,52,NULL,78159,0,5857,0,1),(162457,53,NULL,78160,0,5857,0,1),(162458,54,NULL,29145,0,5857,0,1),(162459,55,NULL,14766,0,5857,0,1),(162460,55,NULL,78161,0,5857,1,2),(162461,56,NULL,14766,0,5857,0,1),(162462,56,NULL,78163,0,5857,1,2),(162463,56,NULL,77984,0,5857,0,1),(162464,57,NULL,14766,0,5857,0,1),(162465,57,NULL,40496,0,5857,1,2),(162466,58,NULL,6947,0,5857,0,1),(162467,59,NULL,6947,0,5857,0,1),(162468,59,NULL,14766,0,5857,1,2),(162469,59,NULL,6948,0,5857,2,3),(162470,60,NULL,78167,0,5857,0,1),(162471,61,NULL,78168,0,5857,0,1),(162472,62,NULL,78169,0,5857,0,1),(162473,63,NULL,10528,0,5857,0,1),(162474,63,NULL,78170,0,5857,1,2),(162475,64,NULL,14766,0,5857,0,1),(162476,64,NULL,14767,0,5857,1,2),(162477,64,NULL,33267,0,5857,2,3),(162478,65,NULL,78173,0,5857,0,1),(162479,65,NULL,8755,0,5857,1,2),(162480,66,NULL,14766,0,5857,0,1),(162481,66,NULL,14767,0,5857,1,2),(162482,66,NULL,7293,0,5857,2,3),(162483,66,NULL,78173,0,5857,3,4),(162484,67,NULL,5027,0,5857,0,1),(162485,67,NULL,78176,0,5857,1,2),(162486,68,NULL,29605,0,5857,0,1),(162487,68,NULL,33278,0,5857,1,2),(162488,69,NULL,10146,0,5857,0,1),(162489,70,NULL,14766,0,5857,0,1),(162490,70,NULL,78178,0,5857,1,2),(162491,71,NULL,78180,0,5857,0,1),(162492,72,NULL,78180,0,5857,0,1),(162493,73,NULL,6245,0,5857,0,1),(162494,73,NULL,9801,0,5857,1,2),(162495,74,NULL,78182,0,5857,0,1),(162496,75,NULL,6036,0,5857,0,1),(162497,75,NULL,5050,0,5857,1,2),(162498,75,NULL,54745,0,5857,2,3),(162499,76,NULL,6036,0,5857,0,1),(162500,76,NULL,14766,0,5857,1,2),(162501,76,NULL,78184,0,5857,2,3),(162502,77,NULL,6355,0,5857,0,1),(162503,78,NULL,14766,0,5857,0,1),(162504,78,NULL,10156,0,5857,1,2),(162505,78,NULL,14766,0,5857,2,3),(162506,78,NULL,60526,0,5857,3,4),(162507,78,NULL,59146,0,5857,4,5),(162508,79,NULL,5050,0,5857,0,1),(162509,79,NULL,78187,0,5857,1,2),(162510,80,NULL,4646,0,5857,0,1),(162511,80,NULL,78189,0,5857,1,2),(162512,81,NULL,14766,0,5857,0,1),(162513,81,NULL,78189,0,5857,1,2),(162514,82,NULL,5628,0,5857,0,1),(162515,83,NULL,10176,0,5857,0,1),(162516,83,NULL,5027,0,5857,1,2),(162517,83,NULL,78192,0,5857,2,3),(162518,84,NULL,10568,0,5857,0,1),(162519,85,NULL,78194,0,5857,0,1),(162520,85,NULL,10568,0,5857,1,2),(162521,86,NULL,4646,0,5857,0,1),(162522,86,NULL,78196,0,5857,1,2),(162523,87,NULL,9320,0,5857,0,1),(162524,88,NULL,78198,0,5857,0,1),(162525,89,NULL,4689,0,5857,0,1),(162526,90,NULL,22111,0,5857,0,1),(162527,91,NULL,14766,0,5857,0,1),(162528,91,NULL,78199,0,5857,1,2),(162529,92,NULL,5050,0,5857,0,1),(162530,92,NULL,57323,0,5857,1,2),(162531,93,NULL,10206,0,5857,0,1),(162532,93,NULL,78202,0,5857,1,2),(162533,94,NULL,10206,0,5857,0,1),(162534,95,NULL,34132,0,5857,0,1),(162535,95,NULL,4869,0,5857,1,2),(162536,96,NULL,78205,0,5857,0,1),(162537,97,NULL,4646,0,5857,0,1),(162538,97,NULL,78206,0,5857,1,2),(162539,98,NULL,14766,0,5857,0,1),(162540,98,NULL,78208,0,5857,1,2),(162541,99,NULL,14766,0,5857,0,1),(162542,99,NULL,78210,0,5857,1,2),(162543,100,NULL,14766,0,5857,0,1),(162544,100,NULL,14767,0,5857,1,2),(162545,100,NULL,10225,0,5857,2,3),(162546,101,NULL,14766,0,5857,0,1),(162547,101,NULL,14767,0,5857,1,2),(162548,101,NULL,10225,0,5857,2,3),(162549,101,NULL,4646,0,5857,3,4),(162550,101,NULL,78213,0,5857,4,5),(162551,102,NULL,14766,0,5857,0,1),(162552,102,NULL,78215,0,5857,1,2),(162553,103,NULL,4646,0,5857,0,1),(162554,103,NULL,78215,0,5857,1,2),(162555,104,NULL,10238,0,5857,0,1),(162556,105,NULL,14766,0,5857,0,1),(162557,105,NULL,10244,0,5857,1,2),(162558,106,NULL,14766,0,5857,0,1),(162559,106,NULL,14767,0,5857,1,2),(162560,106,NULL,78219,0,5857,2,3),(162561,107,NULL,36767,0,5857,0,1),(162562,108,NULL,10254,0,5857,0,1),(162563,109,NULL,5050,0,5857,0,1),(162564,109,NULL,10257,0,5857,1,2),(162565,109,NULL,4646,0,5857,2,3),(162566,109,NULL,78221,0,5857,3,4),(162567,110,NULL,10259,0,5857,0,1),(162568,111,NULL,78223,0,5857,0,1),(162569,112,NULL,41235,0,5857,0,1),(162570,113,NULL,5050,0,5857,0,1),(162571,113,NULL,22309,0,5857,1,2),(162572,114,NULL,10267,0,5857,0,1),(162573,115,NULL,5050,0,5857,0,1),(162574,115,NULL,10267,0,5857,1,2),(162575,116,NULL,14766,0,5857,0,1),(162576,116,NULL,14767,0,5857,1,2),(162577,116,NULL,10267,0,5857,2,3),(162578,117,NULL,78226,0,5857,0,1),(162579,118,NULL,78227,0,5857,0,1),(162580,119,NULL,78228,0,5857,0,1),(162581,120,NULL,63692,0,5857,0,1),(162582,121,NULL,78229,0,5857,0,1),(162583,121,NULL,7350,0,5857,1,2),(162584,122,NULL,14766,0,5857,0,1),(162585,122,NULL,14767,0,5857,1,2),(162586,122,NULL,78231,0,5857,2,3),(162587,123,NULL,14766,0,5857,0,1),(162588,123,NULL,14767,0,5857,1,2),(162589,123,NULL,78231,0,5857,2,3),(162590,124,NULL,14766,0,5857,0,1),(162591,124,NULL,78233,0,5857,1,2),(162592,125,NULL,14766,0,5857,0,1),(162593,125,NULL,78235,0,5857,1,2),(162594,126,NULL,78237,0,5857,0,1),(162595,127,NULL,78238,0,5857,0,1),(162596,128,NULL,78239,0,5857,0,1),(162597,129,NULL,78240,0,5857,0,1),(162598,130,NULL,10335,0,5857,0,1),(162599,131,NULL,14766,0,5857,0,1),(162600,131,NULL,14767,0,5857,1,2),(162601,131,NULL,22273,0,5857,2,3),(162602,132,NULL,5050,0,5857,0,1),(162603,132,NULL,78241,0,5857,1,2),(162604,133,NULL,10346,0,5857,0,1),(162605,134,NULL,78243,0,5857,0,1),(162606,135,NULL,78244,0,5857,0,1),(162607,136,NULL,5003,0,5857,0,1),(162608,1,NULL,10391,0,5858,0,1),(162609,2,NULL,40673,0,5858,0,1),(162610,3,NULL,14766,0,5858,0,1),(162611,3,NULL,22396,0,5858,1,2),(162612,4,NULL,4646,0,5858,0,1),(162613,4,NULL,22396,0,5858,1,2),(162614,6,NULL,4646,0,5858,0,1),(162615,6,NULL,33577,0,5858,1,2),(162616,7,NULL,14766,0,5858,0,1),(162617,7,NULL,63726,0,5858,1,2),(162618,8,NULL,14766,0,5858,0,1),(162619,8,NULL,63726,0,5858,1,2),(162620,9,NULL,57156,0,5858,0,1),(162621,10,NULL,78247,0,5858,0,1),(162622,11,NULL,14766,0,5858,0,1),(162623,11,NULL,14767,0,5858,1,2),(162624,11,NULL,78248,0,5858,2,3),(162625,12,NULL,78250,0,5858,0,1),(162626,13,NULL,78251,0,5858,0,1),(162627,14,NULL,72301,0,5858,0,1),(162628,15,NULL,78252,0,5858,0,1),(162629,16,NULL,78253,0,5858,0,1),(162630,17,NULL,33613,0,5858,0,1),(162631,18,NULL,78254,0,5858,0,1),(162632,19,NULL,76928,0,5858,0,1),(162633,20,NULL,10437,0,5858,0,1),(162634,21,NULL,63735,0,5858,0,1),(162635,22,NULL,10444,0,5858,0,1),(162636,23,NULL,78255,0,5858,0,1),(162637,23,NULL,10444,0,5858,1,2),(162638,24,NULL,14766,0,5858,0,1),(162639,24,NULL,14767,0,5858,1,2),(162640,24,NULL,33627,0,5858,2,3),(162641,24,NULL,77600,0,5858,3,4),(162642,25,NULL,14766,0,5858,0,1),(162643,25,NULL,10449,0,5858,1,2),(162644,26,NULL,53166,0,5858,0,1),(162645,27,NULL,53166,0,5858,0,1),(162646,27,NULL,7350,0,5858,1,2),(162647,28,NULL,53166,0,5858,0,1),(162648,29,NULL,53166,0,5858,0,1),(162649,29,NULL,22542,0,5858,1,2),(162650,30,NULL,14766,0,5858,0,1),(162651,30,NULL,14767,0,5858,1,2),(162652,30,NULL,10225,0,5858,2,3),(162653,30,NULL,10455,0,5858,3,4),(162654,31,NULL,5050,0,5858,0,1),(162655,31,NULL,10459,0,5858,1,2),(162656,31,NULL,6169,0,5858,2,3),(162657,32,NULL,5050,0,5858,0,1),(162658,32,NULL,10459,0,5858,1,2),(162659,33,NULL,78263,0,5858,0,1),(162660,34,NULL,78264,0,5858,0,1),(162661,35,NULL,10468,0,5858,0,1),(162662,36,NULL,5050,0,5858,0,1),(162663,36,NULL,16481,0,5858,1,2),(162664,36,NULL,5050,0,5858,2,3),(162665,36,NULL,10686,0,5858,3,4),(162666,36,NULL,10468,0,5858,4,5),(162667,37,NULL,10477,0,5858,0,1),(162668,38,NULL,22463,0,5858,0,1),(162669,39,NULL,78266,0,5858,0,1),(162670,40,NULL,5027,0,5858,0,1),(162671,40,NULL,78266,0,5858,1,2),(162672,41,NULL,5380,0,5858,0,1),(162673,42,NULL,4646,0,5858,0,1),(162674,42,NULL,5378,0,5858,1,2),(162675,42,NULL,5380,0,5858,0,1),(162676,43,NULL,5050,0,5858,0,1),(162677,43,NULL,22487,0,5858,1,2),(162678,44,NULL,5050,0,5858,0,1),(162679,44,NULL,22487,0,5858,1,2),(162680,45,NULL,78268,0,5858,0,1),(162681,46,NULL,10498,0,5858,0,1),(162682,47,NULL,10496,0,5858,0,1),(162683,48,NULL,78269,0,5858,0,1),(162684,49,NULL,76855,0,5858,0,1),(162685,50,NULL,22498,0,5858,0,1),(162686,51,NULL,5027,0,5858,0,1),(162687,51,NULL,78270,0,5858,1,2),(162688,52,NULL,10508,0,5858,0,1),(162689,53,NULL,33693,0,5858,0,1),(162690,54,NULL,78272,0,5858,0,1),(162691,55,NULL,10514,0,5858,0,1),(162692,56,NULL,78273,0,5858,0,1),(162693,57,NULL,6367,0,5858,0,1),(162694,57,NULL,10521,0,5858,1,2),(162695,58,NULL,14766,0,5858,0,1),(162696,58,NULL,72788,0,5858,1,2),(162697,58,NULL,14766,0,5858,2,3),(162698,58,NULL,14767,0,5858,3,4),(162699,58,NULL,10520,0,5858,4,5),(162700,58,NULL,6367,0,5858,5,6),(162701,58,NULL,10521,0,5858,6,7),(162702,59,NULL,4646,0,5858,0,1),(162703,59,NULL,4647,0,5858,1,2),(162704,59,NULL,10520,0,5858,2,3),(162705,59,NULL,6367,0,5858,3,4),(162706,59,NULL,10521,0,5858,4,5),(162707,60,NULL,5027,0,5858,0,1),(162708,60,NULL,78276,0,5858,1,2),(162709,61,NULL,78276,0,5858,0,1),(162710,62,NULL,78278,0,5858,0,1),(162711,63,NULL,53203,0,5858,0,1),(162712,64,NULL,78279,0,5858,0,1),(162713,65,NULL,14766,0,5858,0,1),(162714,65,NULL,14767,0,5858,1,2),(162715,65,NULL,78280,0,5858,2,3),(162716,66,NULL,14766,0,5858,0,1),(162717,66,NULL,14767,0,5858,1,2),(162718,66,NULL,22642,0,5858,2,3),(162719,67,NULL,14766,0,5858,0,1),(162720,67,NULL,22642,0,5858,1,2),(162721,68,NULL,10551,0,5858,0,1),(162722,69,NULL,10551,0,5858,0,1),(162723,70,NULL,38714,0,5858,0,1),(162724,71,NULL,5050,0,5858,0,1),(162725,71,NULL,10570,0,5858,1,2),(162726,72,NULL,16687,0,5858,0,1),(162727,72,NULL,5050,0,5858,1,2),(162728,72,NULL,10570,0,5858,2,3),(162729,73,NULL,38081,0,5858,0,1),(162730,74,NULL,38081,0,5858,0,1),(162731,75,NULL,14766,0,5858,0,1),(162732,75,NULL,10759,0,5858,1,2),(162733,75,NULL,10551,0,5858,2,3),(162734,76,NULL,5050,0,5858,0,1),(162735,76,NULL,22624,0,5858,1,2),(162736,77,NULL,33746,0,5858,0,1),(162737,78,NULL,33767,0,5858,0,1),(162738,78,NULL,14766,0,5858,1,2),(162739,78,NULL,78288,0,5858,2,3),(162740,79,NULL,78290,0,5858,0,1),(162741,80,NULL,10605,0,5858,0,1),(162742,81,NULL,78291,0,5858,0,1),(162743,82,NULL,78292,0,5858,0,1),(162744,83,NULL,10614,0,5858,0,1),(162745,84,NULL,10614,0,5858,0,1),(162746,84,NULL,8755,0,5858,1,2),(162747,85,NULL,10614,0,5858,0,1),(162748,85,NULL,13312,0,5858,1,2),(162749,86,NULL,78295,0,5858,0,1),(162750,87,NULL,78296,0,5858,0,1),(162751,88,NULL,14766,0,5858,0,1),(162752,88,NULL,78297,0,5858,1,2),(162753,89,NULL,78299,0,5858,0,1),(162754,90,NULL,22685,0,5858,0,1),(162755,91,NULL,7090,0,5858,0,1),(162756,91,NULL,58050,0,5858,1,2),(162757,92,NULL,78301,0,5858,0,1),(162758,93,NULL,14766,0,5858,0,1),(162759,93,NULL,10637,0,5858,1,2),(162760,94,NULL,10637,0,5858,0,1),(162761,95,NULL,10642,0,5858,0,1),(162762,96,NULL,78303,0,5858,0,1),(162763,97,NULL,14766,0,5858,0,1),(162764,97,NULL,36937,0,5858,1,2),(162765,98,NULL,5050,0,5858,0,1),(162766,98,NULL,38210,0,5858,1,2),(162767,99,NULL,78306,0,5858,0,1),(162768,99,NULL,78307,0,5858,1,2),(162769,100,NULL,78309,0,5858,0,1),(162770,101,NULL,78310,0,5858,0,1),(162771,101,NULL,5027,0,5858,1,2),(162772,101,NULL,78311,0,5858,2,3),(162773,102,NULL,78313,0,5858,0,1),(162774,103,NULL,78314,0,5858,0,1),(162775,104,NULL,22759,0,5858,0,1),(162776,105,NULL,14766,0,5858,0,1),(162777,105,NULL,78315,0,5858,1,2),(162778,106,NULL,10697,0,5858,0,1),(162779,107,NULL,10735,0,5858,0,1),(162780,108,NULL,10739,0,5858,0,1),(162781,109,NULL,14766,0,5858,0,1),(162782,109,NULL,78317,0,5858,1,2),(162783,110,NULL,14766,0,5858,0,1),(162784,110,NULL,33892,0,5858,1,2),(162785,111,NULL,14766,0,5858,0,1),(162786,111,NULL,10759,0,5858,1,2),(162787,112,NULL,14766,0,5858,0,1),(162788,112,NULL,14767,0,5858,1,2),(162789,112,NULL,78320,0,5858,2,3),(162790,113,NULL,14766,0,5858,0,1),(162791,113,NULL,14767,0,5858,1,2),(162792,113,NULL,78320,0,5858,2,3),(162793,114,NULL,10753,0,5858,0,1),(162794,1,NULL,78322,0,5859,0,1),(162795,2,NULL,5538,0,5859,0,1),(162796,2,NULL,22839,0,5859,1,2),(162797,3,NULL,78324,0,5859,0,1),(162798,4,NULL,14766,0,5859,0,1),(162799,4,NULL,10761,0,5859,1,2),(162800,5,NULL,78326,0,5859,0,1),(162801,6,NULL,78327,0,5859,0,1),(162802,6,NULL,78328,0,5859,1,2),(162803,7,NULL,14766,0,5859,0,1),(162804,7,NULL,14767,0,5859,1,2),(162805,7,NULL,78330,0,5859,2,3),(162806,8,NULL,78332,0,5859,0,1),(162807,9,NULL,78333,0,5859,0,1),(162808,10,NULL,14766,0,5859,0,1),(162809,10,NULL,33923,0,5859,1,2),(162810,11,NULL,78335,0,5859,0,1),(162811,12,NULL,14766,0,5859,0,1),(162812,12,NULL,14767,0,5859,1,2),(162813,12,NULL,10783,0,5859,2,3),(162814,13,NULL,14766,0,5859,0,1),(162815,13,NULL,53282,0,5859,1,2),(162816,14,NULL,5027,0,5859,0,1),(162817,14,NULL,53119,0,5859,1,2),(162818,15,NULL,10829,0,5859,0,1),(162819,16,NULL,78339,0,5859,0,1),(162820,17,NULL,78340,0,5859,0,1),(162821,18,NULL,78341,0,5859,0,1),(162822,19,NULL,9433,0,5859,0,1),(162823,20,NULL,9433,0,5859,0,1),(162824,20,NULL,77600,0,5859,1,2),(162825,21,NULL,78343,0,5859,0,1),(162826,22,NULL,78344,0,5859,0,1),(162827,23,NULL,78345,0,5859,0,1),(162828,23,NULL,4646,0,5859,1,2),(162829,23,NULL,27431,0,5859,2,3),(162830,24,NULL,78347,0,5859,0,1),(162831,25,NULL,14766,0,5859,0,1),(162832,25,NULL,78348,0,5859,1,2),(162833,26,NULL,10995,0,5859,0,1),(162834,26,NULL,4646,0,5859,1,2),(162835,26,NULL,78348,0,5859,2,3),(162836,27,NULL,23183,0,5859,0,1),(162837,28,NULL,14766,0,5859,0,1),(162838,28,NULL,10857,0,5859,1,2),(162839,29,NULL,14766,0,5859,0,1),(162840,29,NULL,34042,0,5859,1,2),(162841,30,NULL,6871,0,5859,0,1),(162842,31,NULL,14766,0,5859,0,1),(162843,31,NULL,6871,0,5859,1,2),(162844,32,NULL,14766,0,5859,0,1),(162845,32,NULL,14767,0,5859,1,2),(162846,32,NULL,6871,0,5859,2,3),(162847,33,NULL,78355,0,5859,0,1),(162848,34,NULL,78356,0,5859,0,1),(162849,35,NULL,14766,0,5859,0,1),(162850,35,NULL,78357,0,5859,1,2),(162851,36,NULL,14766,0,5859,0,1),(162852,36,NULL,10899,0,5859,1,2),(162853,37,NULL,14766,0,5859,0,1),(162854,37,NULL,10903,0,5859,1,2),(162855,38,NULL,78361,0,5859,0,1),(162856,39,NULL,78362,0,5859,0,1),(162857,40,NULL,37783,0,5859,0,1),(162858,41,NULL,10916,0,5859,0,1),(162859,42,NULL,10918,0,5859,0,1),(162860,43,NULL,14766,0,5859,0,1),(162861,43,NULL,6240,0,5859,1,2),(162862,44,NULL,14766,0,5859,0,1),(162863,44,NULL,9299,0,5859,1,2),(162864,45,NULL,78365,0,5859,0,1),(162865,46,NULL,14766,0,5859,0,1),(162866,46,NULL,78366,0,5859,1,2),(162867,47,NULL,10930,0,5859,0,1),(162868,48,NULL,78368,0,5859,0,1),(162869,49,NULL,14766,0,5859,0,1),(162870,49,NULL,78369,0,5859,1,2),(162871,50,NULL,4646,0,5859,0,1),(162872,50,NULL,78369,0,5859,1,2),(162873,51,NULL,78372,0,5859,0,1),(162874,52,NULL,78374,0,5859,0,1),(162875,53,NULL,10944,0,5859,0,1),(162876,54,NULL,14766,0,5859,0,1),(162877,54,NULL,14767,0,5859,1,2),(162878,54,NULL,10946,0,5859,2,3),(162879,55,NULL,4646,0,5859,0,1),(162880,55,NULL,10949,0,5859,1,2),(162881,56,NULL,78377,0,5859,0,1),(162882,57,NULL,78378,0,5859,0,1),(162883,57,NULL,34159,0,5859,1,2),(162884,58,NULL,14766,0,5859,0,1),(162885,58,NULL,78377,0,5859,1,2),(162886,59,NULL,10966,0,5859,0,1),(162887,60,NULL,10966,0,5859,0,1),(162888,61,NULL,78381,0,5859,0,1),(162889,62,NULL,78382,0,5859,0,1),(162890,63,NULL,14766,0,5859,0,1),(162891,63,NULL,78383,0,5859,1,2),(162892,64,NULL,78385,0,5859,0,1),(162893,65,NULL,78387,0,5859,0,1),(162894,66,NULL,14766,0,5859,0,1),(162895,66,NULL,78388,0,5859,1,2),(162896,67,NULL,78390,0,5859,0,1),(162897,68,NULL,78390,0,5859,0,1),(162898,68,NULL,52738,0,5859,1,2),(162899,69,NULL,14766,0,5859,0,1),(162900,69,NULL,78393,0,5859,1,2),(162901,70,NULL,78395,0,5859,0,1),(162902,71,NULL,4646,0,5859,0,1),(162903,71,NULL,13555,0,5859,1,2),(162904,72,NULL,14766,0,5859,0,1),(162905,72,NULL,13555,0,5859,1,2),(162906,73,NULL,78397,0,5859,0,1),(162907,74,NULL,14766,0,5859,0,1),(162908,74,NULL,10976,0,5859,1,2),(162909,75,NULL,78399,0,5859,0,1),(162910,76,NULL,14766,0,5859,0,1),(162911,76,NULL,10988,0,5859,1,2),(162912,77,NULL,14766,0,5859,0,1),(162913,77,NULL,78401,0,5859,1,2),(162914,78,NULL,78403,0,5859,0,1),(162915,79,NULL,78404,0,5859,0,1),(162916,80,NULL,5050,0,5859,0,1),(162917,80,NULL,78405,0,5859,1,2),(162918,81,NULL,14766,0,5859,0,1),(162919,81,NULL,34214,0,5859,1,2),(162920,82,NULL,14766,0,5859,0,1),(162921,82,NULL,14767,0,5859,1,2),(162922,82,NULL,11029,0,5859,2,3),(162923,83,NULL,53408,0,5859,0,1),(162924,84,NULL,5027,0,5859,0,1),(162925,84,NULL,6367,0,5859,1,2),(162926,84,NULL,78409,0,5859,2,3),(162927,85,NULL,34220,0,5859,0,1),(162928,86,NULL,14766,0,5859,0,1),(162929,86,NULL,30918,0,5859,1,2),(162930,87,NULL,14766,0,5859,0,1),(162931,87,NULL,30918,0,5859,1,2),(162932,88,NULL,39908,0,5859,0,1),(162933,89,NULL,39908,0,5859,0,1),(162934,90,NULL,14766,0,5859,0,1),(162935,90,NULL,78412,0,5859,1,2),(162936,91,NULL,78414,0,5859,0,1),(162937,92,NULL,78415,0,5859,0,1),(162938,93,NULL,11049,0,5859,0,1),(162939,94,NULL,11055,0,5859,0,1),(162940,95,NULL,63853,0,5859,0,1),(162941,96,NULL,63853,0,5859,0,1),(162942,96,NULL,8755,0,5859,1,2),(162943,97,NULL,38889,0,5859,0,1),(162944,98,NULL,14766,0,5859,0,1),(162945,98,NULL,78417,0,5859,1,2),(162946,99,NULL,57007,0,5859,0,1),(162947,100,NULL,23233,0,5859,0,1),(162948,101,NULL,78419,0,5859,0,1),(162949,102,NULL,25422,0,5859,0,1),(162950,102,NULL,11067,0,5859,1,2),(162951,103,NULL,5050,0,5859,0,1),(162952,103,NULL,23238,0,5859,1,2),(162953,104,NULL,11072,0,5859,0,1),(162954,105,NULL,11072,0,5859,0,1),(162955,105,NULL,6129,0,5859,1,2),(162956,106,NULL,11072,0,5859,0,1),(162957,107,NULL,11072,0,5859,0,1),(162958,107,NULL,14766,0,5859,1,2),(162959,107,NULL,77781,0,5859,2,3),(162960,108,NULL,78424,0,5859,0,1),(162961,109,NULL,78425,0,5859,0,1),(162962,110,NULL,4789,0,5859,0,1),(162963,111,NULL,5050,0,5859,0,1),(162964,111,NULL,11091,0,5859,1,2),(162965,112,NULL,78426,0,5859,0,1),(162966,113,NULL,41932,0,5859,0,1),(162967,114,NULL,78427,0,5859,0,1),(162968,115,NULL,78428,0,5859,0,1),(162969,116,NULL,14766,0,5859,0,1),(162970,116,NULL,78429,0,5859,1,2),(162971,117,NULL,14766,0,5859,0,1),(162972,117,NULL,11104,0,5859,1,2),(162973,118,NULL,78432,0,5859,0,1),(162974,119,NULL,11115,0,5859,0,1),(162975,120,NULL,23284,0,5859,0,1),(162976,121,NULL,11127,0,5859,0,1),(162977,122,NULL,78433,0,5859,0,1),(162978,1,NULL,5027,0,5860,0,1),(162979,1,NULL,11156,0,5860,1,2),(162980,2,NULL,5027,0,5860,0,1),(162981,2,NULL,11156,0,5860,1,2),(162982,2,NULL,5027,0,5860,2,3),(162983,2,NULL,78435,0,5860,3,4),(162984,3,NULL,5027,0,5860,0,1),(162985,3,NULL,11156,0,5860,1,2),(162986,3,NULL,78437,0,5860,2,3),(162987,4,NULL,14766,0,5860,0,1),(162988,4,NULL,14767,0,5860,1,2),(162989,4,NULL,11159,0,5860,2,3),(162990,5,NULL,14766,0,5860,0,1),(162991,5,NULL,14767,0,5860,1,2),(162992,5,NULL,11159,0,5860,2,3),(162993,6,NULL,13344,0,5860,0,1),(162994,6,NULL,14766,0,5860,1,2),(162995,6,NULL,14767,0,5860,2,3),(162996,6,NULL,11159,0,5860,3,4),(162997,7,NULL,78441,0,5860,0,1),(162998,8,NULL,78442,0,5860,0,1),(162999,9,NULL,5538,0,5860,0,1),(163000,9,NULL,11172,0,5860,1,2),(163001,10,NULL,63872,0,5860,0,1),(163002,10,NULL,11178,0,5860,1,2),(163003,11,NULL,78444,0,5860,0,1),(163004,12,NULL,11182,0,5860,0,1),(163005,13,NULL,11194,0,5860,0,1),(163006,14,NULL,78445,0,5860,0,1),(163007,15,NULL,11199,0,5860,0,1),(163008,15,NULL,11200,0,5860,1,2),(163009,16,NULL,78447,0,5860,0,1),(163010,17,NULL,38921,0,5860,0,1),(163011,18,NULL,11210,0,5860,0,1),(163012,19,NULL,63881,0,5860,0,1),(163013,20,NULL,4665,0,5860,0,1),(163014,20,NULL,11224,0,5860,1,2),(163015,21,NULL,11999,0,5860,0,1),(163016,22,NULL,14766,0,5860,0,1),(163017,22,NULL,78448,0,5860,1,2),(163018,22,NULL,11999,0,5860,2,3),(163019,23,NULL,14766,0,5860,0,1),(163020,23,NULL,14767,0,5860,1,2),(163021,23,NULL,40745,0,5860,2,3),(163022,23,NULL,78450,0,5860,3,4),(163023,24,NULL,63885,0,5860,0,1),(163024,25,NULL,78452,0,5860,0,1),(163025,26,NULL,7547,0,5860,0,1),(163026,26,NULL,78453,0,5860,1,2),(163027,27,NULL,78455,0,5860,0,1),(163028,28,NULL,34390,0,5860,0,1),(163029,29,NULL,14766,0,5860,0,1),(163030,29,NULL,78412,0,5860,1,2),(163031,29,NULL,34390,0,5860,2,3),(163032,30,NULL,78457,0,5860,0,1),(163033,31,NULL,78458,0,5860,0,1),(163034,32,NULL,78459,0,5860,0,1),(163035,33,NULL,73029,0,5860,0,1),(163036,35,NULL,11252,0,5860,0,1),(163037,36,NULL,14766,0,5860,0,1),(163038,36,NULL,14767,0,5860,1,2),(163039,36,NULL,34414,0,5860,2,3),(163040,37,NULL,78461,0,5860,0,1),(163041,38,NULL,77152,0,5860,0,1),(163042,39,NULL,11279,0,5860,0,1),(163043,40,NULL,11279,0,5860,0,1),(163044,41,NULL,78462,0,5860,0,1),(163045,42,NULL,34439,0,5860,0,1),(163046,43,NULL,78463,0,5860,0,1),(163047,44,NULL,14766,0,5860,0,1),(163048,44,NULL,14767,0,5860,1,2),(163049,44,NULL,38011,0,5860,2,3),(163050,45,NULL,11298,0,5860,0,1),(163051,46,NULL,14766,0,5860,0,1),(163052,46,NULL,78465,0,5860,1,2),(163053,47,NULL,78467,0,5860,0,1),(163054,47,NULL,78468,0,5860,1,2),(163055,49,NULL,78470,0,5860,0,1),(163056,50,NULL,78471,0,5860,0,1),(163057,51,NULL,78472,0,5860,0,1),(163058,52,NULL,14766,0,5860,0,1),(163059,52,NULL,14767,0,5860,1,2),(163060,52,NULL,11307,0,5860,2,3),(163061,53,NULL,11316,0,5860,0,1),(163062,54,NULL,10528,0,5860,0,1),(163063,54,NULL,78473,0,5860,1,2),(163064,55,NULL,11323,0,5860,0,1),(163065,56,NULL,14766,0,5860,0,1),(163066,56,NULL,14767,0,5860,1,2),(163067,56,NULL,34470,0,5860,2,3),(163068,57,NULL,78476,0,5860,0,1),(163069,58,NULL,34475,0,5860,0,1),(163070,59,NULL,14766,0,5860,0,1),(163071,59,NULL,78477,0,5860,1,2),(163072,60,NULL,78479,0,5860,0,1),(163073,61,NULL,11336,0,5860,0,1),(163074,62,NULL,78480,0,5860,0,1),(163075,63,NULL,78480,0,5860,0,1),(163076,63,NULL,8755,0,5860,1,2),(163077,64,NULL,14766,0,5860,0,1),(163078,64,NULL,14767,0,5860,1,2),(163079,64,NULL,34489,0,5860,2,3),(163080,65,NULL,78483,0,5860,0,1),(163081,66,NULL,5050,0,5860,0,1),(163082,66,NULL,11357,0,5860,1,2),(163083,67,NULL,5050,0,5860,0,1),(163084,67,NULL,34513,0,5860,1,2),(163085,68,NULL,5050,0,5860,0,1),(163086,68,NULL,34513,0,5860,1,2),(163087,69,NULL,78485,0,5860,0,1),(163088,70,NULL,34511,0,5860,0,1),(163089,71,NULL,5050,0,5860,0,1),(163090,71,NULL,40512,0,5860,1,2),(163091,72,NULL,78487,0,5860,0,1),(163092,72,NULL,14766,0,5860,0,1),(163093,72,NULL,14767,0,5860,1,2),(163094,72,NULL,78488,0,5860,2,3),(163095,73,NULL,78487,0,5860,0,1),(163096,74,NULL,53166,0,5860,0,1),(163097,74,NULL,78490,0,5860,1,2),(163098,75,NULL,4689,0,5860,0,1),(163099,75,NULL,78487,0,5860,1,2),(163100,76,NULL,78493,0,5860,0,1),(163101,77,NULL,78494,0,5860,0,1),(163102,78,NULL,78495,0,5860,0,1),(163103,78,NULL,14766,0,5860,1,2),(163104,78,NULL,78496,0,5860,2,3),(163105,79,NULL,6462,0,5860,0,1),(163106,79,NULL,78498,0,5860,1,2),(163107,80,NULL,5050,0,5860,0,1),(163108,80,NULL,78500,0,5860,1,2),(163109,81,NULL,78502,0,5860,0,1),(163110,82,NULL,14766,0,5860,0,1),(163111,82,NULL,11367,0,5860,1,2),(163112,83,NULL,10512,0,5860,0,1),(163113,84,NULL,78504,0,5860,0,1),(163114,85,NULL,77156,0,5860,0,1),(163115,86,NULL,11394,0,5860,0,1),(163116,87,NULL,11406,0,5860,0,1),(163117,88,NULL,14766,0,5860,0,1),(163118,88,NULL,14767,0,5860,1,2),(163119,88,NULL,11406,0,5860,2,3),(163120,89,NULL,14766,0,5860,0,1),(163121,89,NULL,14767,0,5860,1,2),(163122,89,NULL,11406,0,5860,2,3),(163123,90,NULL,7414,0,5860,0,1),(163124,90,NULL,14766,0,5860,1,2),(163125,90,NULL,14767,0,5860,2,3),(163126,90,NULL,11406,0,5860,3,4),(163127,91,NULL,10528,0,5860,0,1),(163128,91,NULL,78507,0,5860,1,2),(163129,92,NULL,5050,0,5860,0,1),(163130,92,NULL,78509,0,5860,1,2),(163131,92,NULL,8755,0,5860,2,3),(163132,93,NULL,78511,0,5860,0,1),(163133,94,NULL,4646,0,5860,0,1),(163134,94,NULL,78512,0,5860,1,2),(163135,95,NULL,14766,0,5860,0,1),(163136,95,NULL,78512,0,5860,1,2),(163137,96,NULL,10528,0,5860,0,1),(163138,96,NULL,78515,0,5860,1,2),(163139,97,NULL,78515,0,5860,0,1),(163140,98,NULL,78517,0,5860,0,1),(163141,99,NULL,5050,0,5860,0,1),(163142,99,NULL,23689,0,5860,1,2),(163143,100,NULL,34611,0,5860,0,1),(163144,100,NULL,11339,0,5860,1,2),(163145,100,NULL,11468,0,5860,2,3),(163146,101,NULL,78520,0,5860,0,1),(163147,102,NULL,78521,0,5860,0,1),(163148,103,NULL,34616,0,5860,0,1),(163149,104,NULL,34616,0,5860,0,1),(163150,1,NULL,78522,0,5861,0,1),(163151,2,NULL,34639,0,5861,0,1),(163152,3,NULL,78523,0,5861,0,1),(163153,4,NULL,4646,0,5861,0,1),(163154,4,NULL,78524,0,5861,1,2),(163155,5,NULL,5027,0,5861,0,1),(163156,5,NULL,78526,0,5861,1,2),(163157,6,NULL,78528,0,5861,0,1),(163158,7,NULL,23770,0,5861,0,1),(163159,8,NULL,23776,0,5861,0,1),(163160,9,NULL,23776,0,5861,0,1),(163161,9,NULL,8755,0,5861,1,2),(163162,10,NULL,78530,0,5861,0,1),(163163,11,NULL,78531,0,5861,0,1),(163164,13,NULL,63935,0,5861,0,1),(163165,14,NULL,78532,0,5861,0,1),(163166,15,NULL,34703,0,5861,0,1),(163167,16,NULL,5050,0,5861,0,1),(163168,16,NULL,11535,0,5861,1,2),(163169,17,NULL,78534,0,5861,0,1),(163170,18,NULL,14766,0,5861,0,1),(163171,18,NULL,34721,0,5861,1,2),(163172,19,NULL,14766,0,5861,0,1),(163173,19,NULL,34721,0,5861,1,2),(163174,20,NULL,6371,0,5861,0,1),(163175,20,NULL,14766,0,5861,1,2),(163176,20,NULL,34721,0,5861,2,3),(163177,21,NULL,4710,0,5861,0,1),(163178,21,NULL,14766,0,5861,1,2),(163179,21,NULL,34721,0,5861,2,3),(163180,22,NULL,14766,0,5861,0,1),(163181,22,NULL,34721,0,5861,1,2),(163182,23,NULL,14766,0,5861,0,1),(163183,23,NULL,78538,0,5861,1,2),(163184,24,NULL,4994,0,5861,0,1),(163185,24,NULL,78540,0,5861,1,2),(163186,25,NULL,78542,0,5861,0,1),(163187,26,NULL,78543,0,5861,0,1),(163188,27,NULL,53600,0,5861,0,1),(163189,28,NULL,78544,0,5861,0,1),(163190,28,NULL,53600,0,5861,1,2),(163191,29,NULL,51374,0,5861,0,1),(163192,30,NULL,78080,0,5861,0,1),(163193,30,NULL,51374,0,5861,1,2),(163194,31,NULL,11558,0,5861,0,1),(163195,32,NULL,25721,0,5861,0,1),(163196,32,NULL,11558,0,5861,1,2),(163197,33,NULL,78547,0,5861,0,1),(163198,34,NULL,78548,0,5861,0,1),(163199,35,NULL,11563,0,5861,0,1),(163200,36,NULL,78549,0,5861,0,1),(163201,37,NULL,14766,0,5861,0,1),(163202,37,NULL,37836,0,5861,1,2),(163203,38,NULL,78551,0,5861,0,1),(163204,38,NULL,78552,0,5861,1,2),(163205,38,NULL,14766,0,5861,2,3),(163206,38,NULL,37836,0,5861,3,4),(163207,39,NULL,11567,0,5861,0,1),(163208,40,NULL,78554,0,5861,0,1),(163209,41,NULL,14766,0,5861,0,1),(163210,41,NULL,78555,0,5861,1,2),(163211,42,NULL,38343,0,5861,0,1),(163212,43,NULL,14766,0,5861,0,1),(163213,43,NULL,14767,0,5861,1,2),(163214,43,NULL,19566,0,5861,2,3),(163215,43,NULL,38343,0,5861,3,4),(163216,44,NULL,78558,0,5861,0,1),(163217,45,NULL,57460,0,5861,0,1),(163218,45,NULL,4646,0,5861,1,2),(163219,45,NULL,11657,0,5861,2,3),(163220,46,NULL,78560,0,5861,0,1),(163221,47,NULL,73430,0,5861,0,1),(163222,48,NULL,4646,0,5861,0,1),(163223,48,NULL,11617,0,5861,1,2),(163224,49,NULL,4646,0,5861,0,1),(163225,49,NULL,11626,0,5861,1,2),(163226,50,NULL,5050,0,5861,0,1),(163227,50,NULL,11639,0,5861,1,2),(163228,51,NULL,5050,0,5861,0,1),(163229,51,NULL,4720,0,5861,1,2),(163230,52,NULL,78563,0,5861,0,1),(163231,53,NULL,78564,0,5861,0,1),(163232,54,NULL,8445,0,5861,0,1),(163233,54,NULL,14766,0,5861,1,2),(163234,54,NULL,78565,0,5861,2,3),(163235,55,NULL,63953,0,5861,0,1),(163236,56,NULL,34880,0,5861,0,1),(163237,57,NULL,11692,0,5861,0,1),(163238,58,NULL,11703,0,5861,0,1),(163239,59,NULL,63963,0,5861,0,1),(163240,59,NULL,5027,0,5861,1,2),(163241,59,NULL,6367,0,5861,2,3),(163242,59,NULL,78567,0,5861,3,4),(163243,60,NULL,78569,0,5861,0,1),(163244,61,NULL,5027,0,5861,0,1),(163245,61,NULL,34889,0,5861,1,2),(163246,62,NULL,34894,0,5861,0,1),(163247,63,NULL,34894,0,5861,0,1),(163248,63,NULL,77966,0,5861,1,2),(163249,64,NULL,24054,0,5861,0,1),(163250,65,NULL,11736,0,5861,0,1),(163251,66,NULL,78571,0,5861,0,1),(163252,67,NULL,11754,0,5861,0,1),(163253,68,NULL,11761,0,5861,0,1),(163254,69,NULL,5050,0,5861,0,1),(163255,69,NULL,13622,0,5861,1,2),(163256,69,NULL,11761,0,5861,2,3),(163257,70,NULL,5050,0,5861,0,1),(163258,70,NULL,32863,0,5861,1,2),(163259,71,NULL,5538,0,5861,0,1),(163260,71,NULL,32863,0,5861,1,2),(163261,72,NULL,11856,0,5861,0,1),(163262,73,NULL,78574,0,5861,0,1),(163263,74,NULL,14766,0,5861,0,1),(163264,74,NULL,35029,0,5861,1,2),(163265,75,NULL,11764,0,5861,0,1),(163266,76,NULL,78576,0,5861,0,1),(163267,77,NULL,14766,0,5861,0,1),(163268,77,NULL,78577,0,5861,1,2),(163269,78,NULL,5027,0,5861,0,1),(163270,78,NULL,78577,0,5861,1,2),(163271,79,NULL,78580,0,5861,0,1),(163272,80,NULL,34934,0,5861,0,1),(163273,81,NULL,78581,0,5861,0,1),(163274,82,NULL,78582,0,5861,0,1),(163275,83,NULL,11775,0,5861,0,1),(163276,84,NULL,4646,0,5861,0,1),(163277,84,NULL,34944,0,5861,1,2),(163278,85,NULL,78583,0,5861,0,1),(163279,86,NULL,11811,0,5861,0,1),(163280,87,NULL,14766,0,5861,0,1),(163281,87,NULL,11793,0,5861,1,2),(163282,88,NULL,78585,0,5861,0,1),(163283,89,NULL,34975,0,5861,0,1),(163284,90,NULL,24129,0,5861,0,1),(163285,91,NULL,35765,0,5861,0,1),(163286,91,NULL,78586,0,5861,1,2),(163287,92,NULL,14766,0,5861,0,1),(163288,92,NULL,78588,0,5861,1,2),(163289,93,NULL,14766,0,5861,0,1),(163290,93,NULL,34983,0,5861,1,2),(163291,94,NULL,14766,0,5861,0,1),(163292,94,NULL,24144,0,5861,1,2),(163293,95,NULL,78592,0,5861,0,1),(163294,96,NULL,78593,0,5861,0,1),(163295,97,NULL,14766,0,5861,0,1),(163296,97,NULL,78594,0,5861,1,2),(163297,98,NULL,78596,0,5861,0,1),(163298,98,NULL,78597,0,5861,1,2),(163299,99,NULL,5027,0,5861,0,1),(163300,99,NULL,6367,0,5861,1,2),(163301,99,NULL,78599,0,5861,2,3),(163302,100,NULL,4646,0,5861,0,1),(163303,100,NULL,78601,0,5861,1,2),(163304,101,NULL,5050,0,5861,0,1),(163305,101,NULL,78603,0,5861,1,2),(163306,102,NULL,78605,0,5861,0,1),(163307,103,NULL,78606,0,5861,0,1),(163308,104,NULL,5050,0,5861,0,1),(163309,104,NULL,11895,0,5861,1,2),(163310,105,NULL,5050,0,5861,0,1),(163311,105,NULL,6604,0,5861,1,2),(163312,105,NULL,5050,0,5861,2,3),(163313,105,NULL,11895,0,5861,3,4),(163314,106,NULL,5050,0,5861,0,1),(163315,106,NULL,11895,0,5861,1,2),(163316,106,NULL,5050,0,5861,2,3),(163317,106,NULL,27170,0,5861,3,4),(163318,107,NULL,78608,0,5861,0,1),(163319,108,NULL,14766,0,5861,0,1),(163320,108,NULL,78609,0,5861,1,2),(163321,109,NULL,78611,0,5861,0,1),(163322,110,NULL,59738,0,5861,0,1),(163323,111,NULL,78612,0,5861,0,1),(163324,1,NULL,78613,0,5862,0,1),(163325,2,NULL,78614,0,5862,0,1),(163326,3,NULL,35125,0,5862,0,1),(163327,4,NULL,78615,0,5862,0,1),(163328,5,NULL,5538,0,5862,0,1),(163329,5,NULL,6120,0,5862,1,2),(163330,6,NULL,78617,0,5862,0,1),(163331,6,NULL,5538,0,5862,1,2),(163332,6,NULL,6120,0,5862,2,3),(163333,7,NULL,58612,0,5862,0,1),(163334,8,NULL,4646,0,5862,0,1),(163335,8,NULL,4647,0,5862,1,2),(163336,8,NULL,11943,0,5862,2,3),(163337,9,NULL,4646,0,5862,0,1),(163338,9,NULL,24399,0,5862,1,2),(163339,10,NULL,14766,0,5862,0,1),(163340,10,NULL,24399,0,5862,1,2),(163341,11,NULL,35151,0,5862,0,1),(163342,12,NULL,5050,0,5862,0,1),(163343,12,NULL,35151,0,5862,1,2),(163344,13,NULL,64025,0,5862,0,1),(163345,14,NULL,24423,0,5862,0,1),(163346,15,NULL,78622,0,5862,0,1),(163347,16,NULL,9466,0,5862,0,1),(163348,17,NULL,9466,0,5862,0,1),(163349,17,NULL,9460,0,5862,1,2),(163350,18,NULL,5027,0,5862,0,1),(163351,18,NULL,9952,0,5862,1,2),(163352,19,NULL,11983,0,5862,0,1),(163353,20,NULL,11992,0,5862,0,1),(163354,21,NULL,78624,0,5862,0,1),(163355,22,NULL,12010,0,5862,0,1),(163356,23,NULL,14766,0,5862,0,1),(163357,23,NULL,14767,0,5862,1,2),(163358,23,NULL,78625,0,5862,2,3),(163359,24,NULL,12008,0,5862,0,1),(163360,25,NULL,78627,0,5862,0,1),(163361,26,NULL,78628,0,5862,0,1),(163362,27,NULL,4646,0,5862,0,1),(163363,27,NULL,8749,0,5862,1,2),(163364,27,NULL,78629,0,5862,2,3),(163365,28,NULL,7180,0,5862,0,1),(163366,29,NULL,12048,0,5862,0,1),(163367,29,NULL,4646,0,5862,1,2),(163368,29,NULL,7180,0,5862,2,3),(163369,30,NULL,78632,0,5862,0,1),(163370,31,NULL,78633,0,5862,0,1),(163371,32,NULL,78634,0,5862,0,1),(163372,33,NULL,73398,0,5862,0,1),(163373,34,NULL,53824,0,5862,0,1),(163374,35,NULL,35277,0,5862,0,1),(163375,36,NULL,14766,0,5862,0,1),(163376,36,NULL,78635,0,5862,1,2),(163377,37,NULL,24589,0,5862,0,1),(163378,38,NULL,78637,0,5862,0,1),(163379,38,NULL,14766,0,5862,1,2),(163380,38,NULL,78638,0,5862,2,3),(163381,39,NULL,6304,0,5862,0,1),(163382,41,NULL,14766,0,5862,0,1),(163383,41,NULL,24681,0,5862,1,2),(163384,42,NULL,14766,0,5862,0,1),(163385,42,NULL,14767,0,5862,1,2),(163386,42,NULL,24681,0,5862,2,3),(163387,43,NULL,31860,0,5862,0,1),(163388,44,NULL,31860,0,5862,0,1),(163389,45,NULL,31860,0,5862,0,1),(163390,45,NULL,7350,0,5862,1,2),(163391,46,NULL,12132,0,5862,0,1),(163392,47,NULL,12137,0,5862,0,1),(163393,48,NULL,35392,0,5862,0,1),(163394,49,NULL,24699,0,5862,0,1),(163395,50,NULL,53869,0,5862,0,1),(163396,51,NULL,12139,0,5862,0,1),(163397,52,NULL,12139,0,5862,0,1),(163398,52,NULL,5735,0,5862,1,2),(163399,53,NULL,78644,0,5862,0,1),(163400,54,NULL,78645,0,5862,0,1),(163401,55,NULL,12209,0,5862,0,1),(163402,56,NULL,12156,0,5862,0,1),(163403,57,NULL,14766,0,5862,0,1),(163404,57,NULL,78646,0,5862,1,2),(163405,58,NULL,14766,0,5862,0,1),(163406,58,NULL,78648,0,5862,1,2),(163407,59,NULL,78650,0,5862,0,1),(163408,60,NULL,12195,0,5862,0,1),(163409,61,NULL,4646,0,5862,0,1),(163410,61,NULL,35459,0,5862,1,2),(163411,62,NULL,77343,0,5862,0,1),(163412,63,NULL,78652,0,5862,0,1),(163413,64,NULL,12201,0,5862,0,1),(163414,65,NULL,35891,0,5862,0,1),(163415,66,NULL,78653,0,5862,0,1),(163416,67,NULL,78654,0,5862,0,1),(163417,68,NULL,12207,0,5862,0,1),(163418,69,NULL,12210,0,5862,0,1),(163419,70,NULL,78655,0,5862,0,1),(163420,71,NULL,12214,0,5862,0,1),(163421,72,NULL,64074,0,5862,0,1),(163422,73,NULL,78656,0,5862,0,1),(163423,74,NULL,59086,0,5862,0,1),(163424,75,NULL,78657,0,5862,0,1),(163425,76,NULL,14766,0,5862,0,1),(163426,76,NULL,14767,0,5862,1,2),(163427,76,NULL,8902,0,5862,2,3),(163428,76,NULL,78657,0,5862,3,4),(163429,77,NULL,78659,0,5862,0,1),(163430,78,NULL,78660,0,5862,0,1),(163431,79,NULL,14766,0,5862,0,1),(163432,79,NULL,78660,0,5862,1,2),(163433,80,NULL,78660,0,5862,0,1),(163434,81,NULL,14766,0,5862,0,1),(163435,81,NULL,54286,0,5862,1,2),(163436,81,NULL,14766,0,5862,2,3),(163437,81,NULL,78660,0,5862,3,4),(163438,82,NULL,6209,0,5862,0,1),(163439,83,NULL,14766,0,5862,0,1),(163440,83,NULL,76985,0,5862,1,2),(163441,84,NULL,64080,0,5862,0,1),(163442,85,NULL,78664,0,5862,0,1),(163443,86,NULL,78665,0,5862,0,1),(163444,87,NULL,35564,0,5862,0,1),(163445,88,NULL,12287,0,5862,0,1),(163446,89,NULL,35612,0,5862,0,1),(163447,90,NULL,14766,0,5862,0,1),(163448,90,NULL,78666,0,5862,1,2),(163449,91,NULL,73170,0,5862,0,1),(163450,92,NULL,14766,0,5862,0,1),(163451,92,NULL,14767,0,5862,1,2),(163452,92,NULL,31276,0,5862,2,3),(163453,92,NULL,73170,0,5862,3,4),(163454,93,NULL,73170,0,5862,0,1),(163455,94,NULL,78669,0,5862,0,1),(163456,95,NULL,78670,0,5862,0,1),(163457,96,NULL,78671,0,5862,0,1),(163458,97,NULL,14766,0,5862,0,1),(163459,97,NULL,14767,0,5862,1,2),(163460,97,NULL,78672,0,5862,2,3),(163461,98,NULL,12336,0,5862,0,1),(163462,99,NULL,35651,0,5862,0,1),(163463,100,NULL,12345,0,5862,0,1),(163464,101,NULL,14766,0,5862,0,1),(163465,101,NULL,14767,0,5862,1,2),(163466,101,NULL,12369,0,5862,2,3),(163467,102,NULL,75676,0,5862,0,1),(163468,103,NULL,12374,0,5862,0,1),(163469,104,NULL,78675,0,5862,0,1),(163470,105,NULL,78676,0,5862,0,1),(163471,106,NULL,12383,0,5862,0,1),(163472,107,NULL,12397,0,5862,0,1),(163473,108,NULL,78677,0,5862,0,1),(163474,109,NULL,25118,0,5862,0,1),(163475,110,NULL,12402,0,5862,0,1),(163476,111,NULL,5050,0,5862,0,1),(163477,111,NULL,12402,0,5862,1,2),(163478,112,NULL,12414,0,5862,0,1),(163479,113,NULL,5050,0,5862,0,1),(163480,113,NULL,12414,0,5862,1,2),(163481,114,NULL,12414,0,5862,0,1),(163482,114,NULL,14766,0,5862,1,2),(163483,114,NULL,77251,0,5862,2,3),(163484,115,NULL,40260,0,5862,0,1),(163485,116,NULL,40050,0,5862,0,1),(163486,117,NULL,14766,0,5862,0,1),(163487,117,NULL,14767,0,5862,1,2),(163488,117,NULL,78681,0,5862,2,3),(163489,118,NULL,25193,0,5862,0,1),(163490,1,NULL,25193,0,5863,0,1),(163491,1,NULL,14766,0,5863,1,2),(163492,1,NULL,76825,0,5863,2,3),(163493,2,NULL,25195,0,5863,0,1),(163494,3,NULL,5117,0,5863,0,1),(163495,3,NULL,25195,0,5863,1,2),(163496,4,NULL,25187,0,5863,0,1),(163497,5,NULL,78685,0,5863,0,1),(163498,6,NULL,34309,0,5863,0,1),(163499,6,NULL,78685,0,5863,1,2),(163500,7,NULL,78687,0,5863,0,1),(163501,8,NULL,9009,0,5863,0,1),(163502,9,NULL,78688,0,5863,0,1),(163503,10,NULL,4646,0,5863,0,1),(163504,10,NULL,25208,0,5863,1,2),(163505,11,NULL,5050,0,5863,0,1),(163506,11,NULL,78689,0,5863,1,2),(163507,11,NULL,14766,0,5863,2,3),(163508,11,NULL,77830,0,5863,3,4),(163509,12,NULL,5050,0,5863,0,1),(163510,12,NULL,78689,0,5863,1,2),(163511,12,NULL,14766,0,5863,2,3),(163512,12,NULL,78691,0,5863,3,4),(163513,13,NULL,5050,0,5863,0,1),(163514,13,NULL,78689,0,5863,1,2),(163515,13,NULL,14766,0,5863,2,3),(163516,13,NULL,78693,0,5863,3,4),(163517,14,NULL,14766,0,5863,0,1),(163518,14,NULL,12466,0,5863,1,2),(163519,15,NULL,25234,0,5863,0,1),(163520,16,NULL,5050,0,5863,0,1),(163521,16,NULL,78696,0,5863,1,2),(163522,17,NULL,14766,0,5863,0,1),(163523,17,NULL,64120,0,5863,1,2),(163524,18,NULL,57591,0,5863,0,1),(163525,19,NULL,14766,0,5863,0,1),(163526,19,NULL,12494,0,5863,1,2),(163527,20,NULL,4646,0,5863,0,1),(163528,20,NULL,35771,0,5863,1,2),(163529,21,NULL,4646,0,5863,0,1),(163530,21,NULL,12498,0,5863,1,2),(163531,22,NULL,78701,0,5863,0,1),(163532,23,NULL,12503,0,5863,0,1),(163533,24,NULL,5050,0,5863,0,1),(163534,24,NULL,12505,0,5863,1,2),(163535,25,NULL,12508,0,5863,0,1),(163536,26,NULL,12526,0,5863,0,1),(163537,27,NULL,78703,0,5863,0,1),(163538,27,NULL,4646,0,5863,1,2),(163539,27,NULL,78704,0,5863,2,3),(163540,28,NULL,14766,0,5863,0,1),(163541,28,NULL,78706,0,5863,1,2),(163542,29,NULL,14766,0,5863,0,1),(163543,29,NULL,60203,0,5863,1,2),(163544,30,NULL,12539,0,5863,0,1),(163545,31,NULL,14766,0,5863,0,1),(163546,31,NULL,14767,0,5863,1,2),(163547,31,NULL,12539,0,5863,2,3),(163548,32,NULL,78710,0,5863,0,1),(163549,33,NULL,14766,0,5863,0,1),(163550,33,NULL,78711,0,5863,1,2),(163551,34,NULL,78713,0,5863,0,1),(163552,35,NULL,78714,0,5863,0,1),(163553,35,NULL,5735,0,5863,1,2),(163554,36,NULL,7604,0,5863,0,1),(163555,37,NULL,12574,0,5863,0,1),(163556,38,NULL,78716,0,5863,0,1),(163557,39,NULL,78717,0,5863,0,1),(163558,40,NULL,14766,0,5863,0,1),(163559,40,NULL,78718,0,5863,1,2),(163560,41,NULL,78720,0,5863,0,1),(163561,42,NULL,78721,0,5863,0,1),(163562,43,NULL,78721,0,5863,0,1),(163563,44,NULL,78722,0,5863,0,1),(163564,45,NULL,38225,0,5863,0,1),(163565,45,NULL,78722,0,5863,1,2),(163566,46,NULL,14766,0,5863,0,1),(163567,46,NULL,14767,0,5863,1,2),(163568,46,NULL,35903,0,5863,2,3),(163569,47,NULL,14766,0,5863,0,1),(163570,47,NULL,14767,0,5863,1,2),(163571,47,NULL,12603,0,5863,2,3),(163572,48,NULL,14766,0,5863,0,1),(163573,48,NULL,8051,0,5863,1,2),(163574,49,NULL,12605,0,5863,0,1),(163575,50,NULL,12605,0,5863,0,1),(163576,51,NULL,12605,0,5863,0,1),(163577,51,NULL,8755,0,5863,1,2),(163578,52,NULL,12605,0,5863,0,1),(163579,52,NULL,11747,0,5863,1,2),(163580,53,NULL,18953,0,5863,0,1),(163581,53,NULL,78729,0,5863,1,2),(163582,54,NULL,12611,0,5863,0,1),(163583,55,NULL,78731,0,5863,0,1),(163584,56,NULL,35937,0,5863,0,1),(163585,57,NULL,29960,0,5863,0,1),(163586,58,NULL,12630,0,5863,0,1),(163587,59,NULL,12629,0,5863,0,1),(163588,59,NULL,12630,0,5863,1,2),(163589,60,NULL,78733,0,5863,0,1),(163590,61,NULL,4646,0,5863,0,1),(163591,61,NULL,4647,0,5863,1,2),(163592,61,NULL,12636,0,5863,2,3),(163593,62,NULL,78735,0,5863,0,1),(163594,63,NULL,14766,0,5863,0,1),(163595,63,NULL,78736,0,5863,1,2),(163596,64,NULL,12641,0,5863,0,1),(163597,65,NULL,12654,0,5863,0,1),(163598,66,NULL,78738,0,5863,0,1),(163599,67,NULL,35989,0,5863,0,1),(163600,68,NULL,12671,0,5863,0,1),(163601,69,NULL,35992,0,5863,0,1),(163602,70,NULL,14766,0,5863,0,1),(163603,70,NULL,14767,0,5863,1,2),(163604,70,NULL,78739,0,5863,2,3),(163605,71,NULL,5050,0,5863,0,1),(163606,71,NULL,12689,0,5863,1,2),(163607,72,NULL,12698,0,5863,0,1),(163608,73,NULL,78742,0,5863,0,1),(163609,74,NULL,14766,0,5863,0,1),(163610,74,NULL,25535,0,5863,1,2),(163611,75,NULL,14766,0,5863,0,1),(163612,75,NULL,14767,0,5863,1,2),(163613,75,NULL,25539,0,5863,2,3),(163614,76,NULL,14766,0,5863,0,1),(163615,76,NULL,14767,0,5863,1,2),(163616,76,NULL,25539,0,5863,2,3),(163617,76,NULL,4646,0,5863,3,4),(163618,76,NULL,78745,0,5863,4,5),(163619,77,NULL,12714,0,5863,0,1),(163620,78,NULL,78747,0,5863,0,1),(163621,79,NULL,12721,0,5863,0,1),(163622,80,NULL,14766,0,5863,0,1),(163623,80,NULL,14767,0,5863,1,2),(163624,80,NULL,78748,0,5863,2,3),(163625,81,NULL,14766,0,5863,0,1),(163626,81,NULL,14767,0,5863,1,2),(163627,81,NULL,78748,0,5863,2,3),(163628,82,NULL,63736,0,5863,0,1),(163629,83,NULL,36059,0,5863,0,1),(163630,84,NULL,14766,0,5863,0,1),(163631,84,NULL,36059,0,5863,1,2),(163632,85,NULL,78751,0,5863,0,1),(163633,86,NULL,12727,0,5863,0,1),(163634,88,NULL,5050,0,5863,0,1),(163635,88,NULL,12740,0,5863,1,2),(163636,89,NULL,78752,0,5863,0,1),(163637,90,NULL,36072,0,5863,0,1),(163638,91,NULL,38578,0,5863,0,1),(163639,92,NULL,78753,0,5863,0,1),(163640,93,NULL,36114,0,5863,0,1),(163641,94,NULL,5027,0,5863,0,1),(163642,94,NULL,12761,0,5863,1,2),(163643,95,NULL,5027,0,5863,0,1),(163644,95,NULL,12761,0,5863,1,2),(163645,96,NULL,14766,0,5863,0,1),(163646,96,NULL,12760,0,5863,1,2),(163647,96,NULL,5027,0,5863,2,3),(163648,96,NULL,12761,0,5863,3,4),(163649,97,NULL,5050,0,5863,0,1),(163650,97,NULL,78756,0,5863,1,2),(163651,98,NULL,14766,0,5863,0,1),(163652,98,NULL,14767,0,5863,1,2),(163653,98,NULL,76679,0,5863,2,3),(163654,99,NULL,78759,0,5863,0,1),(163655,100,NULL,12785,0,5863,0,1),(163656,101,NULL,78760,0,5863,0,1),(163657,102,NULL,41641,0,5863,0,1),(163658,103,NULL,12789,0,5863,0,1),(163659,104,NULL,78761,0,5863,0,1),(163660,105,NULL,78762,0,5863,0,1),(163661,106,NULL,78763,0,5863,0,1),(163662,107,NULL,14766,0,5863,0,1),(163663,107,NULL,12813,0,5863,1,2),(163664,108,NULL,25711,0,5863,0,1),(163665,109,NULL,5050,0,5863,0,1),(163666,109,NULL,36233,0,5863,1,2),(163667,109,NULL,25711,0,5863,2,3),(163668,110,NULL,10444,0,5863,0,1),(163669,110,NULL,25711,0,5863,1,2),(163670,111,NULL,64185,0,5863,0,1),(163671,112,NULL,78766,0,5863,0,1),(163672,113,NULL,78767,0,5863,0,1),(163673,114,NULL,25721,0,5863,0,1),(163674,1,NULL,78768,0,5864,0,1),(163675,1,NULL,25721,0,5864,1,2),(163676,2,NULL,25721,0,5864,0,1),(163677,2,NULL,4646,0,5864,1,2),(163678,2,NULL,78770,0,5864,2,3),(163679,3,NULL,5050,0,5864,0,1),(163680,3,NULL,78176,0,5864,1,2),(163681,3,NULL,25721,0,5864,2,3),(163682,4,NULL,78773,0,5864,0,1),(163683,6,NULL,78774,0,5864,0,1),(163684,7,NULL,5050,0,5864,0,1),(163685,7,NULL,36270,0,5864,1,2),(163686,8,NULL,78776,0,5864,0,1),(163687,9,NULL,11817,0,5864,0,1),(163688,9,NULL,78776,0,5864,1,2),(163689,10,NULL,78776,0,5864,0,1),(163690,11,NULL,78776,0,5864,0,1),(163691,11,NULL,5538,0,5864,1,2),(163692,11,NULL,32816,0,5864,2,3),(163693,12,NULL,78779,0,5864,0,1),(163694,13,NULL,4646,0,5864,0,1),(163695,13,NULL,54213,0,5864,1,2),(163696,14,NULL,12861,0,5864,0,1),(163697,15,NULL,78780,0,5864,0,1),(163698,16,NULL,78781,0,5864,0,1),(163699,17,NULL,78782,0,5864,0,1),(163700,18,NULL,78783,0,5864,0,1),(163701,19,NULL,78784,0,5864,0,1),(163702,20,NULL,78785,0,5864,0,1),(163703,20,NULL,78784,0,5864,1,2),(163704,21,NULL,12905,0,5864,0,1),(163705,22,NULL,36351,0,5864,0,1),(163706,23,NULL,36351,0,5864,0,1),(163707,24,NULL,36351,0,5864,0,1),(163708,24,NULL,4646,0,5864,1,2),(163709,24,NULL,78787,0,5864,2,3),(163710,25,NULL,38576,0,5864,0,1),(163711,26,NULL,25898,0,5864,0,1),(163712,27,NULL,14766,0,5864,0,1),(163713,27,NULL,25863,0,5864,1,2),(163714,28,NULL,14766,0,5864,0,1),(163715,28,NULL,39179,0,5864,1,2),(163716,29,NULL,14766,0,5864,0,1),(163717,29,NULL,14767,0,5864,1,2),(163718,29,NULL,78791,0,5864,2,3),(163719,30,NULL,9951,0,5864,0,1),(163720,30,NULL,4978,0,5864,1,2),(163721,31,NULL,12927,0,5864,0,1),(163722,32,NULL,5982,0,5864,0,1),(163723,33,NULL,12958,0,5864,0,1),(163724,34,NULL,54235,0,5864,0,1),(163725,35,NULL,5050,0,5864,0,1),(163726,35,NULL,12952,0,5864,1,2),(163727,36,NULL,36416,0,5864,0,1),(163728,37,NULL,78795,0,5864,0,1),(163729,38,NULL,12960,0,5864,0,1),(163730,39,NULL,14766,0,5864,0,1),(163731,39,NULL,14767,0,5864,1,2),(163732,39,NULL,78796,0,5864,2,3),(163733,40,NULL,12962,0,5864,0,1),(163734,41,NULL,4646,0,5864,0,1),(163735,41,NULL,78798,0,5864,1,2),(163736,42,NULL,4646,0,5864,0,1),(163737,42,NULL,12966,0,5864,1,2),(163738,43,NULL,12969,0,5864,0,1),(163739,44,NULL,14766,0,5864,0,1),(163740,44,NULL,36475,0,5864,1,2),(163741,44,NULL,78801,0,5864,0,1),(163742,45,NULL,78802,0,5864,0,1),(163743,46,NULL,64218,0,5864,0,1),(163744,47,NULL,78803,0,5864,0,1),(163745,48,NULL,14766,0,5864,0,1),(163746,48,NULL,54272,0,5864,1,2),(163747,49,NULL,64223,0,5864,0,1),(163748,50,NULL,5027,0,5864,0,1),(163749,50,NULL,78805,0,5864,1,2),(163750,51,NULL,12999,0,5864,0,1),(163751,52,NULL,78807,0,5864,0,1),(163752,53,NULL,78808,0,5864,0,1),(163753,54,NULL,14766,0,5864,0,1),(163754,54,NULL,54286,0,5864,1,2),(163755,54,NULL,14766,0,5864,2,3),(163756,54,NULL,78660,0,5864,3,4),(163757,55,NULL,4646,0,5864,0,1),(163758,55,NULL,54286,0,5864,1,2),(163759,55,NULL,14766,0,5864,2,3),(163760,55,NULL,78660,0,5864,3,4),(163761,56,NULL,13007,0,5864,0,1),(163762,57,NULL,36530,0,5864,0,1),(163763,58,NULL,78810,0,5864,0,1),(163764,59,NULL,5538,0,5864,0,1),(163765,59,NULL,78810,0,5864,1,2),(163766,60,NULL,78812,0,5864,0,1),(163767,61,NULL,4646,0,5864,0,1),(163768,61,NULL,26084,0,5864,1,2),(163769,62,NULL,13033,0,5864,0,1),(163770,63,NULL,78814,0,5864,0,1),(163771,64,NULL,78815,0,5864,0,1),(163772,65,NULL,13053,0,5864,0,1),(163773,66,NULL,36647,0,5864,0,1),(163774,67,NULL,59946,0,5864,0,1),(163775,68,NULL,5050,0,5864,0,1),(163776,68,NULL,78816,0,5864,1,2),(163777,69,NULL,5027,0,5864,0,1),(163778,69,NULL,6367,0,5864,1,2),(163779,69,NULL,78818,0,5864,2,3),(163780,70,NULL,37503,0,5864,0,1),(163781,71,NULL,78820,0,5864,0,1),(163782,72,NULL,13081,0,5864,0,1),(163783,73,NULL,13081,0,5864,0,1),(163784,73,NULL,14766,0,5864,1,2),(163785,73,NULL,78821,0,5864,2,3),(163786,74,NULL,4646,0,5864,0,1),(163787,74,NULL,36667,0,5864,1,2),(163788,75,NULL,36667,0,5864,0,1),(163789,76,NULL,14766,0,5864,0,1),(163790,76,NULL,14767,0,5864,1,2),(163791,76,NULL,60498,0,5864,2,3),(163792,77,NULL,64253,0,5864,0,1),(163793,78,NULL,14766,0,5864,0,1),(163794,78,NULL,14767,0,5864,1,2),(163795,78,NULL,13139,0,5864,2,3),(163796,79,NULL,13170,0,5864,0,1),(163797,80,NULL,78825,0,5864,0,1),(163798,81,NULL,78825,0,5864,0,1),(163799,82,NULL,14766,0,5864,0,1),(163800,82,NULL,14767,0,5864,1,2),(163801,82,NULL,78826,0,5864,2,3),(163802,83,NULL,78828,0,5864,0,1),(163803,84,NULL,13199,0,5864,0,1),(163804,85,NULL,14766,0,5864,0,1),(163805,85,NULL,14767,0,5864,1,2),(163806,85,NULL,13199,0,5864,2,3),(163807,86,NULL,78830,0,5864,0,1),(163808,87,NULL,78831,0,5864,0,1),(163809,88,NULL,78832,0,5864,0,1),(163810,89,NULL,13211,0,5864,0,1),(163811,90,NULL,78833,0,5864,0,1),(163812,91,NULL,78834,0,5864,0,1),(163813,92,NULL,54361,0,5864,0,1),(163814,93,NULL,78835,0,5864,0,1),(163815,95,NULL,78836,0,5864,0,1),(163816,96,NULL,77485,0,5864,0,1),(163817,1,NULL,12956,0,5865,0,1),(163818,2,NULL,13256,0,5865,0,1),(163819,3,NULL,5050,0,5865,0,1),(163820,3,NULL,78837,0,5865,1,2),(163821,4,NULL,26307,0,5865,0,1),(163822,5,NULL,26309,0,5865,0,1),(163823,6,NULL,78839,0,5865,0,1),(163824,7,NULL,13282,0,5865,0,1),(163825,8,NULL,78840,0,5865,0,1),(163826,9,NULL,78840,0,5865,0,1),(163827,10,NULL,78841,0,5865,0,1),(163828,11,NULL,36810,0,5865,0,1),(163829,12,NULL,36810,0,5865,0,1),(163830,12,NULL,14766,0,5865,1,2),(163831,12,NULL,78320,0,5865,2,3),(163832,13,NULL,78544,0,5865,0,1),(163833,14,NULL,78843,0,5865,0,1),(163834,15,NULL,78844,0,5865,0,1),(163835,16,NULL,14766,0,5865,0,1),(163836,16,NULL,34721,0,5865,1,2),(163837,16,NULL,78844,0,5865,2,3),(163838,17,NULL,13315,0,5865,0,1),(163839,18,NULL,78846,0,5865,0,1),(163840,19,NULL,78847,0,5865,0,1),(163841,20,NULL,13344,0,5865,0,1),(163842,21,NULL,78848,0,5865,0,1),(163843,22,NULL,78849,0,5865,0,1),(163844,23,NULL,14766,0,5865,0,1),(163845,23,NULL,78850,0,5865,1,2),(163846,24,NULL,76693,0,5865,0,1),(163847,25,NULL,5027,0,5865,0,1),(163848,25,NULL,6367,0,5865,1,2),(163849,25,NULL,13364,0,5865,2,3),(163850,26,NULL,5027,0,5865,0,1),(163851,26,NULL,63644,0,5865,1,2),(163852,27,NULL,5027,0,5865,0,1),(163853,27,NULL,13368,0,5865,1,2),(163854,28,NULL,5433,0,5865,0,1),(163855,29,NULL,5050,0,5865,0,1),(163856,29,NULL,78855,0,5865,1,2),(163857,30,NULL,26407,0,5865,0,1),(163858,31,NULL,13381,0,5865,0,1),(163859,31,NULL,4922,0,5865,1,2),(163860,31,NULL,54317,0,5865,2,3),(163861,33,NULL,5050,0,5865,0,1),(163862,33,NULL,13391,0,5865,1,2),(163863,34,NULL,78858,0,5865,0,1),(163864,35,NULL,4646,0,5865,0,1),(163865,35,NULL,78858,0,5865,1,2),(163866,36,NULL,14766,0,5865,0,1),(163867,36,NULL,78858,0,5865,1,2),(163868,37,NULL,12860,0,5865,0,1),(163869,38,NULL,14766,0,5865,0,1),(163870,38,NULL,14767,0,5865,1,2),(163871,38,NULL,13405,0,5865,2,3),(163872,39,NULL,13451,0,5865,0,1),(163873,40,NULL,13453,0,5865,0,1),(163874,41,NULL,13462,0,5865,0,1),(163875,42,NULL,5050,0,5865,0,1),(163876,42,NULL,13462,0,5865,1,2),(163877,43,NULL,5050,0,5865,0,1),(163878,43,NULL,78862,0,5865,1,2),(163879,44,NULL,78864,0,5865,0,1),(163880,45,NULL,26479,0,5865,0,1),(163881,46,NULL,13464,0,5865,0,1),(163882,47,NULL,14766,0,5865,0,1),(163883,47,NULL,13471,0,5865,1,2),(163884,48,NULL,14766,0,5865,0,1),(163885,48,NULL,14767,0,5865,1,2),(163886,48,NULL,13483,0,5865,2,3),(163887,49,NULL,13486,0,5865,0,1),(163888,50,NULL,14766,0,5865,0,1),(163889,50,NULL,14767,0,5865,1,2),(163890,50,NULL,26531,0,5865,2,3),(163891,51,NULL,78867,0,5865,0,1),(163892,52,NULL,14766,0,5865,0,1),(163893,52,NULL,78868,0,5865,1,2),(163894,53,NULL,14766,0,5865,0,1),(163895,53,NULL,13501,0,5865,1,2),(163896,54,NULL,78759,0,5865,0,1),(163897,54,NULL,14766,0,5865,1,2),(163898,54,NULL,14767,0,5865,2,3),(163899,54,NULL,36929,0,5865,3,4),(163900,55,NULL,14766,0,5865,0,1),(163901,55,NULL,14767,0,5865,1,2),(163902,55,NULL,36929,0,5865,2,3),(163903,56,NULL,36933,0,5865,0,1),(163904,57,NULL,13512,0,5865,0,1),(163905,57,NULL,6169,0,5865,1,2),(163906,58,NULL,5050,0,5865,0,1),(163907,58,NULL,13512,0,5865,1,2),(163908,59,NULL,78628,0,5865,0,1),(163909,59,NULL,5050,0,5865,1,2),(163910,59,NULL,13512,0,5865,2,3),(163911,60,NULL,13512,0,5865,0,1),(163912,60,NULL,4646,0,5865,1,2),(163913,60,NULL,78875,0,5865,2,3),(163914,61,NULL,14766,0,5865,0,1),(163915,61,NULL,78877,0,5865,1,2),(163916,62,NULL,14766,0,5865,0,1),(163917,62,NULL,78877,0,5865,1,2),(163918,62,NULL,77600,0,5865,2,3),(163919,63,NULL,78880,0,5865,0,1),(163920,63,NULL,8755,0,5865,1,2),(163921,64,NULL,14766,0,5865,0,1),(163922,64,NULL,13432,0,5865,1,2),(163923,65,NULL,14766,0,5865,0,1),(163924,65,NULL,14767,0,5865,1,2),(163925,65,NULL,13432,0,5865,2,3),(163926,66,NULL,78883,0,5865,0,1),(163927,67,NULL,78884,0,5865,0,1),(163928,68,NULL,14766,0,5865,0,1),(163929,68,NULL,78885,0,5865,1,2),(163930,69,NULL,5050,0,5865,0,1),(163931,69,NULL,26618,0,5865,1,2),(163932,70,NULL,5050,0,5865,0,1),(163933,70,NULL,13571,0,5865,1,2),(163934,71,NULL,78887,0,5865,0,1),(163935,71,NULL,5050,0,5865,1,2),(163936,71,NULL,13571,0,5865,2,3),(163937,72,NULL,5050,0,5865,0,1),(163938,72,NULL,13574,0,5865,1,2),(163939,73,NULL,4646,0,5865,0,1),(163940,73,NULL,36969,0,5865,1,2),(163941,74,NULL,14766,0,5865,0,1),(163942,74,NULL,36969,0,5865,1,2),(163943,75,NULL,14766,0,5865,0,1),(163944,75,NULL,36969,0,5865,1,2),(163945,75,NULL,5050,0,5865,2,3),(163946,75,NULL,9548,0,5865,3,4),(163947,76,NULL,5050,0,5865,0,1),(163948,76,NULL,78891,0,5865,1,2),(163949,77,NULL,13586,0,5865,0,1),(163950,78,NULL,5050,0,5865,0,1),(163951,78,NULL,13596,0,5865,1,2),(163952,79,NULL,14766,0,5865,0,1),(163953,79,NULL,78893,0,5865,1,2),(163954,80,NULL,14766,0,5865,0,1),(163955,80,NULL,14767,0,5865,1,2),(163956,80,NULL,13596,0,5865,2,3),(163957,81,NULL,14766,0,5865,0,1),(163958,81,NULL,78896,0,5865,1,2),(163959,82,NULL,36995,0,5865,0,1),(163960,83,NULL,14766,0,5865,0,1),(163961,83,NULL,14767,0,5865,1,2),(163962,83,NULL,40745,0,5865,2,3),(163963,84,NULL,78899,0,5865,0,1),(163964,85,NULL,5050,0,5865,0,1),(163965,85,NULL,78900,0,5865,1,2),(163966,86,NULL,14766,0,5865,0,1),(163967,86,NULL,78902,0,5865,1,2),(163968,87,NULL,13614,0,5865,0,1),(163969,88,NULL,37007,0,5865,0,1),(163970,89,NULL,78904,0,5865,0,1),(163971,90,NULL,64322,0,5865,0,1),(163972,91,NULL,5050,0,5865,0,1),(163973,91,NULL,13622,0,5865,1,2),(163974,92,NULL,78906,0,5865,0,1),(163975,93,NULL,78907,0,5865,0,1),(163976,94,NULL,7519,0,5865,0,1),(163977,95,NULL,78908,0,5865,0,1),(163978,95,NULL,26743,0,5865,1,2),(163979,96,NULL,37048,0,5865,0,1),(163980,97,NULL,14766,0,5865,0,1),(163981,97,NULL,14767,0,5865,1,2),(163982,97,NULL,78910,0,5865,2,3),(163983,98,NULL,14766,0,5865,0,1),(163984,98,NULL,37056,0,5865,1,2),(163985,99,NULL,78913,0,5865,0,1),(163986,100,NULL,78914,0,5865,0,1),(163987,100,NULL,54317,0,5865,1,2),(163988,101,NULL,78914,0,5865,0,1),(163989,102,NULL,5973,0,5865,0,1),(163990,102,NULL,13661,0,5865,1,2),(163991,103,NULL,5973,0,5865,0,1),(163992,103,NULL,13661,0,5865,1,2),(163993,103,NULL,77600,0,5865,2,3),(163994,104,NULL,78917,0,5865,0,1),(163995,1,NULL,14766,0,5866,0,1),(163996,1,NULL,38652,0,5866,1,2),(163997,2,NULL,14766,0,5866,0,1),(163998,2,NULL,14767,0,5866,1,2),(163999,2,NULL,78919,0,5866,2,3),(164000,3,NULL,5050,0,5866,0,1),(164001,3,NULL,13680,0,5866,1,2),(164002,4,NULL,78922,0,5866,0,1),(164003,5,NULL,78923,0,5866,0,1),(164004,6,NULL,14766,0,5866,0,1),(164005,6,NULL,14767,0,5866,1,2),(164006,6,NULL,78924,0,5866,2,3),(164007,7,NULL,14766,0,5866,0,1),(164008,7,NULL,78926,0,5866,1,2),(164009,8,NULL,14766,0,5866,0,1),(164010,8,NULL,57730,0,5866,1,2),(164011,9,NULL,13836,0,5866,0,1),(164012,10,NULL,13836,0,5866,0,1),(164013,11,NULL,13705,0,5866,0,1),(164014,12,NULL,14766,0,5866,0,1),(164015,12,NULL,78929,0,5866,1,2),(164016,13,NULL,78931,0,5866,0,1),(164017,14,NULL,78932,0,5866,0,1),(164018,15,NULL,57195,0,5866,0,1),(164019,16,NULL,14766,0,5866,0,1),(164020,16,NULL,14767,0,5866,1,2),(164021,16,NULL,13721,0,5866,2,3),(164022,17,NULL,13738,0,5866,0,1),(164023,18,NULL,39187,0,5866,0,1),(164024,19,NULL,26986,0,5866,0,1),(164025,20,NULL,78934,0,5866,0,1),(164026,21,NULL,14766,0,5866,0,1),(164027,21,NULL,78935,0,5866,1,2),(164028,22,NULL,13743,0,5866,0,1),(164029,23,NULL,37240,0,5866,0,1),(164030,24,NULL,37240,0,5866,0,1),(164031,25,NULL,14766,0,5866,0,1),(164032,25,NULL,78937,0,5866,1,2),(164033,26,NULL,78937,0,5866,0,1),(164034,27,NULL,4646,0,5866,0,1),(164035,27,NULL,78937,0,5866,1,2),(164036,29,NULL,78940,0,5866,0,1),(164037,30,NULL,14766,0,5866,0,1),(164038,30,NULL,54606,0,5866,1,2),(164039,31,NULL,78942,0,5866,0,1),(164040,32,NULL,14766,0,5866,0,1),(164041,32,NULL,64355,0,5866,1,2),(164042,33,NULL,14766,0,5866,0,1),(164043,33,NULL,37299,0,5866,1,2),(164044,34,NULL,14766,0,5866,0,1),(164045,34,NULL,14767,0,5866,1,2),(164046,34,NULL,12581,0,5866,2,3),(164047,35,NULL,78946,0,5866,0,1),(164048,36,NULL,78947,0,5866,0,1),(164049,37,NULL,78948,0,5866,0,1),(164050,38,NULL,37336,0,5866,0,1),(164051,39,NULL,40374,0,5866,0,1),(164052,40,NULL,40374,0,5866,0,1),(164053,40,NULL,14766,0,5866,1,2),(164054,40,NULL,78949,0,5866,2,3),(164055,41,NULL,5027,0,5866,0,1),(164056,41,NULL,78087,0,5866,1,2),(164057,41,NULL,5027,0,5866,2,3),(164058,41,NULL,13185,0,5866,3,4),(164059,42,NULL,74861,0,5866,0,1),(164060,43,NULL,13806,0,5866,0,1),(164061,44,NULL,27192,0,5866,0,1),(164062,44,NULL,7028,0,5866,1,2),(164063,45,NULL,13815,0,5866,0,1),(164064,46,NULL,8378,0,5866,0,1),(164065,47,NULL,14766,0,5866,0,1),(164066,47,NULL,14767,0,5866,1,2),(164067,47,NULL,78953,0,5866,2,3),(164068,48,NULL,4646,0,5866,0,1),(164069,48,NULL,57730,0,5866,1,2),(164070,49,NULL,78956,0,5866,0,1),(164071,50,NULL,37363,0,5866,0,1),(164072,51,NULL,41104,0,5866,0,1),(164073,52,NULL,4646,0,5866,0,1),(164074,52,NULL,78957,0,5866,1,2),(164075,53,NULL,5050,0,5866,0,1),(164076,53,NULL,13838,0,5866,1,2),(164077,54,NULL,13838,0,5866,0,1),(164078,54,NULL,15688,0,5866,1,2),(164079,55,NULL,5050,0,5866,0,1),(164080,55,NULL,13838,0,5866,1,2),(164081,55,NULL,38044,0,5866,2,3),(164082,56,NULL,77593,0,5866,0,1),(164083,56,NULL,5050,0,5866,1,2),(164084,56,NULL,13838,0,5866,2,3),(164085,57,NULL,8995,0,5866,0,1),(164086,57,NULL,14766,0,5866,1,2),(164087,57,NULL,14767,0,5866,2,3),(164088,57,NULL,78963,0,5866,3,4),(164089,58,NULL,14766,0,5866,0,1),(164090,58,NULL,14767,0,5866,1,2),(164091,58,NULL,78963,0,5866,2,3),(164092,59,NULL,78966,0,5866,0,1),(164093,60,NULL,4646,0,5866,0,1),(164094,60,NULL,78967,0,5866,1,2),(164095,61,NULL,78345,0,5866,0,1),(164096,61,NULL,78969,0,5866,1,2),(164097,61,NULL,4646,0,5866,2,3),(164098,61,NULL,27431,0,5866,3,4),(164099,62,NULL,5050,0,5866,0,1),(164100,62,NULL,12998,0,5866,1,2),(164101,63,NULL,12998,0,5866,0,1),(164102,64,NULL,12998,0,5866,0,1),(164103,64,NULL,12999,0,5866,1,2),(164104,65,NULL,78972,0,5866,0,1),(164105,66,NULL,37398,0,5866,0,1),(164106,67,NULL,4646,0,5866,0,1),(164107,67,NULL,76825,0,5866,1,2),(164108,68,NULL,14766,0,5866,0,1),(164109,68,NULL,76825,0,5866,1,2),(164110,69,NULL,4646,0,5866,0,1),(164111,69,NULL,76825,0,5866,1,2),(164112,70,NULL,14766,0,5866,0,1),(164113,70,NULL,14767,0,5866,1,2),(164114,70,NULL,76760,0,5866,2,3),(164115,71,NULL,5050,0,5866,0,1),(164116,71,NULL,13864,0,5866,1,2),(164117,72,NULL,78976,0,5866,0,1),(164118,73,NULL,6604,0,5866,0,1),(164119,73,NULL,77600,0,5866,1,2),(164120,74,NULL,6604,0,5866,0,1),(164121,74,NULL,4646,0,5866,1,2),(164122,74,NULL,57525,0,5866,2,3),(164123,75,NULL,5050,0,5866,0,1),(164124,75,NULL,8961,0,5866,1,2),(164125,76,NULL,6604,0,5866,0,1),(164126,77,NULL,5050,0,5866,0,1),(164127,77,NULL,6604,0,5866,1,2),(164128,78,NULL,40543,0,5866,0,1),(164129,79,NULL,5050,0,5866,0,1),(164130,79,NULL,13896,0,5866,1,2),(164131,80,NULL,13903,0,5866,0,1),(164132,81,NULL,12827,0,5866,0,1),(164133,82,NULL,14766,0,5866,0,1),(164134,82,NULL,14767,0,5866,1,2),(164135,82,NULL,13909,0,5866,2,3),(164136,83,NULL,78979,0,5866,0,1),(164137,84,NULL,40320,0,5866,0,1),(164138,85,NULL,13912,0,5866,0,1),(164139,86,NULL,78980,0,5866,0,1),(164140,87,NULL,4646,0,5866,0,1),(164141,87,NULL,27372,0,5866,1,2),(164142,88,NULL,5050,0,5866,0,1),(164143,88,NULL,78982,0,5866,1,2),(164144,89,NULL,78984,0,5866,0,1),(164145,90,NULL,78985,0,5866,0,1),(164146,91,NULL,78986,0,5866,0,1),(164147,91,NULL,4646,0,5866,1,2),(164148,91,NULL,78987,0,5866,2,3),(164149,92,NULL,4646,0,5866,0,1),(164150,92,NULL,78987,0,5866,1,2),(164151,93,NULL,77052,0,5866,0,1),(164152,94,NULL,78990,0,5866,0,1),(164153,95,NULL,78991,0,5866,0,1),(164154,96,NULL,78992,0,5866,0,1),(164155,97,NULL,78993,0,5866,0,1),(164156,97,NULL,78994,0,5866,1,2),(164157,98,NULL,14766,0,5866,0,1),(164158,98,NULL,78996,0,5866,1,2),(164159,99,NULL,78998,0,5866,0,1),(164160,100,NULL,13978,0,5866,0,1),(164161,101,NULL,5050,0,5866,0,1),(164162,101,NULL,54745,0,5866,1,2),(164163,102,NULL,79000,0,5866,0,1),(164164,103,NULL,5050,0,5866,0,1),(164165,103,NULL,79001,0,5866,1,2),(164166,104,NULL,5050,0,5866,0,1),(164167,104,NULL,79003,0,5866,1,2),(164168,105,NULL,4646,0,5866,0,1),(164169,105,NULL,77216,0,5866,1,2),(164170,106,NULL,14766,0,5866,0,1),(164171,106,NULL,77216,0,5866,1,2),(164172,107,NULL,79007,0,5866,0,1),(164173,107,NULL,76842,0,5866,1,2),(164174,108,NULL,14001,0,5866,0,1),(164175,109,NULL,79009,0,5866,0,1),(164176,110,NULL,79010,0,5866,0,1),(164177,111,NULL,79011,0,5866,0,1),(164178,112,NULL,14766,0,5866,0,1),(164179,112,NULL,79012,0,5866,1,2),(164180,113,NULL,14766,0,5866,0,1),(164181,113,NULL,79012,0,5866,1,2),(164182,114,NULL,4646,0,5866,0,1),(164183,114,NULL,79014,0,5866,1,2),(164184,115,NULL,18709,0,5866,0,1),(164185,115,NULL,79016,0,5866,1,2),(164186,116,NULL,14035,0,5866,0,1),(164187,117,NULL,79018,0,5866,0,1),(164188,1,NULL,4646,0,5868,0,1),(164189,1,NULL,4647,0,5868,1,2),(164190,1,NULL,16729,0,5868,2,3),(164191,2,NULL,4646,0,5868,0,1),(164192,2,NULL,4647,0,5868,1,2),(164193,2,NULL,4648,0,5868,2,3),(164194,3,NULL,4665,0,5868,0,1),(164195,3,NULL,4646,0,5868,1,2),(164196,3,NULL,4647,0,5868,2,3),(164197,3,NULL,4648,0,5868,3,4),(164198,4,NULL,4651,0,5868,0,1),(164199,4,NULL,4646,0,5868,1,2),(164200,4,NULL,4647,0,5868,2,3),(164201,4,NULL,4648,0,5868,3,4),(164202,5,NULL,4664,0,5868,0,1),(164203,5,NULL,4646,0,5868,1,2),(164204,5,NULL,4647,0,5868,2,3),(164205,5,NULL,4648,0,5868,3,4),(164206,6,NULL,4659,0,5868,0,1),(164207,6,NULL,14766,0,5868,1,2),(164208,6,NULL,14767,0,5868,2,3),(164209,6,NULL,4648,0,5868,3,4),(164210,7,NULL,4646,0,5868,0,1),(164211,7,NULL,51016,0,5868,1,2),(164212,8,NULL,79024,0,5868,0,1),(164213,9,NULL,4665,0,5868,0,1),(164214,9,NULL,4646,0,5868,1,2),(164215,9,NULL,27615,0,5868,2,3),(164216,10,NULL,77193,0,5868,0,1),(164217,11,NULL,4646,0,5868,0,1),(164218,11,NULL,79026,0,5868,1,2),(164219,12,NULL,79028,0,5868,0,1),(164220,13,NULL,4646,0,5868,0,1),(164221,13,NULL,79029,0,5868,1,2),(164222,14,NULL,79031,0,5868,0,1),(164223,15,NULL,4646,0,5868,0,1),(164224,15,NULL,4684,0,5868,1,2),(164225,16,NULL,79033,0,5868,0,1),(164226,17,NULL,79033,0,5868,0,1),(164227,17,NULL,27643,0,5868,1,2),(164228,17,NULL,79034,0,5868,2,3),(164229,18,NULL,10646,0,5868,0,1),(164230,18,NULL,79033,0,5868,1,2),(164231,19,NULL,14791,0,5868,0,1),(164232,20,NULL,14800,0,5868,0,1),(164233,21,NULL,4690,0,5868,0,1),(164234,21,NULL,4646,0,5868,1,2),(164235,21,NULL,4693,0,5868,2,3),(164236,22,NULL,14803,0,5868,0,1),(164237,23,NULL,14807,0,5868,0,1),(164238,24,NULL,27633,0,5868,0,1),(164239,25,NULL,79038,0,5868,0,1),(164240,26,NULL,27642,0,5868,0,1),(164241,27,NULL,4714,0,5868,0,1),(164242,28,NULL,4721,0,5868,0,1),(164243,29,NULL,57527,0,5868,0,1),(164244,29,NULL,4646,0,5868,1,2),(164245,29,NULL,59740,0,5868,2,3),(164246,30,NULL,57527,0,5868,0,1),(164247,30,NULL,4646,0,5868,1,2),(164248,30,NULL,79040,0,5868,2,3),(164249,31,NULL,12048,0,5868,0,1),(164250,32,NULL,14813,0,5868,0,1),(164251,33,NULL,79042,0,5868,0,1),(164252,34,NULL,79043,0,5868,0,1),(164253,35,NULL,5264,0,5868,0,1),(164254,35,NULL,4646,0,5868,1,2),(164255,35,NULL,7440,0,5868,2,3),(164256,36,NULL,4727,0,5868,0,1),(164257,37,NULL,5264,0,5868,0,1),(164258,37,NULL,79045,0,5868,1,2),(164259,37,NULL,4646,0,5868,2,3),(164260,37,NULL,10637,0,5868,3,4),(164261,37,NULL,5114,0,5868,4,5),(164262,37,NULL,79046,0,5868,5,6),(164263,37,NULL,5114,0,5868,6,7),(164264,37,NULL,79047,0,5868,7,8),(164265,38,NULL,5264,0,5868,0,1),(164266,38,NULL,4646,0,5868,1,2),(164267,38,NULL,10637,0,5868,2,3),(164268,39,NULL,5264,0,5868,0,1),(164269,39,NULL,5050,0,5868,1,2),(164270,39,NULL,6361,0,5868,2,3),(164271,39,NULL,4646,0,5868,3,4),(164272,39,NULL,10637,0,5868,4,5),(164273,40,NULL,79051,0,5868,0,1),(164274,41,NULL,4735,0,5868,0,1),(164275,41,NULL,79052,0,5868,1,2),(164276,42,NULL,79054,0,5868,0,1),(164277,43,NULL,6047,0,5868,0,1),(164278,44,NULL,5241,0,5868,0,1),(164279,44,NULL,6047,0,5868,1,2),(164280,45,NULL,5056,0,5868,0,1),(164281,45,NULL,6047,0,5868,1,2),(164282,46,NULL,4665,0,5868,0,1),(164283,46,NULL,6047,0,5868,1,2),(164284,47,NULL,10773,0,5868,0,1),(164285,47,NULL,6047,0,5868,1,2),(164286,48,NULL,4664,0,5868,0,1),(164287,48,NULL,6047,0,5868,1,2),(164288,49,NULL,4739,0,5868,0,1),(164289,50,NULL,79060,0,5868,0,1),(164290,51,NULL,4646,0,5868,0,1),(164291,51,NULL,4647,0,5868,1,2),(164292,51,NULL,79061,0,5868,2,3),(164293,52,NULL,4646,0,5868,0,1),(164294,52,NULL,76763,0,5868,1,2),(164295,53,NULL,14766,0,5868,0,1),(164296,53,NULL,76763,0,5868,1,2),(164297,54,NULL,79064,0,5868,0,1),(164298,55,NULL,4646,0,5868,0,1),(164299,55,NULL,4747,0,5868,1,2),(164300,56,NULL,79066,0,5868,0,1),(164301,57,NULL,79067,0,5868,0,1),(164302,58,NULL,37542,0,5868,0,1),(164303,59,NULL,12182,0,5868,0,1),(164304,60,NULL,4646,0,5868,0,1),(164305,60,NULL,79068,0,5868,1,2),(164306,61,NULL,79070,0,5868,0,1),(164307,62,NULL,4750,0,5868,0,1),(164308,63,NULL,79071,0,5868,0,1),(164309,64,NULL,79072,0,5868,0,1),(164310,65,NULL,79073,0,5868,0,1),(164311,66,NULL,4646,0,5868,0,1),(164312,66,NULL,79074,0,5868,1,2),(164313,67,NULL,4757,0,5868,0,1),(164314,68,NULL,27686,0,5868,0,1),(164315,69,NULL,4761,0,5868,0,1),(164316,70,NULL,79076,0,5868,0,1),(164317,71,NULL,79077,0,5868,0,1),(164318,72,NULL,79078,0,5868,0,1),(164319,73,NULL,4646,0,5868,0,1),(164320,73,NULL,4770,0,5868,1,2),(164321,74,NULL,6728,0,5868,0,1),(164322,74,NULL,4646,0,5868,1,2),(164323,74,NULL,4770,0,5868,2,3),(164324,75,NULL,4665,0,5868,0,1),(164325,75,NULL,4646,0,5868,1,2),(164326,75,NULL,4770,0,5868,2,3),(164327,76,NULL,4646,0,5868,0,1),(164328,76,NULL,79081,0,5868,1,2),(164329,77,NULL,4646,0,5868,0,1),(164330,77,NULL,71761,0,5868,1,2),(164331,1,NULL,79084,0,5869,0,1),(164332,2,NULL,79084,0,5869,0,1),(164333,2,NULL,14766,0,5869,1,2),(164334,2,NULL,8924,0,5869,2,3),(164335,3,NULL,4646,0,5869,0,1),(164336,3,NULL,4683,0,5869,1,2),(164337,3,NULL,14848,0,5869,2,3),(164338,4,NULL,79087,0,5869,0,1),(164339,5,NULL,79088,0,5869,0,1),(164340,6,NULL,4646,0,5869,0,1),(164341,6,NULL,4778,0,5869,1,2),(164342,7,NULL,4781,0,5869,0,1),(164343,8,NULL,12652,0,5869,0,1),(164344,8,NULL,79089,0,5869,1,2),(164345,9,NULL,12652,0,5869,0,1),(164346,9,NULL,79091,0,5869,1,2),(164347,10,NULL,4803,0,5869,0,1),(164348,10,NULL,4646,0,5869,1,2),(164349,10,NULL,10637,0,5869,2,3),(164350,11,NULL,4798,0,5869,0,1),(164351,12,NULL,27731,0,5869,0,1),(164352,13,NULL,73278,0,5869,0,1),(164353,13,NULL,59511,0,5869,1,2),(164354,14,NULL,14867,0,5869,0,1),(164355,15,NULL,6074,0,5869,0,1),(164356,16,NULL,4783,0,5869,0,1),(164357,17,NULL,4646,0,5869,0,1),(164358,17,NULL,79095,0,5869,1,2),(164359,18,NULL,4870,0,5869,0,1),(164360,18,NULL,4646,0,5869,1,2),(164361,18,NULL,71842,0,5869,2,3),(164362,19,NULL,72998,0,5869,0,1),(164363,20,NULL,72998,0,5869,0,1),(164364,20,NULL,5114,0,5869,1,2),(164365,20,NULL,7527,0,5869,2,3),(164366,21,NULL,79099,0,5869,0,1),(164367,22,NULL,4646,0,5869,0,1),(164368,22,NULL,14887,0,5869,1,2),(164369,23,NULL,57529,0,5869,0,1),(164370,23,NULL,4646,0,5869,1,2),(164371,23,NULL,7852,0,5869,2,3),(164372,24,NULL,57529,0,5869,0,1),(164373,24,NULL,4646,0,5869,1,2),(164374,24,NULL,59740,0,5869,2,3),(164375,25,NULL,57529,0,5869,0,1),(164376,25,NULL,4646,0,5869,1,2),(164377,25,NULL,77999,0,5869,2,3),(164378,26,NULL,57529,0,5869,0,1),(164379,27,NULL,79104,0,5869,0,1),(164380,28,NULL,79105,0,5869,0,1),(164381,29,NULL,79106,0,5869,0,1),(164382,30,NULL,14892,0,5869,0,1),(164383,31,NULL,5090,0,5869,0,1),(164384,31,NULL,34132,0,5869,1,2),(164385,31,NULL,4647,0,5869,2,3),(164386,31,NULL,34129,0,5869,3,4),(164387,32,NULL,5090,0,5869,0,1),(164388,33,NULL,14904,0,5869,0,1),(164389,34,NULL,79108,0,5869,0,1),(164390,35,NULL,79109,0,5869,0,1),(164391,36,NULL,4813,0,5869,0,1),(164392,37,NULL,4818,0,5869,0,1),(164393,38,NULL,79111,0,5869,0,1),(164394,39,NULL,79112,0,5869,0,1),(164395,40,NULL,4646,0,5869,0,1),(164396,40,NULL,41908,0,5869,1,2),(164397,41,NULL,79114,0,5869,0,1),(164398,42,NULL,79115,0,5869,0,1),(164399,42,NULL,4646,0,5869,1,2),(164400,42,NULL,79116,0,5869,2,3),(164401,43,NULL,79118,0,5869,0,1),(164402,43,NULL,79119,0,5869,1,2),(164403,44,NULL,4646,0,5869,0,1),(164404,44,NULL,4828,0,5869,1,2),(164405,45,NULL,4831,0,5869,0,1),(164406,45,NULL,4646,0,5869,1,2),(164407,45,NULL,4828,0,5869,2,3),(164408,46,NULL,4831,0,5869,0,1),(164409,46,NULL,14766,0,5869,1,2),(164410,46,NULL,4828,0,5869,2,3),(164411,47,NULL,14766,0,5869,0,1),(164412,47,NULL,4828,0,5869,1,2),(164413,48,NULL,79124,0,5869,0,1),(164414,49,NULL,4646,0,5869,0,1),(164415,49,NULL,27776,0,5869,1,2),(164416,50,NULL,4646,0,5869,0,1),(164417,50,NULL,14913,0,5869,1,2),(164418,51,NULL,79126,0,5869,0,1),(164419,52,NULL,4646,0,5869,0,1),(164420,52,NULL,77210,0,5869,1,2),(164421,53,NULL,4840,0,5869,0,1),(164422,54,NULL,4843,0,5869,0,1),(164423,55,NULL,4842,0,5869,0,1),(164424,55,NULL,4843,0,5869,1,2),(164425,56,NULL,4852,0,5869,0,1),(164426,57,NULL,59651,0,5869,0,1),(164427,58,NULL,79127,0,5869,0,1),(164428,59,NULL,58168,0,5869,0,1),(164429,59,NULL,4646,0,5869,1,2),(164430,59,NULL,79129,0,5869,2,3),(164431,60,NULL,58168,0,5869,0,1),(164432,60,NULL,14766,0,5869,1,2),(164433,60,NULL,10637,0,5869,2,3),(164434,60,NULL,5114,0,5869,3,4),(164435,60,NULL,17359,0,5869,4,5),(164436,61,NULL,58168,0,5869,0,1),(164437,61,NULL,14766,0,5869,1,2),(164438,61,NULL,71842,0,5869,2,3),(164439,61,NULL,5114,0,5869,3,4),(164440,61,NULL,26909,0,5869,4,5),(164441,61,NULL,5114,0,5869,5,6),(164442,61,NULL,79132,0,5869,6,7),(164443,62,NULL,63034,0,5869,0,1),(164444,63,NULL,7057,0,5869,0,1),(164445,64,NULL,5640,0,5869,0,1),(164446,65,NULL,4646,0,5869,0,1),(164447,65,NULL,4647,0,5869,1,2),(164448,65,NULL,79134,0,5869,2,3),(164449,66,NULL,79136,0,5869,0,1),(164450,67,NULL,4646,0,5869,0,1),(164451,67,NULL,79137,0,5869,1,2),(164452,68,NULL,79139,0,5869,0,1),(164453,69,NULL,27794,0,5869,0,1),(164454,70,NULL,4856,0,5869,0,1),(164455,71,NULL,4646,0,5869,0,1),(164456,71,NULL,51060,0,5869,1,2),(164457,72,NULL,14933,0,5869,0,1),(164458,73,NULL,79141,0,5869,0,1),(164459,74,NULL,79142,0,5869,0,1),(164460,75,NULL,77218,0,5869,0,1),(164461,76,NULL,4646,0,5869,0,1),(164462,76,NULL,27801,0,5869,1,2),(164463,77,NULL,4646,0,5869,0,1),(164464,77,NULL,79144,0,5869,1,2),(164465,78,NULL,79146,0,5869,0,1),(164466,79,NULL,79147,0,5869,0,1),(164467,80,NULL,4867,0,5869,0,1),(164468,81,NULL,14766,0,5869,0,1),(164469,81,NULL,11286,0,5869,1,2),(164470,81,NULL,4646,0,5869,2,3),(164471,81,NULL,79148,0,5869,3,4),(164472,82,NULL,63042,0,5869,0,1),(164473,83,NULL,79150,0,5869,0,1),(164474,84,NULL,79151,0,5869,0,1),(164475,85,NULL,4646,0,5869,0,1),(164476,85,NULL,79152,0,5869,1,2),(164477,86,NULL,4878,0,5869,0,1),(164478,87,NULL,4882,0,5869,0,1),(164479,88,NULL,79154,0,5869,0,1),(164480,88,NULL,4882,0,5869,1,2),(164481,89,NULL,4881,0,5869,0,1),(164482,89,NULL,4882,0,5869,1,2),(164483,90,NULL,51073,0,5869,0,1),(164484,91,NULL,4895,0,5869,0,1),(164485,91,NULL,4896,0,5869,1,2),(164486,92,NULL,4889,0,5869,0,1),(164487,92,NULL,4896,0,5869,1,2),(164488,93,NULL,4896,0,5869,0,1),(164489,94,NULL,79158,0,5869,0,1),(164490,95,NULL,79159,0,5869,0,1),(164491,96,NULL,12856,0,5869,0,1),(164492,96,NULL,12857,0,5869,1,2),(164493,97,NULL,4908,0,5869,0,1),(164494,98,NULL,4646,0,5869,0,1),(164495,98,NULL,79161,0,5869,1,2),(164496,99,NULL,4910,0,5869,0,1),(164497,100,NULL,4646,0,5869,0,1),(164498,100,NULL,79163,0,5869,1,2),(164499,101,NULL,4863,0,5869,0,1),(164500,101,NULL,4646,0,5869,1,2),(164501,101,NULL,7440,0,5869,2,3),(164502,102,NULL,4863,0,5869,0,1),(164503,102,NULL,4646,0,5869,1,2),(164504,102,NULL,31128,0,5869,2,3),(164505,103,NULL,4863,0,5869,0,1),(164506,103,NULL,4646,0,5869,1,2),(164507,103,NULL,10637,0,5869,2,3),(164508,104,NULL,4863,0,5869,0,1),(164509,104,NULL,4646,0,5869,1,2),(164510,104,NULL,71842,0,5869,2,3),(164511,105,NULL,4863,0,5869,0,1),(164512,105,NULL,74360,0,5869,1,2),(164513,106,NULL,79169,0,5869,0,1),(164514,107,NULL,4646,0,5869,0,1),(164515,107,NULL,79170,0,5869,1,2),(164516,108,NULL,4646,0,5869,0,1),(164517,108,NULL,79172,0,5869,1,2),(164518,109,NULL,79174,0,5869,0,1),(164519,110,NULL,41901,0,5869,0,1),(164520,111,NULL,79175,0,5869,0,1),(164521,112,NULL,79176,0,5869,0,1),(164522,113,NULL,4646,0,5869,0,1),(164523,113,NULL,79176,0,5869,1,2),(164524,114,NULL,4933,0,5869,0,1),(164525,115,NULL,4940,0,5869,0,1),(164526,116,NULL,4665,0,5869,0,1),(164527,116,NULL,4940,0,5869,1,2),(164528,117,NULL,4646,0,5869,0,1),(164529,117,NULL,4951,0,5869,1,2),(164530,118,NULL,79180,0,5869,0,1),(164531,119,NULL,79181,0,5869,0,1),(164532,119,NULL,79180,0,5869,1,2),(164533,120,NULL,79183,0,5869,0,1),(164534,121,NULL,79184,0,5869,0,1),(164535,122,NULL,27850,0,5869,0,1),(164536,123,NULL,4646,0,5869,0,1),(164537,123,NULL,79185,0,5869,1,2),(164538,124,NULL,4646,0,5869,0,1),(164539,124,NULL,79187,0,5869,1,2),(164540,125,NULL,27854,0,5869,0,1),(164541,126,NULL,79189,0,5869,0,1),(164542,127,NULL,79190,0,5869,0,1),(164543,127,NULL,5647,0,5869,1,2),(164544,128,NULL,79192,0,5869,0,1),(164545,129,NULL,14994,0,5869,0,1),(164546,130,NULL,77234,0,5869,0,1),(164547,131,NULL,27861,0,5869,0,1),(164548,132,NULL,4963,0,5869,0,1),(164549,133,NULL,79193,0,5869,0,1),(164550,134,NULL,79194,0,5869,0,1),(164551,135,NULL,4976,0,5869,0,1),(164552,136,NULL,79195,0,5869,0,1),(164553,137,NULL,27872,0,5869,0,1),(164554,138,NULL,63235,0,5869,0,1),(164555,139,NULL,4665,0,5869,0,1),(164556,139,NULL,63235,0,5869,1,2),(164557,140,NULL,79197,0,5869,0,1),(164558,141,NULL,79198,0,5869,0,1),(164559,142,NULL,79199,0,5869,0,1),(164560,143,NULL,79200,0,5869,0,1),(164561,144,NULL,63046,0,5869,0,1),(164562,145,NULL,79201,0,5869,0,1),(164563,146,NULL,4646,0,5869,0,1),(164564,146,NULL,4984,0,5869,1,2),(164565,147,NULL,5737,0,5869,0,1),(164566,147,NULL,4646,0,5869,1,2),(164567,147,NULL,7440,0,5869,2,3),(164568,148,NULL,4823,0,5869,0,1),(164569,149,NULL,79203,0,5869,0,1),(164570,150,NULL,4988,0,5869,0,1),(164571,151,NULL,79204,0,5869,0,1),(164572,152,NULL,77235,0,5869,0,1),(164573,153,NULL,5221,0,5869,0,1),(164574,153,NULL,77235,0,5869,1,2),(164575,154,NULL,4665,0,5869,0,1),(164576,154,NULL,77235,0,5869,1,2),(164577,155,NULL,79207,0,5869,0,1),(164578,156,NULL,4995,0,5869,0,1),(164579,157,NULL,27884,0,5869,0,1),(164580,158,NULL,79208,0,5869,0,1),(164581,159,NULL,4646,0,5869,0,1),(164582,159,NULL,15029,0,5869,1,2),(164583,160,NULL,79209,0,5869,0,1),(164584,161,NULL,4646,0,5869,0,1),(164585,161,NULL,27887,0,5869,1,2),(164586,162,NULL,4646,0,5869,0,1),(164587,162,NULL,4999,0,5869,1,2),(164588,163,NULL,4646,0,5869,0,1),(164589,163,NULL,4647,0,5869,1,2),(164590,163,NULL,79211,0,5869,2,3),(164591,164,NULL,4646,0,5869,0,1),(164592,164,NULL,27894,0,5869,1,2),(164593,165,NULL,4646,0,5869,0,1),(164594,165,NULL,5005,0,5869,1,2),(164595,166,NULL,15035,0,5869,0,1),(164596,167,NULL,79214,0,5869,0,1),(164597,168,NULL,79215,0,5869,0,1),(164598,169,NULL,79216,0,5869,0,1),(164599,170,NULL,79217,0,5869,0,1),(164600,171,NULL,5009,0,5869,0,1),(164601,172,NULL,4646,0,5869,0,1),(164602,172,NULL,5013,0,5869,1,2),(164603,173,NULL,4646,0,5869,0,1),(164604,173,NULL,5015,0,5869,1,2),(164605,174,NULL,77242,0,5869,0,1),(164606,175,NULL,79218,0,5869,0,1),(164607,176,NULL,79219,0,5869,0,1),(164608,177,NULL,7265,0,5869,0,1),(164609,178,NULL,4646,0,5869,0,1),(164610,178,NULL,4647,0,5869,1,2),(164611,178,NULL,79220,0,5869,2,3),(164612,179,NULL,27912,0,5869,0,1),(164613,180,NULL,4646,0,5869,0,1),(164614,180,NULL,79222,0,5869,1,2),(164615,181,NULL,4646,0,5869,0,1),(164616,181,NULL,79224,0,5869,1,2),(164617,182,NULL,4665,0,5869,0,1),(164618,182,NULL,4646,0,5869,1,2),(164619,182,NULL,79224,0,5869,2,3),(164620,183,NULL,4888,0,5869,0,1),(164621,183,NULL,4646,0,5869,1,2),(164622,183,NULL,79224,0,5869,2,3),(164623,184,NULL,4652,0,5869,0,1),(164624,184,NULL,79228,0,5869,1,2),(164625,185,NULL,79228,0,5869,0,1),(164626,186,NULL,79231,0,5869,0,1),(164627,187,NULL,4646,0,5869,0,1),(164628,187,NULL,79232,0,5869,1,2),(164629,188,NULL,27919,0,5869,0,1),(164630,189,NULL,79234,0,5869,0,1),(164631,190,NULL,4665,0,5869,0,1),(164632,190,NULL,79234,0,5869,1,2),(164633,191,NULL,5064,0,5869,0,1),(164634,192,NULL,5023,0,5869,0,1),(164635,192,NULL,4646,0,5869,1,2),(164636,192,NULL,5024,0,5869,2,3),(164637,193,NULL,79236,0,5869,0,1),(164638,194,NULL,5047,0,5869,0,1),(164639,195,NULL,4646,0,5869,0,1),(164640,195,NULL,4647,0,5869,1,2),(164641,195,NULL,79237,0,5869,2,3),(164642,196,NULL,63558,0,5869,0,1),(164643,197,NULL,79239,0,5869,0,1),(164644,197,NULL,5114,0,5869,1,2),(164645,197,NULL,5867,0,5869,2,3),(164646,198,NULL,79241,0,5869,0,1),(164647,199,NULL,5033,0,5869,0,1),(164648,199,NULL,5027,0,5869,1,2),(164649,199,NULL,5034,0,5869,2,3),(164650,200,NULL,4646,0,5869,0,1),(164651,200,NULL,5027,0,5869,1,2),(164652,200,NULL,79244,0,5869,2,3),(164653,201,NULL,27929,0,5869,0,1),(164654,202,NULL,8168,0,5869,0,1),(164655,202,NULL,4646,0,5869,1,2),(164656,202,NULL,79246,0,5869,2,3),(164657,203,NULL,4665,0,5869,0,1),(164658,203,NULL,4646,0,5869,1,2),(164659,203,NULL,79246,0,5869,2,3),(164660,204,NULL,79249,0,5869,0,1),(164661,205,NULL,4646,0,5869,0,1),(164662,205,NULL,79250,0,5869,1,2),(164663,206,NULL,79252,0,5869,0,1),(164664,207,NULL,14766,0,5869,0,1),(164665,207,NULL,11562,0,5869,1,2),(164666,208,NULL,12410,0,5869,0,1),(164667,208,NULL,4646,0,5869,1,2),(164668,208,NULL,11562,0,5869,2,3),(164669,209,NULL,27945,0,5869,0,1),(164670,210,NULL,4646,0,5869,0,1),(164671,210,NULL,27945,0,5869,1,2),(164672,211,NULL,77250,0,5869,0,1),(164673,212,NULL,5040,0,5869,0,1),(164674,213,NULL,4646,0,5869,0,1),(164675,213,NULL,79256,0,5869,1,2),(164676,214,NULL,5043,0,5869,0,1),(164677,215,NULL,79258,0,5869,0,1),(164678,216,NULL,79259,0,5869,0,1),(164679,217,NULL,72721,0,5869,0,1),(164680,218,NULL,79260,0,5869,0,1),(164681,219,NULL,79261,0,5869,0,1),(164682,220,NULL,51115,0,5869,0,1),(164683,221,NULL,5050,0,5869,0,1),(164684,221,NULL,51115,0,5869,1,2),(164685,222,NULL,5048,0,5869,0,1),(164686,223,NULL,5050,0,5869,0,1),(164687,223,NULL,5052,0,5869,1,2),(164688,224,NULL,79263,0,5869,0,1),(164689,225,NULL,79264,0,5869,0,1),(164690,226,NULL,79265,0,5869,0,1),(164691,227,NULL,79266,0,5869,0,1),(164692,228,NULL,4646,0,5869,0,1),(164693,228,NULL,15112,0,5869,1,2),(164694,229,NULL,79268,0,5869,0,1),(164695,230,NULL,4665,0,5869,0,1),(164696,230,NULL,79268,0,5869,1,2),(164697,231,NULL,4888,0,5869,0,1),(164698,231,NULL,79268,0,5869,1,2),(164699,232,NULL,51120,0,5869,0,1),(164700,233,NULL,79271,0,5869,0,1),(164701,234,NULL,79272,0,5869,0,1),(164702,235,NULL,5060,0,5869,0,1),(164703,236,NULL,5060,0,5869,0,1),(164704,236,NULL,5062,0,5869,1,2),(164705,237,NULL,4665,0,5869,0,1),(164706,237,NULL,5060,0,5869,1,2),(164707,237,NULL,5062,0,5869,2,3),(164708,238,NULL,27963,0,5869,0,1),(164709,239,NULL,5122,0,5869,0,1),(164710,240,NULL,5050,0,5869,0,1),(164711,240,NULL,79275,0,5869,1,2),(164712,241,NULL,4665,0,5869,0,1),(164713,241,NULL,5050,0,5869,1,2),(164714,241,NULL,79275,0,5869,2,3),(164715,242,NULL,79278,0,5869,0,1),(164716,243,NULL,4646,0,5869,0,1),(164717,243,NULL,5071,0,5869,1,2),(164718,244,NULL,4646,0,5869,0,1),(164719,244,NULL,5074,0,5869,1,2),(164720,245,NULL,14766,0,5869,0,1),(164721,245,NULL,5074,0,5869,1,2),(164722,246,NULL,4665,0,5869,0,1),(164723,246,NULL,5078,0,5869,1,2),(164724,247,NULL,5078,0,5869,0,1),(164725,248,NULL,5081,0,5869,0,1),(164726,249,NULL,5050,0,5869,0,1),(164727,249,NULL,79282,0,5869,1,2),(164728,250,NULL,4646,0,5869,0,1),(164729,250,NULL,79284,0,5869,1,2),(164730,251,NULL,79286,0,5869,0,1),(164731,1,NULL,79287,0,5870,0,1),(164732,2,NULL,5093,0,5870,0,1),(164733,3,NULL,5108,0,5870,0,1),(164734,4,NULL,5056,0,5870,0,1),(164735,4,NULL,5108,0,5870,1,2),(164736,5,NULL,5050,0,5870,0,1),(164737,5,NULL,5108,0,5870,1,2),(164738,6,NULL,27988,0,5870,0,1),(164739,7,NULL,5120,0,5870,0,1),(164740,8,NULL,27989,0,5870,0,1),(164741,9,NULL,5124,0,5870,0,1),(164742,10,NULL,4646,0,5870,0,1),(164743,10,NULL,5124,0,5870,1,2),(164744,11,NULL,53410,0,5870,0,1),(164745,12,NULL,79290,0,5870,0,1),(164746,13,NULL,77263,0,5870,0,1),(164747,14,NULL,6353,0,5870,0,1),(164748,14,NULL,77263,0,5870,1,2),(164749,15,NULL,79292,0,5870,0,1),(164750,16,NULL,5302,0,5870,0,1),(164751,17,NULL,4646,0,5870,0,1),(164752,17,NULL,38031,0,5870,1,2),(164753,18,NULL,79294,0,5870,0,1),(164754,19,NULL,5141,0,5870,0,1),(164755,20,NULL,4646,0,5870,0,1),(164756,20,NULL,79295,0,5870,1,2),(164757,21,NULL,4683,0,5870,0,1),(164758,21,NULL,79297,0,5870,1,2),(164759,22,NULL,79299,0,5870,0,1),(164760,23,NULL,4646,0,5870,0,1),(164761,23,NULL,4647,0,5870,1,2),(164762,23,NULL,28006,0,5870,2,3),(164763,24,NULL,4732,0,5870,0,1),(164764,25,NULL,79301,0,5870,0,1),(164765,26,NULL,28017,0,5870,0,1),(164766,27,NULL,15187,0,5870,0,1),(164767,28,NULL,79302,0,5870,0,1),(164768,28,NULL,5114,0,5870,1,2),(164769,28,NULL,38335,0,5870,2,3),(164770,29,NULL,79304,0,5870,0,1),(164771,30,NULL,79305,0,5870,0,1),(164772,31,NULL,79306,0,5870,0,1),(164773,32,NULL,14766,0,5870,0,1),(164774,32,NULL,79307,0,5870,1,2),(164775,33,NULL,4646,0,5870,0,1),(164776,33,NULL,79307,0,5870,1,2),(164777,34,NULL,79310,0,5870,0,1),(164778,35,NULL,4646,0,5870,0,1),(164779,35,NULL,79311,0,5870,1,2),(164780,36,NULL,79313,0,5870,0,1),(164781,37,NULL,4692,0,5870,0,1),(164782,38,NULL,5155,0,5870,0,1),(164783,39,NULL,15223,0,5870,0,1),(164784,40,NULL,79314,0,5870,0,1),(164785,41,NULL,5165,0,5870,0,1),(164786,42,NULL,79315,0,5870,0,1),(164787,43,NULL,5169,0,5870,0,1),(164788,44,NULL,79316,0,5870,0,1),(164789,45,NULL,63056,0,5870,0,1),(164790,46,NULL,4665,0,5870,0,1),(164791,46,NULL,28052,0,5870,1,2),(164792,47,NULL,28052,0,5870,0,1),(164793,48,NULL,5027,0,5870,0,1),(164794,48,NULL,6367,0,5870,1,2),(164795,48,NULL,6368,0,5870,2,3),(164796,49,NULL,4652,0,5870,0,1),(164797,49,NULL,5027,0,5870,1,2),(164798,49,NULL,6367,0,5870,2,3),(164799,49,NULL,6368,0,5870,3,4),(164800,50,NULL,5027,0,5870,0,1),(164801,50,NULL,6367,0,5870,1,2),(164802,50,NULL,79319,0,5870,2,3),(164803,51,NULL,4646,0,5870,0,1),(164804,51,NULL,38878,0,5870,1,2),(164805,52,NULL,79322,0,5870,0,1),(164806,53,NULL,5179,0,5870,0,1),(164807,54,NULL,79323,0,5870,0,1),(164808,55,NULL,63058,0,5870,0,1),(164809,56,NULL,4646,0,5870,0,1),(164810,56,NULL,77939,0,5870,1,2),(164811,56,NULL,4646,0,5870,2,3),(164812,56,NULL,15246,0,5870,3,4),(164813,57,NULL,79325,0,5870,0,1),(164814,58,NULL,4666,0,5870,0,1),(164815,59,NULL,79326,0,5870,0,1),(164816,60,NULL,4646,0,5870,0,1),(164817,60,NULL,79327,0,5870,1,2),(164818,61,NULL,4652,0,5870,0,1),(164819,61,NULL,79329,0,5870,1,2),(164820,62,NULL,79329,0,5870,0,1),(164821,63,NULL,4651,0,5870,0,1),(164822,63,NULL,79329,0,5870,1,2),(164823,64,NULL,79332,0,5870,0,1),(164824,65,NULL,74002,0,5870,0,1),(164825,66,NULL,79333,0,5870,0,1),(164826,67,NULL,5027,0,5870,0,1),(164827,67,NULL,60752,0,5870,1,2),(164828,68,NULL,79335,0,5870,0,1),(164829,69,NULL,5197,0,5870,0,1),(164830,70,NULL,7444,0,5870,0,1),(164831,70,NULL,79336,0,5870,1,2),(164832,71,NULL,79338,0,5870,0,1),(164833,72,NULL,79339,0,5870,0,1),(164834,73,NULL,79340,0,5870,0,1),(164835,74,NULL,5209,0,5870,0,1),(164836,75,NULL,74192,0,5870,0,1),(164837,76,NULL,57233,0,5870,0,1),(164838,77,NULL,11663,0,5870,0,1),(164839,77,NULL,4646,0,5870,1,2),(164840,77,NULL,26432,0,5870,2,3),(164841,78,NULL,4646,0,5870,0,1),(164842,78,NULL,5217,0,5870,1,2),(164843,79,NULL,5217,0,5870,0,1),(164844,80,NULL,5027,0,5870,0,1),(164845,80,NULL,79342,0,5870,1,2),(164846,80,NULL,5027,0,5870,2,3),(164847,80,NULL,79343,0,5870,3,4),(164848,81,NULL,79345,0,5870,0,1),(164849,81,NULL,5114,0,5870,1,2),(164850,81,NULL,30360,0,5870,2,3),(164851,82,NULL,37536,0,5870,0,1),(164852,83,NULL,5219,0,5870,0,1),(164853,84,NULL,5222,0,5870,0,1),(164854,85,NULL,79347,0,5870,0,1),(164855,86,NULL,28095,0,5870,0,1),(164856,87,NULL,37264,0,5870,0,1),(164857,87,NULL,15343,0,5870,1,2),(164858,88,NULL,10773,0,5870,0,1),(164859,88,NULL,73379,0,5870,1,2),(164860,89,NULL,73379,0,5870,0,1),(164861,90,NULL,4675,0,5870,0,1),(164862,90,NULL,73379,0,5870,1,2),(164863,91,NULL,6410,0,5870,0,1),(164864,92,NULL,4646,0,5870,0,1),(164865,92,NULL,6410,0,5870,1,2),(164866,93,NULL,5229,0,5870,0,1),(164867,94,NULL,5027,0,5870,0,1),(164868,94,NULL,5229,0,5870,1,2),(164869,94,NULL,5027,0,5870,2,3),(164870,94,NULL,79351,0,5870,3,4),(164871,95,NULL,4646,0,5870,0,1),(164872,95,NULL,79353,0,5870,1,2),(164873,96,NULL,4646,0,5870,0,1),(164874,96,NULL,51173,0,5870,1,2),(164875,97,NULL,4646,0,5870,0,1),(164876,97,NULL,4647,0,5870,1,2),(164877,97,NULL,5234,0,5870,2,3),(164878,98,NULL,28110,0,5870,0,1),(164879,99,NULL,5050,0,5870,0,1),(164880,99,NULL,79355,0,5870,1,2),(164881,100,NULL,72257,0,5870,0,1),(164882,101,NULL,72257,0,5870,0,1),(164883,101,NULL,4646,0,5870,1,2),(164884,101,NULL,79357,0,5870,2,3),(164885,102,NULL,15292,0,5870,0,1),(164886,103,NULL,51522,0,5870,0,1),(164887,104,NULL,79359,0,5870,0,1),(164888,105,NULL,79360,0,5870,0,1),(164889,106,NULL,4646,0,5870,0,1),(164890,106,NULL,28112,0,5870,1,2),(164891,107,NULL,79362,0,5870,0,1),(164892,108,NULL,5050,0,5870,0,1),(164893,108,NULL,5253,0,5870,1,2),(164894,109,NULL,15309,0,5870,0,1),(164895,110,NULL,5269,0,5870,0,1),(164896,111,NULL,4646,0,5870,0,1),(164897,111,NULL,40354,0,5870,1,2),(164898,112,NULL,4646,0,5870,0,1),(164899,112,NULL,79364,0,5870,1,2),(164900,113,NULL,79366,0,5870,0,1),(164901,114,NULL,79367,0,5870,0,1),(164902,115,NULL,15348,0,5870,0,1),(164903,116,NULL,79368,0,5870,0,1),(164904,117,NULL,4735,0,5870,0,1),(164905,117,NULL,4646,0,5870,1,2),(164906,117,NULL,59538,0,5870,2,3),(164907,118,NULL,5027,0,5870,0,1),(164908,118,NULL,79370,0,5870,1,2),(164909,119,NULL,4646,0,5870,0,1),(164910,119,NULL,64216,0,5870,1,2),(164911,120,NULL,28143,0,5870,0,1),(164912,121,NULL,5303,0,5870,0,1),(164913,122,NULL,15362,0,5870,0,1),(164914,123,NULL,28148,0,5870,0,1),(164915,124,NULL,4646,0,5870,0,1),(164916,124,NULL,4647,0,5870,1,2),(164917,124,NULL,8661,0,5870,2,3),(164918,124,NULL,79373,0,5870,3,4),(164919,125,NULL,79375,0,5870,0,1),(164920,126,NULL,5306,0,5870,0,1),(164921,127,NULL,4646,0,5870,0,1),(164922,127,NULL,5317,0,5870,1,2),(164923,128,NULL,4646,0,5870,0,1),(164924,128,NULL,5323,0,5870,1,2),(164925,129,NULL,79377,0,5870,0,1),(164926,130,NULL,79378,0,5870,0,1),(164927,131,NULL,5027,0,5870,0,1),(164928,131,NULL,79379,0,5870,1,2),(164929,132,NULL,79381,0,5870,0,1),(164930,133,NULL,79382,0,5870,0,1),(164931,134,NULL,4646,0,5870,0,1),(164932,134,NULL,5337,0,5870,1,2),(164933,135,NULL,14766,0,5870,0,1),(164934,135,NULL,5340,0,5870,1,2),(164935,136,NULL,4646,0,5870,0,1),(164936,136,NULL,5340,0,5870,1,2),(164937,137,NULL,77288,0,5870,0,1),(164938,138,NULL,79384,0,5870,0,1),(164939,139,NULL,79385,0,5870,0,1),(164940,140,NULL,79386,0,5870,0,1),(164941,141,NULL,5349,0,5870,0,1),(164942,142,NULL,15418,0,5870,0,1),(164943,143,NULL,15426,0,5870,0,1),(164944,144,NULL,4646,0,5870,0,1),(164945,144,NULL,4647,0,5870,1,2),(164946,144,NULL,5355,0,5870,2,3),(164947,145,NULL,4646,0,5870,0,1),(164948,145,NULL,15434,0,5870,1,2),(164949,146,NULL,76465,0,5870,0,1),(164950,147,NULL,4646,0,5870,0,1),(164951,147,NULL,28164,0,5870,1,2),(164952,148,NULL,7593,0,5870,0,1),(164953,148,NULL,4646,0,5870,1,2),(164954,148,NULL,28164,0,5870,2,3),(164955,149,NULL,4646,0,5870,0,1),(164956,149,NULL,11515,0,5870,1,2),(164957,150,NULL,5050,0,5870,0,1),(164958,150,NULL,11515,0,5870,1,2),(164959,151,NULL,79391,0,5870,0,1),(164960,152,NULL,28170,0,5870,0,1),(164961,153,NULL,6201,0,5870,0,1),(164962,153,NULL,28170,0,5870,1,2),(164963,154,NULL,79393,0,5870,0,1),(164964,154,NULL,28170,0,5870,1,2),(164965,155,NULL,8055,0,5870,0,1),(164966,155,NULL,4688,0,5870,1,2),(164967,155,NULL,28170,0,5870,2,3),(164968,156,NULL,4652,0,5870,0,1),(164969,156,NULL,28170,0,5870,1,2),(164970,157,NULL,4880,0,5870,0,1),(164971,157,NULL,28170,0,5870,1,2),(164972,158,NULL,4682,0,5870,0,1),(164973,158,NULL,28170,0,5870,1,2),(164974,159,NULL,4907,0,5870,0,1),(164975,159,NULL,28170,0,5870,1,2),(164976,160,NULL,4688,0,5870,0,1),(164977,160,NULL,28170,0,5870,1,2),(164978,161,NULL,8764,0,5870,0,1),(164979,161,NULL,4665,0,5870,1,2),(164980,161,NULL,28170,0,5870,2,3),(164981,162,NULL,4646,0,5870,0,1),(164982,162,NULL,28171,0,5870,1,2),(164983,163,NULL,5050,0,5870,0,1),(164984,163,NULL,37672,0,5870,1,2),(164985,164,NULL,77295,0,5870,0,1),(164986,165,NULL,4646,0,5870,0,1),(164987,165,NULL,77295,0,5870,1,2),(164988,166,NULL,4646,0,5870,0,1),(164989,166,NULL,79404,0,5870,1,2),(164990,167,NULL,15449,0,5870,0,1),(164991,168,NULL,4880,0,5870,0,1),(164992,168,NULL,15449,0,5870,1,2),(164993,169,NULL,4998,0,5870,0,1),(164994,169,NULL,15449,0,5870,1,2),(164995,170,NULL,4646,0,5870,0,1),(164996,170,NULL,15449,0,5870,1,2),(164997,171,NULL,4646,0,5870,0,1),(164998,171,NULL,5358,0,5870,1,2),(164999,172,NULL,4665,0,5870,0,1),(165000,172,NULL,4646,0,5870,1,2),(165001,172,NULL,5358,0,5870,2,3),(165002,173,NULL,4646,0,5870,0,1),(165003,173,NULL,60402,0,5870,1,2),(165004,174,NULL,79412,0,5870,0,1),(165005,175,NULL,79413,0,5870,0,1),(165006,176,NULL,5366,0,5870,0,1),(165007,177,NULL,4646,0,5870,0,1),(165008,177,NULL,77299,0,5870,1,2),(165009,178,NULL,28191,0,5870,0,1),(165010,179,NULL,79415,0,5870,0,1),(165011,180,NULL,5027,0,5870,0,1),(165012,180,NULL,79416,0,5870,1,2),(165013,181,NULL,4646,0,5870,0,1),(165014,181,NULL,38406,0,5870,1,2),(165015,182,NULL,5369,0,5870,0,1),(165016,183,NULL,4646,0,5870,0,1),(165017,183,NULL,4683,0,5870,1,2),(165018,183,NULL,5369,0,5870,2,3),(165019,184,NULL,4646,0,5870,0,1),(165020,184,NULL,4683,0,5870,1,2),(165021,184,NULL,28203,0,5870,2,3),(165022,185,NULL,5027,0,5870,0,1),(165023,185,NULL,79420,0,5870,1,2),(165024,186,NULL,4646,0,5870,0,1),(165025,186,NULL,5378,0,5870,1,2),(165026,187,NULL,5387,0,5870,0,1),(165027,188,NULL,4891,0,5870,0,1),(165028,188,NULL,5387,0,5870,1,2),(165029,189,NULL,4646,0,5870,0,1),(165030,189,NULL,4683,0,5870,1,2),(165031,189,NULL,5387,0,5870,2,3),(165032,190,NULL,4646,0,5870,0,1),(165033,190,NULL,4683,0,5870,1,2),(165034,190,NULL,5400,0,5870,2,3),(165035,191,NULL,79422,0,5870,0,1),(165036,192,NULL,5404,0,5870,0,1),(165037,193,NULL,4646,0,5870,0,1),(165038,193,NULL,5407,0,5870,1,2),(165039,193,NULL,5408,0,5870,2,3),(165040,194,NULL,28216,0,5870,0,1),(165041,195,NULL,79424,0,5870,0,1),(165042,196,NULL,79425,0,5870,0,1),(165043,197,NULL,4646,0,5870,0,1),(165044,197,NULL,8492,0,5870,1,2),(165045,198,NULL,79426,0,5870,0,1),(165046,199,NULL,5411,0,5870,0,1),(165047,200,NULL,4646,0,5870,0,1),(165048,200,NULL,5414,0,5870,1,2),(165049,201,NULL,4646,0,5870,0,1),(165050,201,NULL,79427,0,5870,1,2),(165051,202,NULL,79429,0,5870,0,1),(165052,203,NULL,5422,0,5870,0,1),(165053,204,NULL,4738,0,5870,0,1),(165054,205,NULL,57826,0,5870,0,1),(165055,206,NULL,5751,0,5870,0,1),(165056,206,NULL,79091,0,5870,1,2),(165057,206,NULL,79431,0,5870,0,1),(165058,206,NULL,29197,0,5870,1,2),(165059,207,NULL,5751,0,5870,0,1),(165060,207,NULL,79091,0,5870,1,2),(165061,208,NULL,79433,0,5870,0,1),(165062,209,NULL,79434,0,5870,0,1),(165063,210,NULL,15532,0,5870,0,1),(165064,211,NULL,79435,0,5870,0,1),(165065,212,NULL,79436,0,5870,0,1),(165066,213,NULL,79437,0,5870,0,1),(165067,214,NULL,79438,0,5870,0,1),(165068,215,NULL,28238,0,5870,0,1),(165069,216,NULL,79439,0,5870,0,1),(165070,217,NULL,5428,0,5870,0,1),(165071,218,NULL,79440,0,5870,0,1),(165072,219,NULL,79441,0,5870,0,1),(165073,220,NULL,28250,0,5870,0,1),(165074,221,NULL,51239,0,5870,0,1),(165075,222,NULL,79442,0,5870,0,1),(165076,223,NULL,15566,0,5870,0,1),(165077,224,NULL,79443,0,5870,0,1),(165078,225,NULL,5448,0,5870,0,1),(165079,226,NULL,4646,0,5870,0,1),(165080,226,NULL,39076,0,5870,1,2),(165081,227,NULL,4646,0,5870,0,1),(165082,227,NULL,79445,0,5870,1,2),(165083,228,NULL,15576,0,5870,0,1),(165084,229,NULL,51300,0,5870,0,1),(165085,230,NULL,79447,0,5870,0,1),(165086,231,NULL,4646,0,5870,0,1),(165087,231,NULL,79448,0,5870,1,2),(165088,232,NULL,7252,0,5870,0,1),(165089,232,NULL,4646,0,5870,1,2),(165090,232,NULL,79448,0,5870,2,3),(165091,233,NULL,4646,0,5870,0,1),(165092,233,NULL,5462,0,5870,1,2),(165093,234,NULL,4646,0,5870,0,1),(165094,234,NULL,79452,0,5870,1,2),(165095,235,NULL,79454,0,5870,0,1),(165096,236,NULL,5464,0,5870,0,1),(165097,237,NULL,4652,0,5870,0,1),(165098,237,NULL,5464,0,5870,1,2),(165099,238,NULL,4880,0,5870,0,1),(165100,238,NULL,5464,0,5870,1,2),(165101,239,NULL,5050,0,5870,0,1),(165102,239,NULL,5464,0,5870,1,2),(165103,240,NULL,4646,0,5870,0,1),(165104,240,NULL,59638,0,5870,1,2),(165105,241,NULL,51260,0,5870,0,1),(165106,242,NULL,79459,0,5870,0,1),(165107,243,NULL,5050,0,5870,0,1),(165108,243,NULL,79460,0,5870,1,2),(165109,244,NULL,4646,0,5870,0,1),(165110,244,NULL,5468,0,5870,1,2),(165111,245,NULL,5299,0,5870,0,1),(165112,245,NULL,5296,0,5870,1,2),(165113,246,NULL,79463,0,5870,0,1),(165114,247,NULL,79464,0,5870,0,1),(165115,248,NULL,79464,0,5870,0,1),(165116,248,NULL,4646,0,5870,1,2),(165117,248,NULL,79465,0,5870,2,3),(165118,249,NULL,15607,0,5870,0,1),(165119,250,NULL,5473,0,5870,0,1),(165120,251,NULL,5050,0,5870,0,1),(165121,251,NULL,5477,0,5870,1,2),(165122,252,NULL,4646,0,5870,0,1),(165123,252,NULL,5477,0,5870,1,2),(165124,253,NULL,5480,0,5870,0,1),(165125,254,NULL,28314,0,5870,0,1),(165126,255,NULL,5027,0,5870,0,1),(165127,255,NULL,79468,0,5870,1,2),(165128,256,NULL,10528,0,5870,0,1),(165129,256,NULL,79468,0,5870,1,2),(165130,257,NULL,79471,0,5870,0,1),(165131,258,NULL,4646,0,5870,0,1),(165132,258,NULL,77314,0,5870,1,2),(165133,259,NULL,4646,0,5870,0,1),(165134,259,NULL,4683,0,5870,1,2),(165135,259,NULL,15621,0,5870,2,3),(165136,260,NULL,5499,0,5870,0,1),(165137,261,NULL,5499,0,5870,0,1),(165138,261,NULL,5114,0,5870,1,2),(165139,261,NULL,5508,0,5870,2,3),(165140,262,NULL,5499,0,5870,0,1),(165141,262,NULL,5114,0,5870,1,2),(165142,262,NULL,5504,0,5870,2,3),(165143,263,NULL,79475,0,5870,0,1),(165144,264,NULL,79476,0,5870,0,1),(165145,265,NULL,4646,0,5870,0,1),(165146,265,NULL,79477,0,5870,1,2),(165147,266,NULL,4646,0,5870,0,1),(165148,266,NULL,4647,0,5870,1,2),(165149,266,NULL,10520,0,5870,2,3),(165150,267,NULL,79480,0,5870,0,1),(165151,268,NULL,79481,0,5870,0,1),(165152,269,NULL,28341,0,5870,0,1),(165153,270,NULL,79482,0,5870,0,1),(165154,271,NULL,16679,0,5870,0,1),(165155,272,NULL,74750,0,5870,0,1),(165156,273,NULL,4646,0,5870,0,1),(165157,273,NULL,79483,0,5870,1,2),(165158,274,NULL,79485,0,5870,0,1),(165159,275,NULL,5523,0,5870,0,1),(165160,275,NULL,28349,0,5870,0,1),(165161,276,NULL,5523,0,5870,0,1),(165162,1,NULL,4665,0,5871,0,1),(165163,1,NULL,5523,0,5871,1,2),(165164,2,NULL,15676,0,5871,0,1),(165165,3,NULL,79487,0,5871,0,1),(165166,4,NULL,10528,0,5871,0,1),(165167,4,NULL,28362,0,5871,1,2),(165168,5,NULL,4646,0,5871,0,1),(165169,5,NULL,5525,0,5871,1,2),(165170,6,NULL,4646,0,5871,0,1),(165171,6,NULL,79490,0,5871,1,2),(165172,7,NULL,79492,0,5871,0,1),(165173,8,NULL,15694,0,5871,0,1),(165174,9,NULL,4646,0,5871,0,1),(165175,9,NULL,79493,0,5871,1,2),(165176,9,NULL,15694,0,5871,2,3),(165177,10,NULL,4646,0,5871,0,1),(165178,10,NULL,79495,0,5871,1,2),(165179,11,NULL,76479,0,5871,0,1),(165180,12,NULL,15699,0,5871,0,1),(165181,13,NULL,5531,0,5871,0,1),(165182,14,NULL,79497,0,5871,0,1),(165183,15,NULL,5050,0,5871,0,1),(165184,15,NULL,28382,0,5871,1,2),(165185,16,NULL,5050,0,5871,0,1),(165186,16,NULL,15707,0,5871,1,2),(165187,17,NULL,4646,0,5871,0,1),(165188,17,NULL,79500,0,5871,1,2),(165189,18,NULL,79502,0,5871,0,1),(165190,19,NULL,28385,0,5871,0,1),(165191,20,NULL,79503,0,5871,0,1),(165192,21,NULL,79504,0,5871,0,1),(165193,22,NULL,5050,0,5871,0,1),(165194,22,NULL,79505,0,5871,1,2),(165195,23,NULL,4665,0,5871,0,1),(165196,23,NULL,5050,0,5871,1,2),(165197,23,NULL,79505,0,5871,2,3),(165198,24,NULL,4646,0,5871,0,1),(165199,24,NULL,79508,0,5871,1,2),(165200,25,NULL,5027,0,5871,0,1),(165201,25,NULL,5545,0,5871,1,2),(165202,26,NULL,79510,0,5871,0,1),(165203,27,NULL,63073,0,5871,0,1),(165204,28,NULL,5549,0,5871,0,1),(165205,29,NULL,4665,0,5871,0,1),(165206,29,NULL,5549,0,5871,1,2),(165207,30,NULL,4646,0,5871,0,1),(165208,30,NULL,79512,0,5871,1,2),(165209,30,NULL,4646,0,5871,2,3),(165210,30,NULL,79513,0,5871,3,4),(165211,31,NULL,14766,0,5871,0,1),(165212,31,NULL,79512,0,5871,1,2),(165213,31,NULL,4646,0,5871,2,3),(165214,31,NULL,79513,0,5871,3,4),(165215,32,NULL,28393,0,5871,0,1),(165216,33,NULL,39816,0,5871,0,1),(165217,34,NULL,5027,0,5871,0,1),(165218,34,NULL,15738,0,5871,1,2),(165219,35,NULL,79517,0,5871,0,1),(165220,36,NULL,5559,0,5871,0,1),(165221,37,NULL,79518,0,5871,0,1),(165222,38,NULL,6671,0,5871,0,1),(165223,38,NULL,28402,0,5871,1,2),(165224,39,NULL,5568,0,5871,0,1),(165225,40,NULL,4646,0,5871,0,1),(165226,40,NULL,79520,0,5871,1,2),(165227,41,NULL,79522,0,5871,0,1),(165228,42,NULL,79523,0,5871,0,1),(165229,43,NULL,28411,0,5871,0,1),(165230,44,NULL,79524,0,5871,0,1),(165231,45,NULL,79525,0,5871,0,1),(165232,46,NULL,15813,0,5871,0,1),(165233,47,NULL,79526,0,5871,0,1),(165234,48,NULL,5595,0,5871,0,1),(165235,49,NULL,79527,0,5871,0,1),(165236,50,NULL,79528,0,5871,0,1),(165237,51,NULL,79529,0,5871,0,1),(165238,52,NULL,59978,0,5871,0,1),(165239,52,NULL,40752,0,5871,1,2),(165240,53,NULL,12203,0,5871,0,1),(165241,53,NULL,40752,0,5871,1,2),(165242,53,NULL,4646,0,5871,0,1),(165243,54,NULL,4646,0,5871,0,1),(165244,54,NULL,40752,0,5871,1,2),(165245,55,NULL,77340,0,5871,0,1),(165246,56,NULL,79533,0,5871,0,1),(165247,57,NULL,5622,0,5871,0,1),(165248,57,NULL,14766,0,5871,1,2),(165249,57,NULL,5623,0,5871,2,3),(165250,58,NULL,13499,0,5871,0,1),(165251,58,NULL,4646,0,5871,1,2),(165252,58,NULL,5623,0,5871,2,3),(165253,59,NULL,79535,0,5871,0,1),(165254,60,NULL,15838,0,5871,0,1),(165255,61,NULL,79536,0,5871,0,1),(165256,62,NULL,28445,0,5871,0,1),(165257,62,NULL,5050,0,5871,1,2),(165258,62,NULL,79537,0,5871,2,3),(165259,63,NULL,5632,0,5871,0,1),(165260,64,NULL,5638,0,5871,0,1),(165261,65,NULL,4646,0,5871,0,1),(165262,65,NULL,5638,0,5871,1,2),(165263,66,NULL,4646,0,5871,0,1),(165264,66,NULL,79539,0,5871,1,2),(165265,67,NULL,5050,0,5871,0,1),(165266,67,NULL,5654,0,5871,1,2),(165267,68,NULL,4962,0,5871,0,1),(165268,68,NULL,4769,0,5871,1,2),(165269,68,NULL,5050,0,5871,2,3),(165270,68,NULL,5654,0,5871,3,4),(165271,69,NULL,79542,0,5871,0,1),(165272,69,NULL,30254,0,5871,1,2),(165273,69,NULL,5050,0,5871,2,3),(165274,69,NULL,5654,0,5871,3,4),(165275,70,NULL,5660,0,5871,0,1),(165276,71,NULL,79544,0,5871,0,1),(165277,72,NULL,79545,0,5871,0,1),(165278,73,NULL,57328,0,5871,0,1),(165279,74,NULL,38662,0,5871,0,1),(165280,75,NULL,5667,0,5871,0,1),(165281,76,NULL,77342,0,5871,0,1),(165282,77,NULL,79546,0,5871,0,1),(165283,78,NULL,5681,0,5871,0,1),(165284,79,NULL,5683,0,5871,0,1),(165285,80,NULL,79547,0,5871,0,1),(165286,81,NULL,5698,0,5871,0,1),(165287,82,NULL,79548,0,5871,0,1),(165288,83,NULL,79549,0,5871,0,1),(165289,84,NULL,79550,0,5871,0,1),(165290,85,NULL,10528,0,5871,0,1),(165291,85,NULL,15892,0,5871,1,2),(165292,86,NULL,79551,0,5871,0,1),(165293,87,NULL,79552,0,5871,0,1),(165294,88,NULL,79553,0,5871,0,1),(165295,89,NULL,15905,0,5871,0,1),(165296,90,NULL,79554,0,5871,0,1),(165297,91,NULL,4646,0,5871,0,1),(165298,91,NULL,5713,0,5871,1,2),(165299,92,NULL,15903,0,5871,0,1),(165300,92,NULL,4646,0,5871,1,2),(165301,92,NULL,79555,0,5871,2,3),(165302,93,NULL,39682,0,5871,0,1),(165303,94,NULL,8055,0,5871,0,1),(165304,94,NULL,79557,0,5871,1,2),(165305,95,NULL,79557,0,5871,0,1),(165306,96,NULL,79559,0,5871,0,1),(165307,97,NULL,4646,0,5871,0,1),(165308,97,NULL,15921,0,5871,1,2),(165309,98,NULL,5730,0,5871,0,1),(165310,99,NULL,5056,0,5871,0,1),(165311,99,NULL,5730,0,5871,1,2),(165312,100,NULL,5056,0,5871,0,1),(165313,100,NULL,5208,0,5871,1,2),(165314,100,NULL,5730,0,5871,2,3),(165315,101,NULL,4646,0,5871,0,1),(165316,101,NULL,79562,0,5871,1,2),(165317,102,NULL,79564,0,5871,0,1),(165318,103,NULL,5734,0,5871,0,1),(165319,104,NULL,4646,0,5871,0,1),(165320,104,NULL,13449,0,5871,1,2),(165321,105,NULL,79566,0,5871,0,1),(165322,106,NULL,5050,0,5871,0,1),(165323,106,NULL,5747,0,5871,1,2),(165324,107,NULL,79568,0,5871,0,1),(165325,108,NULL,79569,0,5871,0,1),(165326,109,NULL,79570,0,5871,0,1),(165327,110,NULL,37742,0,5871,0,1),(165328,111,NULL,7444,0,5871,0,1),(165329,111,NULL,28520,0,5871,1,2),(165330,112,NULL,5050,0,5871,0,1),(165331,112,NULL,79572,0,5871,1,2),(165332,113,NULL,15974,0,5871,0,1),(165333,114,NULL,5754,0,5871,0,1),(165334,115,NULL,79574,0,5871,0,1),(165335,116,NULL,79575,0,5871,0,1),(165336,117,NULL,15773,0,5871,0,1),(165337,118,NULL,38133,0,5871,0,1),(165338,119,NULL,4646,0,5871,0,1),(165339,119,NULL,4683,0,5871,1,2),(165340,119,NULL,38133,0,5871,2,3),(165341,120,NULL,5769,0,5871,0,1),(165342,121,NULL,5771,0,5871,0,1),(165343,122,NULL,5773,0,5871,0,1),(165344,123,NULL,51351,0,5871,0,1),(165345,124,NULL,4646,0,5871,0,1),(165346,124,NULL,5788,0,5871,1,2),(165347,125,NULL,4646,0,5871,0,1),(165348,125,NULL,4683,0,5871,1,2),(165349,125,NULL,28538,0,5871,2,3),(165350,126,NULL,5791,0,5871,0,1),(165351,127,NULL,51353,0,5871,0,1),(165352,128,NULL,5805,0,5871,0,1),(165353,129,NULL,4646,0,5871,0,1),(165354,129,NULL,4647,0,5871,1,2),(165355,129,NULL,28545,0,5871,2,3),(165356,130,NULL,4646,0,5871,0,1),(165357,130,NULL,4647,0,5871,1,2),(165358,130,NULL,5811,0,5871,2,3),(165359,131,NULL,79579,0,5871,0,1),(165360,132,NULL,4646,0,5871,0,1),(165361,132,NULL,79580,0,5871,1,2),(165362,133,NULL,5027,0,5871,0,1),(165363,133,NULL,5813,0,5871,1,2),(165364,134,NULL,79582,0,5871,0,1),(165365,135,NULL,79583,0,5871,0,1),(165366,136,NULL,4661,0,5871,0,1),(165367,136,NULL,79584,0,5871,1,2),(165368,137,NULL,79586,0,5871,0,1),(165369,138,NULL,5831,0,5871,0,1),(165370,139,NULL,79587,0,5871,0,1),(165371,139,NULL,79588,0,5871,1,2),(165372,139,NULL,4646,0,5871,2,3),(165373,139,NULL,79589,0,5871,3,4),(165374,140,NULL,6590,0,5871,0,1),(165375,140,NULL,4646,0,5871,1,2),(165376,140,NULL,79589,0,5871,2,3),(165377,141,NULL,4646,0,5871,0,1),(165378,141,NULL,4683,0,5871,1,2),(165379,141,NULL,79589,0,5871,2,3),(165380,142,NULL,16024,0,5871,0,1),(165381,143,NULL,51367,0,5871,0,1),(165382,144,NULL,79593,0,5871,0,1),(165383,145,NULL,51368,0,5871,0,1),(165384,146,NULL,5834,0,5871,0,1),(165385,147,NULL,4646,0,5871,0,1),(165386,147,NULL,4683,0,5871,1,2),(165387,147,NULL,5834,0,5871,2,3),(165388,148,NULL,79595,0,5871,0,1),(165389,149,NULL,79596,0,5871,0,1),(165390,150,NULL,79597,0,5871,0,1),(165391,151,NULL,5050,0,5871,0,1),(165392,151,NULL,39609,0,5871,1,2),(165393,152,NULL,4646,0,5871,0,1),(165394,152,NULL,5849,0,5871,1,2),(165395,152,NULL,5850,0,5871,2,3),(165396,153,NULL,79600,0,5871,0,1),(165397,154,NULL,4646,0,5871,0,1),(165398,154,NULL,28579,0,5871,1,2),(165399,155,NULL,79601,0,5871,0,1),(165400,156,NULL,4646,0,5871,0,1),(165401,156,NULL,79602,0,5871,1,2),(165402,157,NULL,36787,0,5871,0,1),(165403,158,NULL,79604,0,5871,0,1),(165404,159,NULL,4646,0,5871,0,1),(165405,159,NULL,5859,0,5871,1,2),(165406,160,NULL,5864,0,5871,0,1),(165407,161,NULL,4891,0,5871,0,1),(165408,161,NULL,5864,0,5871,1,2),(165409,162,NULL,4646,0,5871,0,1),(165410,162,NULL,4683,0,5871,1,2),(165411,162,NULL,5864,0,5871,2,3),(165412,163,NULL,5870,0,5871,0,1),(165413,164,NULL,5870,0,5871,0,1),(165414,164,NULL,5114,0,5871,1,2),(165415,164,NULL,5871,0,5871,2,3),(165416,165,NULL,5873,0,5871,0,1),(165417,166,NULL,5050,0,5871,0,1),(165418,166,NULL,5873,0,5871,1,2),(165419,167,NULL,4646,0,5871,0,1),(165420,167,NULL,4683,0,5871,1,2),(165421,167,NULL,5873,0,5871,2,3),(165422,168,NULL,4646,0,5871,0,1),(165423,168,NULL,5876,0,5871,1,2),(165424,168,NULL,5873,0,5871,2,3),(165425,169,NULL,4646,0,5871,0,1),(165426,169,NULL,79610,0,5871,1,2),(165427,169,NULL,4646,0,5871,2,3),(165428,169,NULL,4683,0,5871,3,4),(165429,169,NULL,5873,0,5871,4,5),(165430,170,NULL,4665,0,5871,0,1),(165431,170,NULL,79612,0,5871,1,2),(165432,171,NULL,79612,0,5871,0,1),(165433,172,NULL,79614,0,5871,0,1),(165434,173,NULL,79615,0,5871,0,1),(165435,174,NULL,5897,0,5871,0,1),(165436,175,NULL,79616,0,5871,0,1),(165437,175,NULL,5897,0,5871,1,2),(165438,176,NULL,79618,0,5871,0,1),(165439,177,NULL,4646,0,5871,0,1),(165440,177,NULL,4683,0,5871,1,2),(165441,177,NULL,5910,0,5871,2,3),(165442,178,NULL,5921,0,5871,0,1),(165443,179,NULL,5924,0,5871,0,1),(165444,180,NULL,79620,0,5871,0,1),(165445,181,NULL,77379,0,5871,0,1),(165446,182,NULL,79621,0,5871,0,1),(165447,183,NULL,4646,0,5871,0,1),(165448,183,NULL,79622,0,5871,1,2),(165449,184,NULL,4646,0,5871,0,1),(165450,184,NULL,4683,0,5871,1,2),(165451,184,NULL,79622,0,5871,2,3),(165452,185,NULL,79625,0,5871,0,1),(165453,186,NULL,7209,0,5871,0,1),(165454,187,NULL,7209,0,5871,0,1),(165455,187,NULL,8817,0,5871,1,2),(165456,187,NULL,4646,0,5871,2,3),(165457,187,NULL,28164,0,5871,3,4),(165458,188,NULL,79627,0,5871,0,1),(165459,189,NULL,79628,0,5871,0,1),(165460,190,NULL,5949,0,5871,0,1),(165461,191,NULL,16097,0,5871,0,1),(165462,192,NULL,79629,0,5871,0,1),(165463,193,NULL,79630,0,5871,0,1),(165464,194,NULL,4646,0,5871,0,1),(165465,194,NULL,59554,0,5871,1,2),(165466,195,NULL,4646,0,5871,0,1),(165467,195,NULL,79631,0,5871,1,2),(165468,196,NULL,77385,0,5871,0,1),(165469,197,NULL,79633,0,5871,0,1),(165470,198,NULL,4646,0,5871,0,1),(165471,198,NULL,74155,0,5871,1,2),(165472,199,NULL,28652,0,5871,0,1),(165473,200,NULL,79635,0,5871,0,1),(165474,201,NULL,16128,0,5871,0,1),(165475,202,NULL,5027,0,5871,0,1),(165476,202,NULL,6367,0,5871,1,2),(165477,202,NULL,11699,0,5871,2,3),(165478,202,NULL,16128,0,5871,3,4),(165479,203,NULL,5962,0,5871,0,1),(165480,204,NULL,4646,0,5871,0,1),(165481,204,NULL,5966,0,5871,1,2),(165482,205,NULL,5027,0,5871,0,1),(165483,205,NULL,79638,0,5871,1,2),(165484,206,NULL,5971,0,5871,0,1),(165485,207,NULL,16134,0,5871,0,1),(165486,208,NULL,5678,0,5871,0,1),(165487,208,NULL,16134,0,5871,1,2),(165488,209,NULL,14766,0,5871,0,1),(165489,209,NULL,5976,0,5871,1,2),(165490,209,NULL,31775,0,5871,2,3),(165491,210,NULL,5027,0,5871,0,1),(165492,210,NULL,79641,0,5871,1,2),(165493,211,NULL,79643,0,5871,0,1),(165494,212,NULL,79644,0,5871,0,1),(165495,213,NULL,6958,0,5871,0,1),(165496,214,NULL,79645,0,5871,0,1),(165497,215,NULL,5996,0,5871,0,1),(165498,216,NULL,6001,0,5871,0,1),(165499,217,NULL,5999,0,5871,0,1),(165500,218,NULL,6006,0,5871,0,1),(165501,219,NULL,4646,0,5871,0,1),(165502,219,NULL,4683,0,5871,1,2),(165503,219,NULL,6009,0,5871,2,3),(165504,220,NULL,16161,0,5871,0,1),(165505,221,NULL,41407,0,5871,0,1),(165506,222,NULL,79647,0,5871,0,1),(165507,223,NULL,79648,0,5871,0,1),(165508,224,NULL,16169,0,5871,0,1),(165509,225,NULL,4646,0,5871,0,1),(165510,225,NULL,16172,0,5871,1,2),(165511,226,NULL,6021,0,5871,0,1),(165512,227,NULL,28693,0,5871,0,1),(165513,228,NULL,6030,0,5871,0,1),(165514,229,NULL,16183,0,5871,0,1),(165515,230,NULL,79650,0,5871,0,1),(165516,231,NULL,28705,0,5871,0,1),(165517,232,NULL,5027,0,5871,0,1),(165518,232,NULL,28705,0,5871,1,2),(165519,233,NULL,4646,0,5871,0,1),(165520,233,NULL,79651,0,5871,1,2),(165521,234,NULL,5027,0,5871,0,1),(165522,234,NULL,6040,0,5871,1,2),(165523,235,NULL,4665,0,5871,0,1),(165524,235,NULL,5027,0,5871,1,2),(165525,235,NULL,6040,0,5871,2,3),(165526,236,NULL,79655,0,5871,0,1),(165527,237,NULL,79656,0,5871,0,1),(165528,238,NULL,14766,0,5871,0,1),(165529,238,NULL,16213,0,5871,1,2),(165530,239,NULL,4646,0,5871,0,1),(165531,239,NULL,16213,0,5871,1,2),(165532,240,NULL,4646,0,5871,0,1),(165533,240,NULL,28716,0,5871,1,2),(165534,241,NULL,4646,0,5871,0,1),(165535,241,NULL,16200,0,5871,1,2),(165536,242,NULL,79659,0,5871,0,1),(165537,243,NULL,4646,0,5871,0,1),(165538,243,NULL,6057,0,5871,1,2),(165539,244,NULL,4646,0,5871,0,1),(165540,244,NULL,6059,0,5871,1,2),(165541,245,NULL,79661,0,5871,0,1),(165542,246,NULL,79662,0,5871,0,1),(165543,247,NULL,4646,0,5871,0,1),(165544,247,NULL,79663,0,5871,1,2),(165545,248,NULL,4646,0,5871,0,1),(165546,248,NULL,4683,0,5871,1,2),(165547,248,NULL,79665,0,5871,2,3),(165548,249,NULL,79667,0,5871,0,1),(165549,250,NULL,79668,0,5871,0,1),(165550,251,NULL,79669,0,5871,0,1),(165551,252,NULL,4646,0,5871,0,1),(165552,252,NULL,6076,0,5871,1,2),(165553,253,NULL,4646,0,5871,0,1),(165554,253,NULL,79671,0,5871,1,2),(165555,254,NULL,51429,0,5871,0,1),(165556,255,NULL,79673,0,5871,0,1),(165557,256,NULL,5027,0,5871,0,1),(165558,256,NULL,79674,0,5871,1,2),(165559,257,NULL,79676,0,5871,0,1),(165560,257,NULL,4646,0,5871,1,2),(165561,257,NULL,79677,0,5871,2,3),(165562,258,NULL,6088,0,5871,0,1),(165563,259,NULL,4646,0,5871,0,1),(165564,259,NULL,4683,0,5871,1,2),(165565,259,NULL,28753,0,5871,2,3),(165566,260,NULL,79680,0,5871,0,1),(165567,261,NULL,6098,0,5871,0,1),(165568,262,NULL,28762,0,5871,0,1),(165569,263,NULL,79681,0,5871,0,1),(165570,264,NULL,79682,0,5871,0,1),(165571,265,NULL,4646,0,5871,0,1),(165572,265,NULL,4683,0,5871,1,2),(165573,265,NULL,6106,0,5871,2,3),(165574,266,NULL,4646,0,5871,0,1),(165575,266,NULL,4683,0,5871,1,2),(165576,266,NULL,6112,0,5871,2,3),(165577,267,NULL,79684,0,5871,0,1),(165578,268,NULL,4646,0,5871,0,1),(165579,268,NULL,79685,0,5871,1,2),(165580,269,NULL,6118,0,5871,0,1),(165581,270,NULL,4891,0,5871,0,1),(165582,270,NULL,6121,0,5871,1,2),(165583,271,NULL,4646,0,5871,0,1),(165584,271,NULL,4683,0,5871,1,2),(165585,271,NULL,6121,0,5871,2,3),(165586,272,NULL,16312,0,5871,0,1),(165587,273,NULL,5050,0,5871,0,1),(165588,273,NULL,16329,0,5871,1,2),(165589,274,NULL,6135,0,5871,0,1),(165590,275,NULL,6137,0,5871,0,1),(165591,276,NULL,4646,0,5871,0,1),(165592,276,NULL,4683,0,5871,1,2),(165593,276,NULL,79689,0,5871,2,3),(165594,277,NULL,79691,0,5871,0,1),(165595,278,NULL,5538,0,5871,0,1),(165596,278,NULL,38549,0,5871,1,2),(165597,278,NULL,5027,0,5871,2,3),(165598,278,NULL,79692,0,5871,3,4),(165599,279,NULL,28790,0,5871,0,1),(165600,280,NULL,40691,0,5871,0,1),(165601,281,NULL,4646,0,5871,0,1),(165602,281,NULL,40691,0,5871,1,2),(165603,1,NULL,14766,0,5872,0,1),(165604,1,NULL,40691,0,5872,1,2),(165605,2,NULL,5208,0,5872,0,1),(165606,2,NULL,79696,0,5872,1,2),(165607,2,NULL,4646,0,5872,2,3),(165608,2,NULL,40691,0,5872,3,4),(165609,2,NULL,31989,0,5872,4,5),(165610,2,NULL,15246,0,5872,5,6),(165611,3,NULL,5208,0,5872,0,1),(165612,3,NULL,79588,0,5872,1,2),(165613,3,NULL,4646,0,5872,2,3),(165614,3,NULL,40691,0,5872,3,4),(165615,3,NULL,31989,0,5872,4,5),(165616,3,NULL,15246,0,5872,5,6),(165617,4,NULL,5768,0,5872,0,1),(165618,4,NULL,4646,0,5872,1,2),(165619,4,NULL,40691,0,5872,2,3),(165620,4,NULL,31989,0,5872,3,4),(165621,4,NULL,15246,0,5872,4,5),(165622,3000,NULL,5208,0,5872,0,1),(165623,3000,NULL,4646,0,5872,1,2),(165624,3000,NULL,40691,0,5872,2,3),(165625,3000,NULL,31989,0,5872,3,4),(165626,3000,NULL,15246,0,5872,4,5),(165627,5,NULL,4646,0,5872,0,1),(165628,5,NULL,40691,0,5872,1,2),(165629,5,NULL,31989,0,5872,2,3),(165630,5,NULL,15246,0,5872,3,4),(165631,6,NULL,4665,0,5872,0,1),(165632,6,NULL,79696,0,5872,1,2),(165633,6,NULL,4646,0,5872,2,3),(165634,6,NULL,40691,0,5872,3,4),(165635,6,NULL,31989,0,5872,4,5),(165636,6,NULL,15246,0,5872,5,6),(165637,7,NULL,4665,0,5872,0,1),(165638,7,NULL,79588,0,5872,1,2),(165639,7,NULL,4646,0,5872,2,3),(165640,7,NULL,40691,0,5872,3,4),(165641,7,NULL,31989,0,5872,4,5),(165642,7,NULL,15246,0,5872,5,6),(165643,8,NULL,4665,0,5872,0,1),(165644,8,NULL,4646,0,5872,1,2),(165645,8,NULL,40691,0,5872,2,3),(165646,8,NULL,31989,0,5872,3,4),(165647,8,NULL,15246,0,5872,4,5),(165648,9,NULL,4888,0,5872,0,1),(165649,9,NULL,4646,0,5872,1,2),(165650,9,NULL,40691,0,5872,2,3),(165651,9,NULL,31989,0,5872,3,4),(165652,9,NULL,15246,0,5872,4,5),(165653,10,NULL,4665,0,5872,0,1),(165654,10,NULL,79706,0,5872,1,2),(165655,11,NULL,16361,0,5872,0,1),(165656,12,NULL,79708,0,5872,0,1),(165657,13,NULL,79709,0,5872,0,1),(165658,14,NULL,6167,0,5872,0,1),(165659,15,NULL,4863,0,5872,0,1),(165660,15,NULL,6167,0,5872,1,2),(165661,16,NULL,4665,0,5872,0,1),(165662,16,NULL,6167,0,5872,1,2),(165663,17,NULL,5309,0,5872,0,1),(165664,17,NULL,6167,0,5872,1,2),(165665,18,NULL,8189,0,5872,0,1),(165666,18,NULL,6167,0,5872,1,2),(165667,19,NULL,6178,0,5872,0,1),(165668,20,NULL,5027,0,5872,0,1),(165669,20,NULL,77412,0,5872,1,2),(165670,21,NULL,58013,0,5872,0,1),(165671,22,NULL,4646,0,5872,0,1),(165672,22,NULL,5679,0,5872,1,2),(165673,23,NULL,16393,0,5872,0,1),(165674,24,NULL,5678,0,5872,0,1),(165675,24,NULL,6196,0,5872,1,2),(165676,25,NULL,4646,0,5872,0,1),(165677,25,NULL,4647,0,5872,1,2),(165678,25,NULL,6196,0,5872,2,3),(165679,26,NULL,4646,0,5872,0,1),(165680,26,NULL,4647,0,5872,1,2),(165681,26,NULL,6196,0,5872,2,3),(165682,26,NULL,4646,0,5872,3,4),(165683,26,NULL,79716,0,5872,4,5),(165684,27,NULL,6199,0,5872,0,1),(165685,28,NULL,16407,0,5872,0,1),(165686,29,NULL,6202,0,5872,0,1),(165687,30,NULL,4646,0,5872,0,1),(165688,30,NULL,79718,0,5872,1,2),(165689,31,NULL,5050,0,5872,0,1),(165690,31,NULL,6205,0,5872,1,2),(165691,32,NULL,6211,0,5872,0,1),(165692,33,NULL,79720,0,5872,0,1),(165693,34,NULL,6214,0,5872,0,1),(165694,35,NULL,28827,0,5872,0,1),(165695,36,NULL,6216,0,5872,0,1),(165696,37,NULL,4646,0,5872,0,1),(165697,37,NULL,4647,0,5872,1,2),(165698,37,NULL,28832,0,5872,2,3),(165699,38,NULL,71868,0,5872,0,1),(165700,39,NULL,6227,0,5872,0,1),(165701,40,NULL,16453,0,5872,0,1),(165702,41,NULL,6233,0,5872,0,1),(165703,42,NULL,79722,0,5872,0,1),(165704,43,NULL,4646,0,5872,0,1),(165705,43,NULL,6236,0,5872,1,2),(165706,44,NULL,6241,0,5872,0,1),(165707,45,NULL,5050,0,5872,0,1),(165708,45,NULL,16481,0,5872,1,2),(165709,46,NULL,5050,0,5872,0,1),(165710,46,NULL,6241,0,5872,1,2),(165711,47,NULL,79723,0,5872,0,1),(165712,48,NULL,79724,0,5872,0,1),(165713,49,NULL,79725,0,5872,0,1),(165714,50,NULL,79726,0,5872,0,1),(165715,51,NULL,79727,0,5872,0,1),(165716,52,NULL,37613,0,5872,0,1),(165717,53,NULL,79728,0,5872,0,1),(165718,54,NULL,5027,0,5872,0,1),(165719,54,NULL,79729,0,5872,1,2),(165720,55,NULL,5027,0,5872,0,1),(165721,55,NULL,40277,0,5872,1,2),(165722,56,NULL,16506,0,5872,0,1),(165723,57,NULL,6264,0,5872,0,1),(165724,58,NULL,4646,0,5872,0,1),(165725,58,NULL,79732,0,5872,1,2),(165726,59,NULL,79734,0,5872,0,1),(165727,60,NULL,79735,0,5872,0,1),(165728,61,NULL,79736,0,5872,0,1),(165729,62,NULL,79737,0,5872,0,1),(165730,63,NULL,28909,0,5872,0,1),(165731,64,NULL,4646,0,5872,0,1),(165732,64,NULL,28922,0,5872,1,2),(165733,65,NULL,79738,0,5872,0,1),(165734,66,NULL,79739,0,5872,0,1),(165735,67,NULL,5050,0,5872,0,1),(165736,67,NULL,6276,0,5872,1,2),(165737,68,NULL,79740,0,5872,0,1),(165738,69,NULL,28941,0,5872,0,1),(165739,70,NULL,79741,0,5872,0,1),(165740,71,NULL,4646,0,5872,0,1),(165741,71,NULL,4683,0,5872,1,2),(165742,71,NULL,79742,0,5872,2,3),(165743,72,NULL,6286,0,5872,0,1),(165744,73,NULL,4646,0,5872,0,1),(165745,73,NULL,79744,0,5872,1,2),(165746,74,NULL,4665,0,5872,0,1),(165747,74,NULL,4646,0,5872,1,2),(165748,74,NULL,79744,0,5872,2,3),(165749,75,NULL,79747,0,5872,0,1),(165750,76,NULL,5678,0,5872,0,1),(165751,76,NULL,6292,0,5872,1,2),(165752,77,NULL,4646,0,5872,0,1),(165753,77,NULL,4647,0,5872,1,2),(165754,77,NULL,6292,0,5872,2,3),(165755,78,NULL,4646,0,5872,0,1),(165756,78,NULL,79749,0,5872,1,2),(165757,79,NULL,75656,0,5872,0,1),(165758,80,NULL,79751,0,5872,0,1),(165759,81,NULL,79752,0,5872,0,1),(165760,82,NULL,4646,0,5872,0,1),(165761,82,NULL,6299,0,5872,1,2),(165762,83,NULL,4646,0,5872,0,1),(165763,83,NULL,4647,0,5872,1,2),(165764,83,NULL,6303,0,5872,2,3),(165765,84,NULL,6308,0,5872,0,1),(165766,85,NULL,6307,0,5872,0,1),(165767,85,NULL,6308,0,5872,1,2),(165768,86,NULL,5208,0,5872,0,1),(165769,86,NULL,6308,0,5872,1,2),(165770,87,NULL,6313,0,5872,0,1),(165771,88,NULL,4646,0,5872,0,1),(165772,88,NULL,16568,0,5872,1,2),(165773,89,NULL,4646,0,5872,0,1),(165774,89,NULL,4647,0,5872,1,2),(165775,89,NULL,16568,0,5872,2,3),(165776,90,NULL,79757,0,5872,0,1),(165777,91,NULL,79758,0,5872,0,1),(165778,92,NULL,4646,0,5872,0,1),(165779,92,NULL,79759,0,5872,1,2),(165780,93,NULL,4646,0,5872,0,1),(165781,93,NULL,5050,0,5872,1,2),(165782,93,NULL,77434,0,5872,2,3),(165783,94,NULL,6316,0,5872,0,1),(165784,95,NULL,79762,0,5872,0,1),(165785,96,NULL,10528,0,5872,0,1),(165786,96,NULL,16601,0,5872,1,2),(165787,96,NULL,5027,0,5872,2,3),(165788,96,NULL,79763,0,5872,3,4),(165789,97,NULL,16605,0,5872,0,1),(165790,98,NULL,4646,0,5872,0,1),(165791,98,NULL,4683,0,5872,1,2),(165792,98,NULL,79765,0,5872,2,3),(165793,99,NULL,5027,0,5872,0,1),(165794,99,NULL,79767,0,5872,1,2),(165795,100,NULL,5027,0,5872,0,1),(165796,100,NULL,79769,0,5872,1,2),(165797,101,NULL,79771,0,5872,0,1),(165798,102,NULL,5027,0,5872,0,1),(165799,102,NULL,79772,0,5872,1,2),(165800,103,NULL,79774,0,5872,0,1),(165801,104,NULL,79775,0,5872,0,1),(165802,105,NULL,4646,0,5872,0,1),(165803,105,NULL,51529,0,5872,1,2),(165804,106,NULL,5027,0,5872,0,1),(165805,106,NULL,79776,0,5872,1,2),(165806,107,NULL,79778,0,5872,0,1),(165807,108,NULL,6353,0,5872,0,1),(165808,109,NULL,4665,0,5872,0,1),(165809,109,NULL,6353,0,5872,1,2),(165810,110,NULL,4789,0,5872,0,1),(165811,110,NULL,6353,0,5872,1,2),(165812,111,NULL,4657,0,5872,0,1),(165813,111,NULL,6272,0,5872,1,2),(165814,112,NULL,4664,0,5872,0,1),(165815,112,NULL,6353,0,5872,1,2),(165816,113,NULL,4646,0,5872,0,1),(165817,113,NULL,4647,0,5872,1,2),(165818,113,NULL,6353,0,5872,2,3),(165819,114,NULL,6353,0,5872,0,1),(165820,114,NULL,79784,0,5872,1,2),(165821,115,NULL,79786,0,5872,0,1),(165822,116,NULL,4646,0,5872,0,1),(165823,116,NULL,79786,0,5872,1,2),(165824,117,NULL,79788,0,5872,0,1),(165825,118,NULL,12698,0,5872,0,1),(165826,118,NULL,29540,0,5872,1,2),(165827,119,NULL,58038,0,5872,0,1),(165828,120,NULL,5050,0,5872,0,1),(165829,120,NULL,79790,0,5872,1,2),(165830,121,NULL,4646,0,5872,0,1),(165831,121,NULL,79792,0,5872,1,2),(165832,122,NULL,51539,0,5872,0,1),(165833,123,NULL,4646,0,5872,0,1),(165834,123,NULL,19918,0,5872,1,2),(165835,124,NULL,79795,0,5872,0,1),(165836,125,NULL,79796,0,5872,0,1),(165837,126,NULL,63132,0,5872,0,1),(165838,127,NULL,79797,0,5872,0,1),(165839,128,NULL,6386,0,5872,0,1),(165840,129,NULL,4646,0,5872,0,1),(165841,129,NULL,6392,0,5872,1,2),(165842,130,NULL,79798,0,5872,0,1),(165843,131,NULL,6398,0,5872,0,1),(165844,132,NULL,7444,0,5872,0,1),(165845,132,NULL,25422,0,5872,1,2),(165846,132,NULL,74570,0,5872,2,3),(165847,133,NULL,5027,0,5872,0,1),(165848,133,NULL,79800,0,5872,1,2),(165849,134,NULL,79802,0,5872,0,1),(165850,135,NULL,6436,0,5872,0,1),(165851,136,NULL,6462,0,5872,0,1),(165852,136,NULL,6463,0,5872,1,2),(165853,136,NULL,6436,0,5872,0,1),(165854,137,NULL,4646,0,5872,0,1),(165855,137,NULL,6443,0,5872,1,2),(165856,138,NULL,6453,0,5872,0,1),(165857,139,NULL,51555,0,5872,0,1),(165858,140,NULL,6460,0,5872,0,1),(165859,141,NULL,79804,0,5872,0,1),(165860,142,NULL,16687,0,5872,0,1),(165861,143,NULL,29106,0,5872,0,1),(165862,144,NULL,6078,0,5872,0,1),(165863,144,NULL,5538,0,5872,1,2),(165864,144,NULL,79805,0,5872,2,3),(165865,145,NULL,4646,0,5872,0,1),(165866,145,NULL,6480,0,5872,1,2),(165867,146,NULL,4646,0,5872,0,1),(165868,146,NULL,6482,0,5872,1,2),(165869,147,NULL,4646,0,5872,0,1),(165870,147,NULL,4647,0,5872,1,2),(165871,147,NULL,6482,0,5872,2,3),(165872,148,NULL,14766,0,5872,0,1),(165873,148,NULL,14767,0,5872,1,2),(165874,148,NULL,6482,0,5872,2,3),(165875,149,NULL,4796,0,5872,0,1),(165876,149,NULL,5733,0,5872,1,2),(165877,149,NULL,14766,0,5872,2,3),(165878,149,NULL,14767,0,5872,3,4),(165879,149,NULL,6482,0,5872,4,5),(165880,150,NULL,4880,0,5872,0,1),(165881,150,NULL,14766,0,5872,1,2),(165882,150,NULL,14767,0,5872,2,3),(165883,150,NULL,6482,0,5872,3,4),(165884,151,NULL,77450,0,5872,0,1),(165885,152,NULL,4646,0,5872,0,1),(165886,152,NULL,6484,0,5872,1,2),(165887,153,NULL,79813,0,5872,0,1),(165888,154,NULL,6380,0,5872,0,1),(165889,154,NULL,14766,0,5872,1,2),(165890,154,NULL,34126,0,5872,2,3),(165891,154,NULL,5114,0,5872,3,4),(165892,154,NULL,10637,0,5872,4,5),(165893,155,NULL,4646,0,5872,0,1),(165894,155,NULL,79815,0,5872,1,2),(165895,156,NULL,5027,0,5872,0,1),(165896,156,NULL,4842,0,5872,1,2),(165897,157,NULL,16706,0,5872,0,1),(165898,158,NULL,79818,0,5872,0,1),(165899,159,NULL,79819,0,5872,0,1),(165900,160,NULL,6524,0,5872,0,1),(165901,161,NULL,5027,0,5872,0,1),(165902,161,NULL,79820,0,5872,1,2),(165903,162,NULL,16742,0,5872,0,1),(165904,163,NULL,6065,0,5872,0,1),(165905,163,NULL,6527,0,5872,1,2),(165906,164,NULL,6529,0,5872,0,1),(165907,164,NULL,5027,0,5872,1,2),(165908,164,NULL,6527,0,5872,2,3),(165909,165,NULL,4891,0,5872,0,1),(165910,165,NULL,6534,0,5872,1,2),(165911,166,NULL,4793,0,5872,0,1),(165912,166,NULL,79824,0,5872,1,2),(165913,167,NULL,4646,0,5872,0,1),(165914,167,NULL,77461,0,5872,1,2),(165915,168,NULL,16764,0,5872,0,1),(165916,169,NULL,79826,0,5872,0,1),(165917,170,NULL,79827,0,5872,0,1),(165918,171,NULL,6566,0,5872,0,1),(165919,172,NULL,60022,0,5872,0,1),(165920,172,NULL,4646,0,5872,1,2),(165921,172,NULL,58054,0,5872,2,3),(165922,173,NULL,60022,0,5872,0,1),(165923,173,NULL,79829,0,5872,1,2),(165924,174,NULL,60022,0,5872,0,1),(165925,174,NULL,79831,0,5872,1,2),(165926,175,NULL,79833,0,5872,0,1),(165927,176,NULL,79834,0,5872,0,1),(165928,177,NULL,29185,0,5872,0,1),(165929,178,NULL,29186,0,5872,0,1),(165930,179,NULL,9492,0,5872,0,1),(165931,179,NULL,79835,0,5872,1,2),(165932,179,NULL,4646,0,5872,2,3),(165933,179,NULL,63077,0,5872,3,4),(165934,180,NULL,79837,0,5872,0,1),(165935,181,NULL,79838,0,5872,0,1),(165936,182,NULL,79839,0,5872,0,1),(165937,183,NULL,79840,0,5872,0,1),(165938,184,NULL,11207,0,5872,0,1),(165939,185,NULL,79841,0,5872,0,1),(165940,186,NULL,79842,0,5872,0,1),(165941,187,NULL,6583,0,5872,0,1),(165942,187,NULL,29220,0,5872,1,2),(165943,188,NULL,29220,0,5872,0,1),(165944,189,NULL,5050,0,5872,0,1),(165945,189,NULL,6636,0,5872,1,2),(165946,190,NULL,6650,0,5872,0,1),(165947,191,NULL,4646,0,5872,0,1),(165948,191,NULL,79844,0,5872,1,2),(165949,192,NULL,79846,0,5872,0,1),(165950,193,NULL,51618,0,5872,0,1),(165951,194,NULL,29231,0,5872,0,1),(165952,195,NULL,6658,0,5872,0,1),(165953,196,NULL,4646,0,5872,0,1),(165954,196,NULL,77494,0,5872,1,2),(165955,197,NULL,79848,0,5872,0,1),(165956,198,NULL,29241,0,5872,0,1),(165957,199,NULL,79849,0,5872,0,1),(165958,200,NULL,29260,0,5872,0,1),(165959,201,NULL,79850,0,5872,0,1),(165960,202,NULL,4769,0,5872,0,1),(165961,202,NULL,79850,0,5872,1,2),(165962,203,NULL,6671,0,5872,0,1),(165963,204,NULL,5050,0,5872,0,1),(165964,204,NULL,6681,0,5872,1,2),(165965,205,NULL,4646,0,5872,0,1),(165966,205,NULL,29265,0,5872,1,2),(165967,206,NULL,4646,0,5872,0,1),(165968,206,NULL,29265,0,5872,1,2),(165969,206,NULL,4646,0,5872,2,3),(165970,206,NULL,29266,0,5872,3,4),(165971,207,NULL,4646,0,5872,0,1),(165972,207,NULL,79854,0,5872,1,2),(165973,208,NULL,6694,0,5872,0,1),(165974,209,NULL,6694,0,5872,0,1),(165975,209,NULL,4646,0,5872,1,2),(165976,209,NULL,8115,0,5872,2,3),(165977,209,NULL,79856,0,5872,3,4),(165978,210,NULL,79858,0,5872,0,1),(165979,211,NULL,6065,0,5872,0,1),(165980,211,NULL,79859,0,5872,1,2),(165981,211,NULL,6065,0,5872,2,3),(165982,211,NULL,79860,0,5872,3,4),(165983,212,NULL,5027,0,5872,0,1),(165984,212,NULL,77507,0,5872,1,2),(165985,213,NULL,79862,0,5872,0,1),(165986,214,NULL,79863,0,5872,0,1),(165987,215,NULL,79864,0,5872,0,1),(165988,215,NULL,29308,0,5872,1,2),(165989,216,NULL,29308,0,5872,0,1),(165990,217,NULL,79866,0,5872,0,1),(165991,218,NULL,79867,0,5872,0,1),(165992,219,NULL,4646,0,5872,0,1),(165993,219,NULL,41864,0,5872,1,2),(165994,220,NULL,6729,0,5872,0,1),(165995,221,NULL,79869,0,5872,0,1),(165996,222,NULL,79870,0,5872,0,1),(165997,223,NULL,4860,0,5872,0,1),(165998,224,NULL,6739,0,5872,0,1),(165999,225,NULL,7992,0,5872,0,1),(166000,226,NULL,79871,0,5872,0,1),(166001,227,NULL,6858,0,5872,0,1),(166002,228,NULL,4646,0,5872,0,1),(166003,228,NULL,79872,0,5872,1,2),(166004,229,NULL,6744,0,5872,0,1),(166005,230,NULL,79874,0,5872,0,1),(166006,231,NULL,6749,0,5872,0,1),(166007,232,NULL,6751,0,5872,0,1),(166008,233,NULL,79875,0,5872,0,1),(166009,234,NULL,6766,0,5872,0,1),(166010,235,NULL,79876,0,5872,0,1),(166011,236,NULL,6768,0,5872,0,1),(166012,237,NULL,38207,0,5872,0,1),(166013,238,NULL,79877,0,5872,0,1),(166014,239,NULL,79878,0,5872,0,1),(166015,240,NULL,29358,0,5872,0,1),(166016,241,NULL,4645,0,5872,0,1),(166017,242,NULL,6776,0,5872,0,1),(166018,243,NULL,6875,0,5872,0,1),(166019,244,NULL,4657,0,5872,0,1),(166020,244,NULL,6875,0,5872,1,2),(166021,245,NULL,4664,0,5872,0,1),(166022,245,NULL,6875,0,5872,1,2),(166023,246,NULL,4646,0,5872,0,1),(166024,246,NULL,4683,0,5872,1,2),(166025,246,NULL,6791,0,5872,2,3),(166026,247,NULL,39780,0,5872,0,1),(166027,248,NULL,6816,0,5872,0,1),(166028,249,NULL,4815,0,5872,0,1),(166029,249,NULL,6816,0,5872,1,2),(166030,250,NULL,79883,0,5872,0,1),(166031,251,NULL,6822,0,5872,0,1),(166032,252,NULL,4646,0,5872,0,1),(166033,252,NULL,77532,0,5872,1,2),(166034,253,NULL,5199,0,5872,0,1),(166035,253,NULL,4646,0,5872,1,2),(166036,253,NULL,77532,0,5872,2,3),(166037,254,NULL,12358,0,5872,0,1),(166038,254,NULL,4646,0,5872,1,2),(166039,254,NULL,77532,0,5872,2,3),(166040,255,NULL,5027,0,5872,0,1),(166041,255,NULL,77537,0,5872,1,2),(166042,256,NULL,79888,0,5872,0,1),(166043,257,NULL,73892,0,5872,0,1),(166044,258,NULL,79889,0,5872,0,1),(166045,259,NULL,77538,0,5872,0,1),(166046,1,NULL,79890,0,5873,0,1),(166047,2,NULL,4646,0,5873,0,1),(166048,2,NULL,79891,0,5873,1,2),(166049,3,NULL,79893,0,5873,0,1),(166050,4,NULL,79894,0,5873,0,1),(166051,5,NULL,79895,0,5873,0,1),(166052,6,NULL,6848,0,5873,0,1),(166053,7,NULL,4646,0,5873,0,1),(166054,7,NULL,79896,0,5873,1,2),(166055,8,NULL,4646,0,5873,0,1),(166056,8,NULL,17053,0,5873,1,2),(166057,9,NULL,4646,0,5873,0,1),(166058,9,NULL,79899,0,5873,1,2),(166059,10,NULL,24589,0,5873,0,1),(166060,10,NULL,29401,0,5873,1,2),(166061,11,NULL,6859,0,5873,0,1),(166062,12,NULL,5027,0,5873,0,1),(166063,12,NULL,79902,0,5873,1,2),(166064,13,NULL,29409,0,5873,0,1),(166065,13,NULL,4646,0,5873,1,2),(166066,13,NULL,10637,0,5873,2,3),(166067,14,NULL,35958,0,5873,0,1),(166068,15,NULL,4646,0,5873,0,1),(166069,15,NULL,79905,0,5873,1,2),(166070,16,NULL,6863,0,5873,0,1),(166071,17,NULL,29419,0,5873,0,1),(166072,18,NULL,17067,0,5873,0,1),(166073,19,NULL,79907,0,5873,0,1),(166074,20,NULL,7444,0,5873,0,1),(166075,20,NULL,79908,0,5873,1,2),(166076,21,NULL,29435,0,5873,0,1),(166077,22,NULL,29437,0,5873,0,1),(166078,23,NULL,20852,0,5873,0,1),(166079,23,NULL,79910,0,5873,1,2),(166080,24,NULL,79912,0,5873,0,1),(166081,25,NULL,79913,0,5873,0,1),(166082,26,NULL,57932,0,5873,0,1),(166083,27,NULL,63201,0,5873,0,1),(166084,28,NULL,79914,0,5873,0,1),(166085,29,NULL,63203,0,5873,0,1),(166086,30,NULL,63205,0,5873,0,1),(166087,31,NULL,79915,0,5873,0,1),(166088,32,NULL,17108,0,5873,0,1),(166089,33,NULL,63207,0,5873,0,1),(166090,34,NULL,4932,0,5873,0,1),(166091,34,NULL,4646,0,5873,1,2),(166092,34,NULL,79916,0,5873,2,3),(166093,35,NULL,4646,0,5873,0,1),(166094,35,NULL,6912,0,5873,1,2),(166095,36,NULL,4646,0,5873,0,1),(166096,36,NULL,79919,0,5873,1,2),(166097,37,NULL,79921,0,5873,0,1),(166098,38,NULL,6920,0,5873,0,1),(166099,39,NULL,4646,0,5873,0,1),(166100,39,NULL,6924,0,5873,1,2),(166101,40,NULL,79922,0,5873,0,1),(166102,41,NULL,6942,0,5873,0,1),(166103,42,NULL,51694,0,5873,0,1),(166104,43,NULL,4646,0,5873,0,1),(166105,43,NULL,6944,0,5873,1,2),(166106,44,NULL,4646,0,5873,0,1),(166107,44,NULL,6948,0,5873,1,2),(166108,45,NULL,4646,0,5873,0,1),(166109,45,NULL,6951,0,5873,1,2),(166110,46,NULL,4646,0,5873,0,1),(166111,46,NULL,6956,0,5873,1,2),(166112,47,NULL,51698,0,5873,0,1),(166113,48,NULL,4646,0,5873,0,1),(166114,48,NULL,6962,0,5873,1,2),(166115,49,NULL,6972,0,5873,0,1),(166116,50,NULL,29547,0,5873,0,1),(166117,51,NULL,63217,0,5873,0,1),(166118,52,NULL,77565,0,5873,0,1),(166119,53,NULL,6976,0,5873,0,1),(166120,54,NULL,5050,0,5873,0,1),(166121,54,NULL,79925,0,5873,1,2),(166122,55,NULL,4646,0,5873,0,1),(166123,55,NULL,17190,0,5873,1,2),(166124,56,NULL,6992,0,5873,0,1),(166125,57,NULL,75633,0,5873,0,1),(166126,58,NULL,7001,0,5873,0,1),(166127,59,NULL,51706,0,5873,0,1),(166128,60,NULL,5050,0,5873,0,1),(166129,60,NULL,7003,0,5873,1,2),(166130,61,NULL,7003,0,5873,0,1),(166131,61,NULL,11339,0,5873,1,2),(166132,61,NULL,13628,0,5873,2,3),(166133,62,NULL,7007,0,5873,0,1),(166134,63,NULL,7010,0,5873,0,1),(166135,64,NULL,4646,0,5873,0,1),(166136,64,NULL,29573,0,5873,1,2),(166137,65,NULL,79930,0,5873,0,1),(166138,66,NULL,79931,0,5873,0,1),(166139,67,NULL,7014,0,5873,0,1),(166140,68,NULL,79932,0,5873,0,1),(166141,69,NULL,79933,0,5873,0,1),(166142,70,NULL,4646,0,5873,0,1),(166143,70,NULL,7017,0,5873,1,2),(166144,71,NULL,10812,0,5873,0,1),(166145,71,NULL,7020,0,5873,1,2),(166146,72,NULL,7024,0,5873,0,1),(166147,73,NULL,4665,0,5873,0,1),(166148,73,NULL,7024,0,5873,1,2),(166149,74,NULL,12850,0,5873,0,1),(166150,74,NULL,7024,0,5873,1,2),(166151,75,NULL,4646,0,5873,0,1),(166152,75,NULL,17251,0,5873,1,2),(166153,76,NULL,4646,0,5873,0,1),(166154,76,NULL,7044,0,5873,1,2),(166155,77,NULL,79936,0,5873,0,1),(166156,78,NULL,4646,0,5873,0,1),(166157,78,NULL,7046,0,5873,1,2),(166158,79,NULL,79938,0,5873,0,1),(166159,80,NULL,79939,0,5873,0,1),(166160,81,NULL,79940,0,5873,0,1),(166161,82,NULL,4646,0,5873,0,1),(166162,82,NULL,79941,0,5873,1,2),(166163,83,NULL,79943,0,5873,0,1),(166164,84,NULL,7073,0,5873,0,1),(166165,85,NULL,79944,0,5873,0,1),(166166,86,NULL,7078,0,5873,0,1),(166167,87,NULL,79945,0,5873,0,1),(166168,88,NULL,4646,0,5873,0,1),(166169,88,NULL,79946,0,5873,1,2),(166170,89,NULL,79948,0,5873,0,1),(166171,90,NULL,14766,0,5873,0,1),(166172,90,NULL,7101,0,5873,1,2),(166173,91,NULL,4646,0,5873,0,1),(166174,91,NULL,7101,0,5873,1,2),(166175,92,NULL,38999,0,5873,0,1),(166176,93,NULL,79949,0,5873,0,1),(166177,94,NULL,79950,0,5873,0,1),(166178,95,NULL,7108,0,5873,0,1),(166179,96,NULL,32492,0,5873,0,1),(166180,97,NULL,4646,0,5873,0,1),(166181,97,NULL,79951,0,5873,1,2),(166182,98,NULL,5050,0,5873,0,1),(166183,98,NULL,79953,0,5873,1,2),(166184,99,NULL,4646,0,5873,0,1),(166185,99,NULL,79953,0,5873,1,2),(166186,100,NULL,4646,0,5873,0,1),(166187,100,NULL,7122,0,5873,1,2),(166188,101,NULL,7143,0,5873,0,1),(166189,102,NULL,79956,0,5873,0,1),(166190,103,NULL,79957,0,5873,0,1),(166191,104,NULL,56962,0,5873,0,1),(166192,105,NULL,79958,0,5873,0,1),(166193,106,NULL,7595,0,5873,0,1),(166194,106,NULL,5050,0,5873,1,2),(166195,106,NULL,79959,0,5873,2,3),(166196,107,NULL,8817,0,5873,0,1),(166197,107,NULL,5208,0,5873,1,2),(166198,107,NULL,79089,0,5873,2,3),(166199,1107,NULL,8817,0,5873,0,1),(166200,1107,NULL,5208,0,5873,1,2),(166201,1107,NULL,79091,0,5873,2,3),(166202,1108,NULL,8817,0,5873,0,1),(166203,1108,NULL,5208,0,5873,1,2),(166204,1108,NULL,79963,0,5873,2,3),(166205,1109,NULL,8817,0,5873,0,1),(166206,1109,NULL,5208,0,5873,1,2),(166207,1109,NULL,34134,0,5873,2,3),(166208,1110,NULL,8817,0,5873,0,1),(166209,1110,NULL,5208,0,5873,1,2),(166210,1110,NULL,34137,0,5873,2,3),(166211,1111,NULL,8817,0,5873,0,1),(166212,1111,NULL,5208,0,5873,1,2),(166213,1111,NULL,79052,0,5873,2,3),(166214,1112,NULL,8817,0,5873,0,1),(166215,1112,NULL,5208,0,5873,1,2),(166216,1112,NULL,79968,0,5873,2,3),(166217,108,NULL,5208,0,5873,0,1),(166218,108,NULL,4646,0,5873,1,2),(166219,108,NULL,59740,0,5873,2,3),(166220,109,NULL,5208,0,5873,0,1),(166221,109,NULL,79971,0,5873,1,2),(166222,109,NULL,14766,0,5873,2,3),(166223,109,NULL,63077,0,5873,3,4),(166224,110,NULL,7151,0,5873,0,1),(166225,111,NULL,79973,0,5873,0,1),(166226,112,NULL,79974,0,5873,0,1),(166227,113,NULL,7171,0,5873,0,1),(166228,114,NULL,79975,0,5873,0,1),(166229,115,NULL,4646,0,5873,0,1),(166230,115,NULL,4647,0,5873,1,2),(166231,115,NULL,7178,0,5873,2,3),(166232,116,NULL,17411,0,5873,0,1),(166233,117,NULL,4646,0,5873,0,1),(166234,117,NULL,17415,0,5873,1,2),(166235,118,NULL,29727,0,5873,0,1),(166236,119,NULL,79976,0,5873,0,1),(166237,120,NULL,4646,0,5873,0,1),(166238,120,NULL,79977,0,5873,1,2),(166239,121,NULL,7191,0,5873,0,1),(166240,122,NULL,5871,0,5873,0,1),(166241,122,NULL,7191,0,5873,1,2),(166242,123,NULL,79980,0,5873,0,1),(166243,124,NULL,4646,0,5873,0,1),(166244,124,NULL,29741,0,5873,1,2),(166245,125,NULL,4646,0,5873,0,1),(166246,125,NULL,4647,0,5873,1,2),(166247,125,NULL,7197,0,5873,2,3),(166248,126,NULL,7203,0,5873,0,1),(166249,127,NULL,79983,0,5873,0,1),(166250,128,NULL,7207,0,5873,0,1),(166251,128,NULL,7210,0,5873,1,2),(166252,129,NULL,7207,0,5873,0,1),(166253,129,NULL,7210,0,5873,1,2),(166254,129,NULL,4646,0,5873,2,3),(166255,129,NULL,12936,0,5873,3,4),(166256,130,NULL,79985,0,5873,0,1),(166257,131,NULL,7217,0,5873,0,1),(166258,132,NULL,7221,0,5873,0,1),(166259,133,NULL,4646,0,5873,0,1),(166260,133,NULL,17464,0,5873,1,2),(166261,133,NULL,4646,0,5873,2,3),(166262,133,NULL,79986,0,5873,3,4),(166263,134,NULL,17468,0,5873,0,1),(166264,135,NULL,4646,0,5873,0,1),(166265,135,NULL,17470,0,5873,1,2),(166266,136,NULL,4646,0,5873,0,1),(166267,136,NULL,7232,0,5873,1,2),(166268,137,NULL,4646,0,5873,0,1),(166269,137,NULL,4683,0,5873,1,2),(166270,137,NULL,63238,0,5873,2,3),(166271,138,NULL,7444,0,5873,0,1),(166272,138,NULL,79989,0,5873,1,2),(166273,139,NULL,7240,0,5873,0,1),(166274,140,NULL,4646,0,5873,0,1),(166275,140,NULL,77201,0,5873,1,2),(166276,141,NULL,6065,0,5873,0,1),(166277,141,NULL,63241,0,5873,1,2),(166278,142,NULL,79993,0,5873,0,1),(166279,142,NULL,79994,0,5873,1,2),(166280,143,NULL,4646,0,5873,0,1),(166281,143,NULL,7249,0,5873,1,2),(166282,144,NULL,17484,0,5873,0,1),(166283,145,NULL,4646,0,5873,0,1),(166284,145,NULL,79997,0,5873,1,2),(166285,146,NULL,79999,0,5873,0,1),(166286,147,NULL,4665,0,5873,0,1),(166287,147,NULL,79999,0,5873,1,2),(166288,148,NULL,80001,0,5873,0,1),(166289,149,NULL,80002,0,5873,0,1),(166290,149,NULL,5027,0,5873,1,2),(166291,149,NULL,80003,0,5873,2,3),(166292,150,NULL,80005,0,5873,0,1),(166293,151,NULL,80006,0,5873,0,1),(166294,152,NULL,7273,0,5873,0,1),(166295,153,NULL,80007,0,5873,0,1),(166296,154,NULL,7277,0,5873,0,1),(166297,155,NULL,4665,0,5873,0,1),(166298,155,NULL,7277,0,5873,1,2),(166299,156,NULL,4675,0,5873,0,1),(166300,156,NULL,7277,0,5873,1,2),(166301,157,NULL,7444,0,5873,0,1),(166302,157,NULL,80010,0,5873,1,2),(166303,158,NULL,4646,0,5873,0,1),(166304,158,NULL,25040,0,5873,1,2),(166305,159,NULL,4646,0,5873,0,1),(166306,159,NULL,51798,0,5873,1,2),(166307,160,NULL,80012,0,5873,0,1),(166308,161,NULL,80013,0,5873,0,1),(166309,162,NULL,63252,0,5873,0,1),(166310,163,NULL,4646,0,5873,0,1),(166311,163,NULL,80014,0,5873,1,2),(166312,164,NULL,7297,0,5873,0,1),(166313,165,NULL,5538,0,5873,0,1),(166314,165,NULL,80016,0,5873,1,2),(166315,166,NULL,80018,0,5873,0,1),(166316,167,NULL,17568,0,5873,0,1),(166317,168,NULL,29886,0,5873,0,1),(166318,169,NULL,4646,0,5873,0,1),(166319,169,NULL,7355,0,5873,1,2),(166320,170,NULL,7363,0,5873,0,1),(166321,171,NULL,80020,0,5873,0,1),(166322,172,NULL,4652,0,5873,0,1),(166323,172,NULL,7365,0,5873,1,2),(166324,173,NULL,7365,0,5873,0,1),(166325,174,NULL,17584,0,5873,0,1),(166326,175,NULL,7371,0,5873,0,1),(166327,176,NULL,80022,0,5873,0,1),(166328,177,NULL,7376,0,5873,0,1),(166329,178,NULL,4646,0,5873,0,1),(166330,178,NULL,4647,0,5873,1,2),(166331,178,NULL,7381,0,5873,2,3),(166332,179,NULL,10975,0,5873,0,1),(166333,179,NULL,14766,0,5873,1,2),(166334,179,NULL,80024,0,5873,2,3),(166335,180,NULL,4646,0,5873,0,1),(166336,180,NULL,80024,0,5873,1,2),(166337,181,NULL,6874,0,5873,0,1),(166338,181,NULL,79696,0,5873,1,2),(166339,181,NULL,4646,0,5873,2,3),(166340,181,NULL,80024,0,5873,3,4),(166341,1181,NULL,6874,0,5873,0,1),(166342,1181,NULL,79588,0,5873,1,2),(166343,1181,NULL,4646,0,5873,2,3),(166344,1181,NULL,80024,0,5873,3,4),(166345,1182,NULL,6874,0,5873,0,1),(166346,1182,NULL,79045,0,5873,1,2),(166347,1182,NULL,4646,0,5873,2,3),(166348,1182,NULL,80024,0,5873,3,4),(166349,1183,NULL,6874,0,5873,0,1),(166350,1183,NULL,80030,0,5873,1,2),(166351,1183,NULL,4646,0,5873,2,3),(166352,1183,NULL,80024,0,5873,3,4),(166353,1184,NULL,6874,0,5873,0,1),(166354,1184,NULL,80032,0,5873,1,2),(166355,1184,NULL,4646,0,5873,2,3),(166356,1184,NULL,80024,0,5873,3,4),(166357,1185,NULL,6874,0,5873,0,1),(166358,1185,NULL,80034,0,5873,1,2),(166359,1185,NULL,4646,0,5873,2,3),(166360,1185,NULL,80024,0,5873,3,4),(166361,1186,NULL,6874,0,5873,0,1),(166362,1186,NULL,80036,0,5873,1,2),(166363,1186,NULL,4646,0,5873,2,3),(166364,1186,NULL,80024,0,5873,3,4),(166365,182,NULL,5208,0,5873,0,1),(166366,182,NULL,4646,0,5873,1,2),(166367,182,NULL,80024,0,5873,2,3),(166368,183,NULL,8168,0,5873,0,1),(166369,183,NULL,4646,0,5873,1,2),(166370,183,NULL,80024,0,5873,2,3),(166371,184,NULL,5768,0,5873,0,1),(166372,184,NULL,79696,0,5873,1,2),(166373,184,NULL,4646,0,5873,2,3),(166374,184,NULL,80024,0,5873,3,4),(166375,185,NULL,4662,0,5873,0,1),(166376,185,NULL,4646,0,5873,1,2),(166377,185,NULL,80024,0,5873,2,3),(166378,186,NULL,4665,0,5873,0,1),(166379,186,NULL,79696,0,5873,1,2),(166380,186,NULL,4646,0,5873,2,3),(166381,186,NULL,80024,0,5873,3,4),(166382,1186,NULL,4665,0,5873,0,1),(166383,1186,NULL,79588,0,5873,1,2),(166384,1187,NULL,4665,0,5873,0,1),(166385,1187,NULL,79045,0,5873,1,2),(166386,1187,NULL,4646,0,5873,2,3),(166387,1187,NULL,80024,0,5873,3,4),(166388,187,NULL,4880,0,5873,0,1),(166389,187,NULL,79696,0,5873,1,2),(166390,187,NULL,14766,0,5873,2,3),(166391,187,NULL,80024,0,5873,3,4),(166392,188,NULL,4880,0,5873,0,1),(166393,188,NULL,79588,0,5873,1,2),(166394,188,NULL,14766,0,5873,2,3),(166395,188,NULL,80024,0,5873,3,4),(166396,189,NULL,7337,0,5873,0,1),(166397,190,NULL,7395,0,5873,0,1),(166398,191,NULL,4646,0,5873,0,1),(166399,191,NULL,4647,0,5873,1,2),(166400,191,NULL,7395,0,5873,2,3),(166401,192,NULL,14766,0,5873,0,1),(166402,192,NULL,4647,0,5873,1,2),(166403,192,NULL,7395,0,5873,2,3),(166404,193,NULL,4891,0,5873,0,1),(166405,193,NULL,80049,0,5873,1,2),(166406,194,NULL,80051,0,5873,0,1),(166407,195,NULL,63260,0,5873,0,1),(166408,196,NULL,4646,0,5873,0,1),(166409,196,NULL,7128,0,5873,1,2),(166410,197,NULL,4665,0,5873,0,1),(166411,197,NULL,4646,0,5873,1,2),(166412,197,NULL,7128,0,5873,2,3),(166413,198,NULL,80053,0,5873,0,1),(166414,199,NULL,17663,0,5873,0,1),(166415,200,NULL,4646,0,5873,0,1),(166416,200,NULL,17678,0,5873,1,2),(166417,201,NULL,4646,0,5873,0,1),(166418,201,NULL,7415,0,5873,1,2),(166419,202,NULL,7414,0,5873,0,1),(166420,202,NULL,4646,0,5873,1,2),(166421,202,NULL,7415,0,5873,2,3),(166422,203,NULL,14766,0,5873,0,1),(166423,203,NULL,7415,0,5873,1,2),(166424,203,NULL,4646,0,5873,2,3),(166425,203,NULL,40757,0,5873,3,4),(166426,204,NULL,7419,0,5873,0,1),(166427,205,NULL,4646,0,5873,0,1),(166428,205,NULL,80057,0,5873,1,2),(166429,206,NULL,5455,0,5873,0,1),(166430,206,NULL,4646,0,5873,1,2),(166431,206,NULL,7852,0,5873,2,3),(166432,207,NULL,80060,0,5873,0,1),(166433,207,NULL,4646,0,5873,1,2),(166434,207,NULL,80061,0,5873,2,3),(166435,208,NULL,4646,0,5873,0,1),(166436,208,NULL,7423,0,5873,1,2),(166437,209,NULL,4646,0,5873,0,1),(166438,209,NULL,7428,0,5873,1,2),(166439,210,NULL,4662,0,5873,0,1),(166440,210,NULL,14766,0,5873,1,2),(166441,210,NULL,7428,0,5873,2,3),(166442,211,NULL,80065,0,5873,0,1),(166443,212,NULL,4789,0,5873,0,1),(166444,212,NULL,80065,0,5873,1,2),(166445,213,NULL,4664,0,5873,0,1),(166446,213,NULL,80065,0,5873,1,2),(166447,214,NULL,5653,0,5873,0,1),(166448,214,NULL,80065,0,5873,1,2),(166449,215,NULL,4975,0,5873,0,1),(166450,215,NULL,80065,0,5873,1,2),(166451,216,NULL,4646,0,5873,0,1),(166452,216,NULL,41665,0,5873,1,2),(166453,217,NULL,4646,0,5873,0,1),(166454,217,NULL,80071,0,5873,1,2),(166455,218,NULL,5050,0,5873,0,1),(166456,218,NULL,80073,0,5873,1,2),(166457,219,NULL,4646,0,5873,0,1),(166458,219,NULL,7438,0,5873,1,2),(166459,220,NULL,17742,0,5873,0,1),(166460,221,NULL,4646,0,5873,0,1),(166461,221,NULL,41258,0,5873,1,2),(166462,222,NULL,80076,0,5873,0,1),(166463,223,NULL,7187,0,5873,0,1),(166464,224,NULL,80077,0,5873,0,1),(166465,225,NULL,80078,0,5873,0,1),(166466,226,NULL,5056,0,5873,0,1),(166467,226,NULL,4646,0,5873,1,2),(166468,226,NULL,7440,0,5873,2,3),(166469,227,NULL,4646,0,5873,0,1),(166470,227,NULL,7440,0,5873,1,2),(166471,227,NULL,4646,0,5873,2,3),(166472,227,NULL,5050,0,5873,3,4),(166473,227,NULL,80080,0,5873,4,5),(166474,228,NULL,5241,0,5873,0,1),(166475,228,NULL,4646,0,5873,1,2),(166476,228,NULL,7440,0,5873,2,3),(166477,228,NULL,4646,0,5873,3,4),(166478,228,NULL,5050,0,5873,4,5),(166479,228,NULL,80080,0,5873,5,6),(166480,229,NULL,4665,0,5873,0,1),(166481,229,NULL,4646,0,5873,1,2),(166482,229,NULL,7440,0,5873,2,3),(166483,229,NULL,4646,0,5873,3,4),(166484,229,NULL,5050,0,5873,4,5),(166485,229,NULL,80080,0,5873,5,6),(166486,230,NULL,80084,0,5873,0,1),(166487,231,NULL,7447,0,5873,0,1),(166488,232,NULL,80085,0,5873,0,1),(166489,233,NULL,80086,0,5873,0,1),(166490,234,NULL,80087,0,5873,0,1),(166491,235,NULL,4646,0,5873,0,1),(166492,235,NULL,80088,0,5873,1,2),(166493,236,NULL,80090,0,5873,0,1),(166494,237,NULL,5787,0,5873,0,1),(166495,238,NULL,80091,0,5873,0,1),(166496,239,NULL,80092,0,5873,0,1),(166497,240,NULL,5271,0,5873,0,1),(166498,240,NULL,4646,0,5873,1,2),(166499,240,NULL,72024,0,5873,2,3),(166500,240,NULL,5114,0,5873,3,4),(166501,240,NULL,80093,0,5873,4,5),(166502,241,NULL,5271,0,5873,0,1),(166503,241,NULL,4646,0,5873,1,2),(166504,241,NULL,74264,0,5873,2,3),(166505,242,NULL,5271,0,5873,0,1),(166506,242,NULL,4646,0,5873,1,2),(166507,242,NULL,10637,0,5873,2,3),(166508,243,NULL,80097,0,5873,0,1),(166509,244,NULL,80098,0,5873,0,1),(166510,245,NULL,74003,0,5873,0,1),(166511,246,NULL,74003,0,5873,0,1),(166512,246,NULL,4646,0,5873,1,2),(166513,246,NULL,80099,0,5873,2,3),(166514,247,NULL,4646,0,5873,0,1),(166515,247,NULL,80101,0,5873,1,2),(166516,248,NULL,4646,0,5873,0,1),(166517,248,NULL,17836,0,5873,1,2),(166518,249,NULL,7495,0,5873,0,1),(166519,249,NULL,5504,0,5873,1,2),(166520,250,NULL,7495,0,5873,0,1),(166521,251,NULL,80105,0,5873,0,1),(166522,252,NULL,51872,0,5873,0,1),(166523,253,NULL,5576,0,5873,0,1),(166524,253,NULL,51872,0,5873,1,2),(166525,254,NULL,4646,0,5873,0,1),(166526,254,NULL,10637,0,5873,1,2),(166527,254,NULL,57035,0,5873,2,3),(166528,255,NULL,57035,0,5873,0,1),(166529,255,NULL,80108,0,5873,1,2),(166530,255,NULL,80109,0,5873,2,3),(166531,255,NULL,4646,0,5873,3,4),(166532,255,NULL,10637,0,5873,4,5),(166533,256,NULL,4646,0,5873,0,1),(166534,256,NULL,80111,0,5873,1,2),(166535,257,NULL,4646,0,5873,0,1),(166536,257,NULL,4683,0,5873,1,2),(166537,257,NULL,7507,0,5873,2,3),(166538,258,NULL,80113,0,5873,0,1),(166539,259,NULL,80114,0,5873,0,1),(166540,259,NULL,80115,0,5873,1,2),(166541,259,NULL,80116,0,5873,2,3),(166542,260,NULL,80115,0,5873,0,1),(166543,260,NULL,80116,0,5873,1,2),(166544,261,NULL,7513,0,5873,0,1),(166545,262,NULL,41584,0,5873,0,1),(166546,262,NULL,15302,0,5873,1,2),(166547,262,NULL,14766,0,5873,2,3),(166548,262,NULL,10637,0,5873,3,4),(166549,262,NULL,5114,0,5873,4,5),(166550,262,NULL,80119,0,5873,5,6),(166551,263,NULL,41584,0,5873,0,1),(166552,263,NULL,79588,0,5873,1,2),(166553,263,NULL,14766,0,5873,2,3),(166554,263,NULL,10637,0,5873,3,4),(166555,263,NULL,5114,0,5873,4,5),(166556,263,NULL,80119,0,5873,5,6),(166557,263,NULL,5114,0,5873,6,7),(166558,263,NULL,17359,0,5873,7,8),(166559,264,NULL,41584,0,5873,0,1),(166560,264,NULL,14766,0,5873,1,2),(166561,264,NULL,10637,0,5873,2,3),(166562,265,NULL,7520,0,5873,0,1),(166563,266,NULL,4646,0,5873,0,1),(166564,266,NULL,7520,0,5873,1,2),(166565,267,NULL,7525,0,5873,0,1),(166566,268,NULL,80123,0,5873,0,1),(166567,269,NULL,80124,0,5873,0,1),(166568,270,NULL,80125,0,5873,0,1),(166569,271,NULL,4646,0,5873,0,1),(166570,271,NULL,7533,0,5873,1,2),(166571,272,NULL,30184,0,5873,0,1),(166572,273,NULL,7539,0,5873,0,1),(166573,274,NULL,80126,0,5873,0,1),(166574,275,NULL,30198,0,5873,0,1),(166575,276,NULL,5368,0,5873,0,1),(166576,276,NULL,8539,0,5873,1,2),(166577,276,NULL,4646,0,5873,2,3),(166578,276,NULL,10637,0,5873,3,4),(166579,276,NULL,5114,0,5873,4,5),(166580,276,NULL,17359,0,5873,5,6),(166581,277,NULL,4646,0,5873,0,1),(166582,277,NULL,76832,0,5873,1,2),(166583,278,NULL,80128,0,5873,0,1),(166584,279,NULL,4646,0,5873,0,1),(166585,279,NULL,76832,0,5873,1,2),(166586,279,NULL,80129,0,5873,1,2),(166587,280,NULL,7568,0,5873,0,1),(166588,281,NULL,7570,0,5873,0,1),(166589,282,NULL,80131,0,5873,0,1),(166590,283,NULL,80132,0,5873,0,1),(166591,284,NULL,30253,0,5873,0,1),(166592,285,NULL,7593,0,5873,0,1),(166593,1,NULL,8817,0,5874,0,1),(166594,1,NULL,8168,0,5874,1,2),(166595,1,NULL,79089,0,5874,2,3),(166596,1001,NULL,8817,0,5874,0,1),(166597,1001,NULL,8168,0,5874,1,2),(166598,1001,NULL,79091,0,5874,2,3),(166599,1002,NULL,8817,0,5874,0,1),(166600,1002,NULL,8168,0,5874,1,2),(166601,1002,NULL,79963,0,5874,2,3),(166602,1003,NULL,8817,0,5874,0,1),(166603,1003,NULL,8168,0,5874,1,2),(166604,1003,NULL,34134,0,5874,2,3),(166605,10004,NULL,8817,0,5874,0,1),(166606,10004,NULL,8168,0,5874,1,2),(166607,10004,NULL,34137,0,5874,2,3),(166608,2,NULL,14766,0,5874,0,1),(166609,2,NULL,80138,0,5874,1,2),(166610,3,NULL,4665,0,5874,0,1),(166611,3,NULL,14766,0,5874,1,2),(166612,3,NULL,80138,0,5874,2,3),(166613,4,NULL,4905,0,5874,0,1),(166614,4,NULL,4646,0,5874,1,2),(166615,4,NULL,34126,0,5874,2,3),(166616,5,NULL,80142,0,5874,0,1),(166617,5,NULL,4646,0,5874,1,2),(166618,5,NULL,80143,0,5874,2,3),(166619,6,NULL,14766,0,5874,0,1),(166620,6,NULL,77744,0,5874,1,2),(166621,7,NULL,80145,0,5874,0,1),(166622,8,NULL,80146,0,5874,0,1),(166623,9,NULL,12313,0,5874,0,1),(166624,9,NULL,14766,0,5874,1,2),(166625,9,NULL,12314,0,5874,2,3),(166626,10,NULL,30911,0,5874,0,1),(166627,10,NULL,4646,0,5874,1,2),(166628,10,NULL,80147,0,5874,2,3),(166629,11,NULL,80149,0,5874,0,1),(166630,12,NULL,4738,0,5874,0,1),(166631,12,NULL,5678,0,5874,1,2),(166632,12,NULL,19159,0,5874,2,3),(166633,1,NULL,4905,0,5875,0,1),(166634,1,NULL,14766,0,5875,1,2),(166635,1,NULL,8622,0,5875,2,3),(166636,1,NULL,5114,0,5875,3,4),(166637,1,NULL,80151,0,5875,4,5),(166638,2,NULL,14766,0,5875,0,1),(166639,2,NULL,59740,0,5875,1,2),(166640,3,NULL,4780,0,5875,0,1),(166641,4,NULL,4880,0,5875,0,1),(166642,4,NULL,80154,0,5875,1,2),(166643,4,NULL,4646,0,5875,2,3),(166644,4,NULL,10637,0,5875,3,4),(166645,4,NULL,5114,0,5875,4,5),(166646,4,NULL,80155,0,5875,5,6),(166647,4,NULL,4647,0,5875,1,2),(166648,4,NULL,80157,0,5875,2,3),(166649,5,NULL,4880,0,5875,0,1),(166650,5,NULL,4646,0,5875,1,2),(166651,5,NULL,10637,0,5875,2,3),(166652,5,NULL,5114,0,5875,3,4),(166653,5,NULL,80155,0,5875,4,5),(166654,5,NULL,5050,0,5875,1,2),(166655,5,NULL,80160,0,5875,2,3),(166656,1,NULL,4710,0,5876,0,1),(166657,2,NULL,10156,0,5876,0,1),(166658,2,NULL,4646,0,5876,1,2),(166659,2,NULL,60526,0,5876,2,3),(166660,2,NULL,59146,0,5876,3,4),(166661,3,NULL,34132,0,5876,0,1),(166662,3,NULL,4869,0,5876,1,2),(166663,1,NULL,80162,0,5877,0,1),(166664,1,NULL,14766,0,5877,1,2),(166665,1,NULL,10637,0,5877,2,3),(166666,2,NULL,80164,0,5877,0,1),(166667,2,NULL,4749,0,5877,1,2),(166668,2,NULL,79963,0,5877,2,3),(166669,3,NULL,80164,0,5877,0,1),(166670,3,NULL,4749,0,5877,1,2),(166671,3,NULL,34134,0,5877,2,3),(166672,1,NULL,76946,0,5878,0,1),(166673,2,NULL,78459,0,5878,0,1),(166674,3,NULL,80167,0,5878,0,1),(166675,4,NULL,11248,0,5878,0,1),(166676,5,NULL,4646,0,5878,0,1),(166677,5,NULL,4647,0,5878,1,2),(166678,5,NULL,11248,0,5878,2,3),(166679,6,NULL,80169,0,5878,0,1),(166680,7,NULL,11279,0,5878,0,1),(166681,8,NULL,11285,0,5878,0,1),(166682,8,NULL,14766,0,5878,1,2),(166683,8,NULL,11286,0,5878,2,3),(166684,9,NULL,11291,0,5878,0,1),(166685,10,NULL,53471,0,5878,0,1),(166686,11,NULL,4926,0,5878,0,1),(166687,12,NULL,80171,0,5878,0,1),(166688,13,NULL,5208,0,5878,0,1),(166689,13,NULL,4646,0,5878,1,2),(166690,13,NULL,80172,0,5878,2,3),(166691,14,NULL,5241,0,5878,0,1),(166692,14,NULL,4646,0,5878,1,2),(166693,14,NULL,80172,0,5878,2,3),(166694,15,NULL,4665,0,5878,0,1),(166695,15,NULL,79696,0,5878,1,2),(166696,15,NULL,14766,0,5878,2,3),(166697,15,NULL,80172,0,5878,3,4),(166698,1115,NULL,4665,0,5878,0,1),(166699,1115,NULL,79588,0,5878,1,2),(166700,1115,NULL,14766,0,5878,2,3),(166701,1115,NULL,80172,0,5878,3,4),(166702,1116,NULL,4665,0,5878,0,1),(166703,1116,NULL,79045,0,5878,1,2),(166704,1116,NULL,14766,0,5878,2,3),(166705,1116,NULL,80172,0,5878,3,4),(166706,16,NULL,4880,0,5878,0,1),(166707,16,NULL,4646,0,5878,1,2),(166708,16,NULL,80172,0,5878,2,3),(166709,17,NULL,6590,0,5878,0,1),(166710,17,NULL,4646,0,5878,1,2),(166711,17,NULL,80172,0,5878,2,3),(166712,18,NULL,4749,0,5878,0,1),(166713,18,NULL,79696,0,5878,1,2),(166714,18,NULL,4646,0,5878,2,3),(166715,18,NULL,80172,0,5878,3,4),(166716,1118,NULL,4749,0,5878,0,1),(166717,1118,NULL,79588,0,5878,1,2),(166718,1118,NULL,4646,0,5878,2,3),(166719,1118,NULL,80172,0,5878,3,4),(166720,19,NULL,80182,0,5878,0,1),(166721,20,NULL,4646,0,5878,0,1),(166722,20,NULL,5050,0,5878,1,2),(166723,20,NULL,11307,0,5878,2,3),(166724,21,NULL,80183,0,5878,0,1),(166725,22,NULL,80184,0,5878,0,1),(166726,23,NULL,11310,0,5878,0,1),(166727,24,NULL,10528,0,5878,0,1),(166728,24,NULL,76952,0,5878,1,2),(166729,25,NULL,34465,0,5878,0,1),(166730,26,NULL,11331,0,5878,0,1),(166731,27,NULL,4646,0,5878,0,1),(166732,27,NULL,4683,0,5878,1,2),(166733,27,NULL,80186,0,5878,2,3),(166734,28,NULL,11334,0,5878,0,1),(166735,29,NULL,11342,0,5878,0,1),(166736,30,NULL,11345,0,5878,0,1),(166737,31,NULL,4646,0,5878,0,1),(166738,31,NULL,4647,0,5878,1,2),(166739,31,NULL,11348,0,5878,2,3),(166740,32,NULL,80188,0,5878,0,1),(166741,33,NULL,80189,0,5878,0,1),(166742,34,NULL,11354,0,5878,0,1),(166743,35,NULL,23570,0,5878,0,1),(166744,36,NULL,11357,0,5878,0,1),(166745,37,NULL,11357,0,5878,0,1),(166746,37,NULL,4646,0,5878,1,2),(166747,37,NULL,4647,0,5878,2,3),(166748,37,NULL,9290,0,5878,3,4),(166749,38,NULL,80191,0,5878,0,1),(166750,39,NULL,32066,0,5878,0,1),(166751,39,NULL,78502,0,5878,1,2),(166752,40,NULL,53502,0,5878,0,1),(166753,41,NULL,10512,0,5878,0,1),(166754,42,NULL,9100,0,5878,0,1),(166755,42,NULL,10512,0,5878,1,2),(166756,43,NULL,11390,0,5878,0,1),(166757,44,NULL,80194,0,5878,0,1),(166758,45,NULL,10528,0,5878,0,1),(166759,45,NULL,29917,0,5878,1,2),(166760,46,NULL,73359,0,5878,0,1),(166761,47,NULL,11404,0,5878,0,1),(166762,48,NULL,4646,0,5878,0,1),(166763,48,NULL,5050,0,5878,1,2),(166764,48,NULL,11406,0,5878,2,3),(166765,49,NULL,80196,0,5878,0,1),(166766,50,NULL,80197,0,5878,0,1),(166767,50,NULL,5027,0,5878,1,2),(166768,50,NULL,12048,0,5878,2,3),(166769,51,NULL,4646,0,5878,0,1),(166770,51,NULL,8897,0,5878,1,2),(166771,52,NULL,11230,0,5878,0,1),(166772,53,NULL,80200,0,5878,0,1),(166773,54,NULL,4646,0,5878,0,1),(166774,54,NULL,80201,0,5878,1,2),(166775,55,NULL,80203,0,5878,0,1),(166776,56,NULL,11434,0,5878,0,1),(166777,57,NULL,11441,0,5878,0,1),(166778,58,NULL,5050,0,5878,0,1),(166779,58,NULL,11443,0,5878,1,2),(166780,59,NULL,80204,0,5878,0,1),(166781,60,NULL,4646,0,5878,0,1),(166782,60,NULL,80205,0,5878,1,2),(166783,61,NULL,80207,0,5878,0,1),(166784,62,NULL,63918,0,5878,0,1),(166785,63,NULL,5050,0,5878,0,1),(166786,63,NULL,23710,0,5878,1,2),(166787,64,NULL,80209,0,5878,0,1),(166788,65,NULL,11451,0,5878,0,1),(166789,66,NULL,80210,0,5878,0,1),(166790,67,NULL,5050,0,5878,0,1),(166791,67,NULL,34623,0,5878,1,2),(166792,68,NULL,4646,0,5878,0,1),(166793,68,NULL,11465,0,5878,1,2),(166794,69,NULL,80213,0,5878,0,1),(166795,70,NULL,34632,0,5878,0,1),(166796,71,NULL,34633,0,5878,0,1),(166797,72,NULL,34634,0,5878,0,1),(166798,73,NULL,7484,0,5878,0,1),(166799,74,NULL,11481,0,5878,0,1),(166800,74,NULL,11479,0,5878,1,2),(166801,75,NULL,4646,0,5878,0,1),(166802,75,NULL,34645,0,5878,1,2),(166803,76,NULL,4646,0,5878,0,1),(166804,76,NULL,11490,0,5878,1,2),(166805,77,NULL,80215,0,5878,0,1),(166806,78,NULL,80216,0,5878,0,1),(166807,79,NULL,78528,0,5878,0,1),(166808,80,NULL,23772,0,5878,0,1),(166809,81,NULL,34666,0,5878,0,1),(166810,82,NULL,4646,0,5878,0,1),(166811,82,NULL,38170,0,5878,1,2),(166812,83,NULL,4646,0,5878,0,1),(166813,83,NULL,34675,0,5878,1,2),(166814,84,NULL,4646,0,5878,0,1),(166815,84,NULL,34691,0,5878,1,2),(166816,84,NULL,4646,0,5878,2,3),(166817,84,NULL,80219,0,5878,3,4),(166818,85,NULL,4646,0,5878,0,1),(166819,85,NULL,23822,0,5878,1,2),(166820,86,NULL,38722,0,5878,0,1),(166821,87,NULL,80221,0,5878,0,1),(166822,88,NULL,34704,0,5878,0,1),(166823,88,NULL,27643,0,5878,1,2),(166824,88,NULL,80222,0,5878,2,3),(166825,89,NULL,11535,0,5878,0,1),(166826,90,NULL,80224,0,5878,0,1),(166827,91,NULL,4646,0,5878,0,1),(166828,91,NULL,80225,0,5878,1,2),(166829,92,NULL,5050,0,5878,0,1),(166830,92,NULL,8691,0,5878,1,2),(166831,92,NULL,34726,0,5878,2,3),(166832,93,NULL,80227,0,5878,0,1),(166833,93,NULL,79696,0,5878,1,2),(166834,93,NULL,14766,0,5878,2,3),(166835,93,NULL,7852,0,5878,3,4),(166836,1193,NULL,80227,0,5878,0,1),(166837,1193,NULL,79588,0,5878,1,2),(166838,1193,NULL,14766,0,5878,2,3),(166839,1193,NULL,7852,0,5878,3,4),(166840,1194,NULL,80227,0,5878,0,1),(166841,1194,NULL,79045,0,5878,1,2),(166842,1194,NULL,14766,0,5878,2,3),(166843,1194,NULL,7852,0,5878,3,4),(166844,1195,NULL,80227,0,5878,0,1),(166845,1195,NULL,80030,0,5878,1,2),(166846,1195,NULL,14766,0,5878,2,3),(166847,1195,NULL,7852,0,5878,3,4),(166848,94,NULL,7828,0,5878,0,1),(166849,94,NULL,33925,0,5878,1,2),(166850,95,NULL,33925,0,5878,0,1),(166851,96,NULL,34739,0,5878,0,1),(166852,97,NULL,7444,0,5878,0,1),(166853,97,NULL,80233,0,5878,1,2),(166854,98,NULL,80235,0,5878,0,1),(166855,99,NULL,80236,0,5878,0,1),(166856,99,NULL,80237,0,5878,1,2),(166857,100,NULL,13273,0,5878,0,1),(166858,100,NULL,4646,0,5878,1,2),(166859,100,NULL,80239,0,5878,2,3),(166860,101,NULL,80241,0,5878,0,1),(166861,102,NULL,4646,0,5878,0,1),(166862,102,NULL,37836,0,5878,1,2),(166863,103,NULL,4646,0,5878,0,1),(166864,103,NULL,80243,0,5878,1,2),(166865,104,NULL,34779,0,5878,0,1),(166866,105,NULL,80245,0,5878,0,1),(166867,106,NULL,5027,0,5878,0,1),(166868,106,NULL,80246,0,5878,1,2),(166869,107,NULL,5050,0,5878,0,1),(166870,107,NULL,23904,0,5878,1,2),(166871,108,NULL,80248,0,5878,0,1),(166872,109,NULL,34797,0,5878,0,1),(166873,110,NULL,73037,0,5878,0,1),(166874,111,NULL,53600,0,5878,0,1),(166875,112,NULL,78544,0,5878,0,1),(166876,112,NULL,80249,0,5878,1,2),(166877,113,NULL,4646,0,5878,0,1),(166878,113,NULL,80251,0,5878,1,2),(166879,114,NULL,4646,0,5878,0,1),(166880,114,NULL,80253,0,5878,1,2),(166881,115,NULL,80255,0,5878,0,1),(166882,116,NULL,5653,0,5878,0,1),(166883,117,NULL,80256,0,5878,0,1),(166884,118,NULL,80257,0,5878,0,1),(166885,119,NULL,80258,0,5878,0,1),(166886,120,NULL,6288,0,5878,0,1),(166887,121,NULL,11612,0,5878,0,1),(166888,122,NULL,5027,0,5878,0,1),(166889,122,NULL,11614,0,5878,1,2),(166890,123,NULL,5027,0,5878,0,1),(166891,123,NULL,11621,0,5878,1,2),(166892,124,NULL,80261,0,5878,0,1),(166893,125,NULL,4646,0,5878,0,1),(166894,125,NULL,11626,0,5878,1,2),(166895,126,NULL,80262,0,5878,0,1),(166896,127,NULL,80263,0,5878,0,1),(166897,128,NULL,23999,0,5878,0,1),(166898,129,NULL,80264,0,5878,0,1),(166899,130,NULL,34875,0,5878,0,1),(166900,131,NULL,34880,0,5878,0,1),(166901,132,NULL,5027,0,5878,0,1),(166902,132,NULL,80265,0,5878,1,2),(166903,133,NULL,11705,0,5878,0,1),(166904,134,NULL,80267,0,5878,0,1),(166905,135,NULL,80268,0,5878,0,1),(166906,136,NULL,57040,0,5878,0,1),(166907,137,NULL,34894,0,5878,0,1),(166908,138,NULL,34897,0,5878,0,1),(166909,139,NULL,11729,0,5878,0,1),(166910,140,NULL,80269,0,5878,0,1),(166911,141,NULL,24060,0,5878,0,1),(166912,142,NULL,80270,0,5878,0,1),(166913,143,NULL,4646,0,5878,0,1),(166914,143,NULL,80271,0,5878,1,2),(166915,144,NULL,11754,0,5878,0,1),(166916,145,NULL,80273,0,5878,0,1),(166917,146,NULL,80274,0,5878,0,1),(166918,147,NULL,11773,0,5878,0,1),(166919,148,NULL,8863,0,5878,0,1),(166920,149,NULL,53675,0,5878,0,1),(166921,150,NULL,5050,0,5878,0,1),(166922,150,NULL,63978,0,5878,1,2),(166923,151,NULL,11781,0,5878,0,1),(166924,152,NULL,11797,0,5878,0,1),(166925,153,NULL,11811,0,5878,0,1),(166926,154,NULL,24096,0,5878,0,1),(166927,155,NULL,80276,0,5878,0,1),(166928,156,NULL,5050,0,5878,0,1),(166929,156,NULL,11827,0,5878,1,2),(166930,157,NULL,5027,0,5878,0,1),(166931,157,NULL,11829,0,5878,1,2),(166932,158,NULL,5027,0,5878,0,1),(166933,158,NULL,6367,0,5878,1,2),(166934,158,NULL,28660,0,5878,2,3),(166935,159,NULL,4646,0,5878,0,1),(166936,159,NULL,39789,0,5878,1,2),(166937,160,NULL,80280,0,5878,0,1),(166938,161,NULL,80281,0,5878,0,1),(166939,162,NULL,77460,0,5878,0,1),(166940,162,NULL,4646,0,5878,1,2),(166941,162,NULL,78588,0,5878,2,3),(166942,163,NULL,80283,0,5878,0,1),(166943,164,NULL,4646,0,5878,0,1),(166944,164,NULL,24148,0,5878,1,2),(166945,165,NULL,4646,0,5878,0,1),(166946,165,NULL,24158,0,5878,1,2),(166947,166,NULL,63986,0,5878,0,1),(166948,167,NULL,53710,0,5878,0,1),(166949,168,NULL,80284,0,5878,0,1),(166950,169,NULL,4646,0,5878,0,1),(166951,169,NULL,80285,0,5878,1,2),(166952,170,NULL,80287,0,5878,0,1),(166953,170,NULL,5027,0,5878,1,2),(166954,170,NULL,80288,0,5878,2,3),(166955,171,NULL,24195,0,5878,0,1),(166956,172,NULL,35045,0,5878,0,1),(166957,173,NULL,80290,0,5878,0,1),(166958,174,NULL,4646,0,5878,0,1),(166959,174,NULL,80291,0,5878,1,2),(166960,175,NULL,35070,0,5878,0,1),(166961,176,NULL,5027,0,5878,0,1),(166962,176,NULL,24239,0,5878,1,2),(166963,177,NULL,58126,0,5878,0,1),(166964,178,NULL,35079,0,5878,0,1),(166965,179,NULL,80294,0,5878,0,1),(166966,180,NULL,11881,0,5878,0,1),(166967,181,NULL,5050,0,5878,0,1),(166968,181,NULL,80295,0,5878,1,2),(166969,182,NULL,5050,0,5878,0,1),(166970,182,NULL,80297,0,5878,1,2),(166971,183,NULL,80299,0,5878,0,1),(166972,184,NULL,80300,0,5878,0,1),(166973,185,NULL,4815,0,5878,0,1),(166974,185,NULL,5050,0,5878,1,2),(166975,185,NULL,11895,0,5878,2,3),(166976,186,NULL,4646,0,5878,0,1),(166977,186,NULL,78609,0,5878,1,2),(166978,187,NULL,39376,0,5878,0,1),(166979,188,NULL,80303,0,5878,0,1),(166980,189,NULL,80304,0,5878,0,1),(166981,190,NULL,10141,0,5878,0,1),(166982,190,NULL,5050,0,5878,1,2),(166983,190,NULL,53740,0,5878,2,3),(166984,191,NULL,80306,0,5878,0,1),(166985,192,NULL,11651,0,5878,0,1),(166986,193,NULL,24309,0,5878,0,1),(166987,194,NULL,64006,0,5878,0,1),(166988,195,NULL,4646,0,5878,0,1),(166989,195,NULL,80307,0,5878,1,2),(166990,196,NULL,58231,0,5878,0,1),(166991,197,NULL,80309,0,5878,0,1),(166992,198,NULL,11664,0,5878,0,1),(166993,198,NULL,4646,0,5878,1,2),(166994,198,NULL,11665,0,5878,2,3),(166995,199,NULL,14766,0,5878,0,1),(166996,199,NULL,53749,0,5878,1,2),(166997,200,NULL,4646,0,5878,0,1),(166998,200,NULL,80312,0,5878,1,2),(166999,201,NULL,80314,0,5878,0,1),(167000,202,NULL,35124,0,5878,0,1),(167001,203,NULL,64015,0,5878,0,1),(167002,204,NULL,5027,0,5878,0,1),(167003,204,NULL,80315,0,5878,1,2),(167004,205,NULL,4905,0,5878,0,1),(167005,205,NULL,58319,0,5878,1,2),(167006,205,NULL,4646,0,5878,2,3),(167007,205,NULL,24351,0,5878,3,4),(167008,206,NULL,6039,0,5878,0,1),(167009,207,NULL,24367,0,5878,0,1),(167010,208,NULL,11930,0,5878,0,1),(167011,209,NULL,35151,0,5878,0,1),(167012,210,NULL,35160,0,5878,0,1),(167013,211,NULL,4646,0,5878,0,1),(167014,211,NULL,9521,0,5878,1,2),(167015,212,NULL,5208,0,5878,0,1),(167016,212,NULL,4646,0,5878,1,2),(167017,212,NULL,80318,0,5878,2,3),(167018,213,NULL,4646,0,5878,0,1),(167019,213,NULL,64025,0,5878,1,2),(167020,214,NULL,24433,0,5878,0,1),(167021,215,NULL,11959,0,5878,0,1),(167022,216,NULL,80321,0,5878,0,1),(167023,217,NULL,11963,0,5878,0,1),(167024,218,NULL,11965,0,5878,0,1),(167025,219,NULL,76968,0,5878,0,1),(167026,220,NULL,80322,0,5878,0,1),(167027,221,NULL,80323,0,5878,0,1),(167028,222,NULL,4665,0,5878,0,1),(167029,222,NULL,80324,0,5878,1,2),(167030,223,NULL,11986,0,5878,0,1),(167031,224,NULL,80326,0,5878,0,1),(167032,225,NULL,11996,0,5878,0,1),(167033,226,NULL,4646,0,5878,0,1),(167034,226,NULL,11996,0,5878,1,2),(167035,227,NULL,37841,0,5878,0,1),(167036,228,NULL,80327,0,5878,0,1),(167037,229,NULL,80328,0,5878,0,1),(167038,229,NULL,14766,0,5878,1,2),(167039,229,NULL,35208,0,5878,2,3),(167040,230,NULL,14766,0,5878,0,1),(167041,230,NULL,80330,0,5878,1,2),(167042,231,NULL,6301,0,5878,0,1),(167043,232,NULL,12033,0,5878,0,1),(167044,233,NULL,7180,0,5878,0,1),(167045,234,NULL,12050,0,5878,0,1),(167046,234,NULL,14766,0,5878,1,2),(167047,234,NULL,80332,0,5878,2,3),(167048,235,NULL,34697,0,5878,0,1),(167049,236,NULL,12054,0,5878,0,1),(167050,236,NULL,14766,0,5878,1,2),(167051,236,NULL,64050,0,5878,2,3),(167052,237,NULL,35234,0,5878,0,1),(167053,238,NULL,24522,0,5878,0,1),(167054,239,NULL,12062,0,5878,0,1),(167055,239,NULL,5050,0,5878,1,2),(167056,239,NULL,12060,0,5878,2,3),(167057,240,NULL,24525,0,5878,0,1),(167058,241,NULL,12068,0,5878,0,1),(167059,242,NULL,4646,0,5878,0,1),(167060,242,NULL,12078,0,5878,1,2),(167061,243,NULL,4646,0,5878,0,1),(167062,243,NULL,41052,0,5878,1,2),(167063,243,NULL,80335,0,5878,2,3),(167064,243,NULL,4646,0,5878,3,4),(167065,243,NULL,41086,0,5878,4,5),(167066,244,NULL,35277,0,5878,0,1),(167067,245,NULL,12102,0,5878,0,1),(167068,246,NULL,24573,0,5878,0,1),(167069,247,NULL,12105,0,5878,0,1),(167070,248,NULL,53838,0,5878,0,1),(167071,249,NULL,6304,0,5878,0,1),(167072,250,NULL,35337,0,5878,0,1),(167073,251,NULL,80337,0,5878,0,1),(167074,252,NULL,80338,0,5878,0,1),(167075,253,NULL,24623,0,5878,0,1),(167076,254,NULL,12111,0,5878,0,1),(167077,255,NULL,80339,0,5878,0,1),(167078,255,NULL,12119,0,5878,1,2),(167079,256,NULL,80341,0,5878,0,1),(167080,257,NULL,12124,0,5878,0,1),(167081,258,NULL,12129,0,5878,0,1),(167082,259,NULL,24677,0,5878,0,1),(167083,260,NULL,4646,0,5878,0,1),(167084,260,NULL,24677,0,5878,1,2),(167085,261,NULL,12139,0,5878,0,1),(167086,262,NULL,80342,0,5878,0,1),(167087,263,NULL,24718,0,5878,0,1),(167088,264,NULL,12143,0,5878,0,1),(167089,265,NULL,17356,0,5878,0,1),(167090,265,NULL,80343,0,5878,1,2),(167091,266,NULL,78645,0,5878,0,1),(167092,267,NULL,76980,0,5878,0,1),(167093,268,NULL,12153,0,5878,0,1),(167094,269,NULL,12209,0,5878,0,1),(167095,270,NULL,76981,0,5878,0,1),(167096,271,NULL,80345,0,5878,0,1),(167097,272,NULL,9093,0,5878,0,1),(167098,272,NULL,4646,0,5878,1,2),(167099,272,NULL,53883,0,5878,2,3),(167100,273,NULL,24791,0,5878,0,1),(167101,274,NULL,12191,0,5878,0,1),(167102,275,NULL,24810,0,5878,0,1),(167103,276,NULL,80346,0,5878,0,1),(167104,276,NULL,24810,0,5878,1,2),(167105,277,NULL,4646,0,5878,0,1),(167106,277,NULL,12201,0,5878,1,2),(167107,278,NULL,80349,0,5878,0,1),(167108,279,NULL,41099,0,5878,0,1),(167109,280,NULL,4646,0,5878,0,1),(167110,280,NULL,80350,0,5878,1,2),(167111,281,NULL,80352,0,5878,0,1),(167112,282,NULL,35511,0,5878,0,1),(167113,283,NULL,4646,0,5878,0,1),(167114,283,NULL,80353,0,5878,1,2),(167115,284,NULL,4646,0,5878,0,1),(167116,284,NULL,80355,0,5878,1,2),(167117,285,NULL,80355,0,5878,0,1),(167118,286,NULL,13228,0,5878,0,1),(167119,286,NULL,80355,0,5878,1,2),(167120,287,NULL,4664,0,5878,0,1),(167121,287,NULL,80355,0,5878,1,2),(167122,288,NULL,6167,0,5878,0,1),(167123,288,NULL,80355,0,5878,1,2),(167124,289,NULL,9386,0,5878,0,1),(167125,289,NULL,80355,0,5878,1,2),(167126,290,NULL,80361,0,5878,0,1),(167127,290,NULL,80355,0,5878,1,2),(167128,291,NULL,80363,0,5878,0,1),(167129,292,NULL,80364,0,5878,0,1),(167130,293,NULL,12251,0,5878,0,1),(167131,294,NULL,80365,0,5878,0,1),(167132,295,NULL,8456,0,5878,0,1),(167133,296,NULL,6813,0,5878,0,1),(167134,296,NULL,80366,0,5878,1,2),(167135,297,NULL,64080,0,5878,0,1),(167136,298,NULL,35564,0,5878,0,1),(167137,299,NULL,24928,0,5878,0,1),(167138,300,NULL,35578,0,5878,0,1),(167139,301,NULL,25903,0,5878,0,1),(167140,301,NULL,12282,0,5878,1,2),(167141,302,NULL,11982,0,5878,0,1),(167142,303,NULL,80369,0,5878,0,1),(167143,304,NULL,80370,0,5878,0,1),(167144,305,NULL,24976,0,5878,0,1),(167145,306,NULL,4901,0,5878,0,1),(167146,306,NULL,4978,0,5878,1,2),(167147,307,NULL,35621,0,5878,0,1),(167148,308,NULL,80371,0,5878,0,1),(167149,309,NULL,80372,0,5878,0,1),(167150,310,NULL,35629,0,5878,0,1),(167151,311,NULL,4665,0,5878,0,1),(167152,311,NULL,35629,0,5878,1,2),(167153,312,NULL,4646,0,5878,0,1),(167154,312,NULL,80374,0,5878,1,2),(167155,313,NULL,80376,0,5878,0,1),(167156,314,NULL,4646,0,5878,0,1),(167157,314,NULL,80377,0,5878,1,2),(167158,315,NULL,5050,0,5878,0,1),(167159,315,NULL,12317,0,5878,1,2),(167160,316,NULL,12326,0,5878,0,1),(167161,317,NULL,80379,0,5878,0,1),(167162,318,NULL,80380,0,5878,0,1),(167163,319,NULL,4880,0,5878,0,1),(167164,319,NULL,4646,0,5878,1,2),(167165,319,NULL,73246,0,5878,2,3),(167166,320,NULL,12336,0,5878,0,1),(167167,321,NULL,80382,0,5878,0,1),(167168,322,NULL,12360,0,5878,0,1),(167169,322,NULL,7561,0,5878,1,2),(167170,322,NULL,12363,0,5878,2,3),(167171,323,NULL,12366,0,5878,0,1),(167172,324,NULL,64097,0,5878,0,1),(167173,325,NULL,80383,0,5878,0,1),(167174,326,NULL,53964,0,5878,0,1),(167175,327,NULL,25118,0,5878,0,1),(167176,328,NULL,12414,0,5878,0,1),(167177,1,NULL,80384,0,5879,0,1),(167178,2,NULL,80385,0,5879,0,1),(167179,3,NULL,12432,0,5879,0,1),(167180,4,NULL,4646,0,5879,0,1),(167181,4,NULL,12432,0,5879,1,2),(167182,5,NULL,4646,0,5879,0,1),(167183,5,NULL,80387,0,5879,1,2),(167184,6,NULL,12440,0,5879,0,1),(167185,7,NULL,12446,0,5879,0,1),(167186,8,NULL,9009,0,5879,0,1),(167187,8,NULL,14766,0,5879,1,2),(167188,8,NULL,80389,0,5879,2,3),(167189,9,NULL,78688,0,5879,0,1),(167190,10,NULL,78688,0,5879,0,1),(167191,10,NULL,14766,0,5879,1,2),(167192,10,NULL,54144,0,5879,2,3),(167193,11,NULL,12457,0,5879,0,1),(167194,12,NULL,12462,0,5879,0,1),(167195,13,NULL,80392,0,5879,0,1),(167196,14,NULL,8749,0,5879,0,1),(167197,14,NULL,80393,0,5879,1,2),(167198,15,NULL,4880,0,5879,0,1),(167199,15,NULL,4803,0,5879,1,2),(167200,15,NULL,4646,0,5879,2,3),(167201,15,NULL,79129,0,5879,3,4),(167202,16,NULL,4646,0,5879,0,1),(167203,16,NULL,12470,0,5879,1,2),(167204,17,NULL,14766,0,5879,0,1),(167205,17,NULL,12470,0,5879,1,2),(167206,18,NULL,12484,0,5879,0,1),(167207,19,NULL,80398,0,5879,0,1),(167208,20,NULL,80399,0,5879,0,1),(167209,21,NULL,80400,0,5879,0,1),(167210,22,NULL,9233,0,5879,0,1),(167211,23,NULL,9233,0,5879,0,1),(167212,23,NULL,80401,0,5879,1,2),(167213,23,NULL,4646,0,5879,2,3),(167214,23,NULL,71842,0,5879,3,4),(167215,23,NULL,5114,0,5879,4,5),(167216,23,NULL,26909,0,5879,5,6),(167217,24,NULL,14766,0,5879,0,1),(167218,24,NULL,12500,0,5879,1,2),(167219,25,NULL,25269,0,5879,0,1),(167220,26,NULL,4646,0,5879,0,1),(167221,26,NULL,60237,0,5879,1,2),(167222,27,NULL,4646,0,5879,0,1),(167223,27,NULL,80405,0,5879,1,2),(167224,28,NULL,80407,0,5879,0,1),(167225,29,NULL,12530,0,5879,0,1),(167226,30,NULL,80408,0,5879,0,1),(167227,31,NULL,39228,0,5879,0,1),(167228,32,NULL,4646,0,5879,0,1),(167229,32,NULL,78711,0,5879,1,2),(167230,33,NULL,5027,0,5879,0,1),(167231,33,NULL,80410,0,5879,1,2),(167232,34,NULL,12556,0,5879,0,1),(167233,35,NULL,12559,0,5879,0,1),(167234,36,NULL,80412,0,5879,0,1),(167235,37,NULL,4646,0,5879,0,1),(167236,37,NULL,4647,0,5879,1,2),(167237,37,NULL,35846,0,5879,2,3),(167238,38,NULL,72155,0,5879,0,1),(167239,39,NULL,12579,0,5879,0,1),(167240,40,NULL,12583,0,5879,0,1),(167241,41,NULL,80414,0,5879,0,1),(167242,42,NULL,12588,0,5879,0,1),(167243,43,NULL,4646,0,5879,0,1),(167244,43,NULL,80415,0,5879,1,2),(167245,44,NULL,80417,0,5879,0,1),(167246,45,NULL,80418,0,5879,0,1),(167247,46,NULL,80419,0,5879,0,1),(167248,47,NULL,4646,0,5879,0,1),(167249,47,NULL,4683,0,5879,1,2),(167250,47,NULL,35903,0,5879,2,3),(167251,48,NULL,4646,0,5879,0,1),(167252,48,NULL,80421,0,5879,1,2),(167253,49,NULL,35906,0,5879,0,1),(167254,50,NULL,8051,0,5879,0,1),(167255,51,NULL,80423,0,5879,0,1),(167256,52,NULL,80424,0,5879,0,1),(167257,53,NULL,4646,0,5879,0,1),(167258,53,NULL,12611,0,5879,1,2),(167259,54,NULL,5050,0,5879,0,1),(167260,54,NULL,80425,0,5879,1,2),(167261,55,NULL,5678,0,5879,0,1),(167262,55,NULL,80425,0,5879,1,2),(167263,56,NULL,5678,0,5879,0,1),(167264,56,NULL,80428,0,5879,1,2),(167265,57,NULL,80430,0,5879,0,1),(167266,58,NULL,80431,0,5879,0,1),(167267,59,NULL,8334,0,5879,0,1),(167268,59,NULL,11339,0,5879,1,2),(167269,59,NULL,14869,0,5879,2,3),(167270,59,NULL,41833,0,5879,3,4),(167271,59,NULL,80432,0,5879,4,5),(167272,60,NULL,4646,0,5879,0,1),(167273,60,NULL,80434,0,5879,1,2),(167274,61,NULL,80436,0,5879,0,1),(167275,62,NULL,12641,0,5879,0,1),(167276,63,NULL,80437,0,5879,0,1),(167277,64,NULL,80438,0,5879,0,1),(167278,65,NULL,80439,0,5879,0,1),(167279,66,NULL,80440,0,5879,0,1),(167280,67,NULL,80441,0,5879,0,1),(167281,68,NULL,35985,0,5879,0,1),(167282,69,NULL,35993,0,5879,0,1),(167283,70,NULL,4646,0,5879,0,1),(167284,70,NULL,4647,0,5879,1,2),(167285,70,NULL,25481,0,5879,2,3),(167286,71,NULL,4729,0,5879,0,1),(167287,71,NULL,4646,0,5879,1,2),(167288,71,NULL,54079,0,5879,2,3),(167289,71,NULL,31989,0,5879,3,4),(167290,71,NULL,80443,0,5879,4,5),(167291,72,NULL,80445,0,5879,0,1),(167292,73,NULL,54086,0,5879,0,1),(167293,74,NULL,5050,0,5879,0,1),(167294,74,NULL,12689,0,5879,1,2),(167295,75,NULL,25509,0,5879,0,1),(167296,76,NULL,36007,0,5879,0,1),(167297,77,NULL,80446,0,5879,0,1),(167298,78,NULL,80447,0,5879,0,1),(167299,79,NULL,80448,0,5879,0,1),(167300,80,NULL,80449,0,5879,0,1),(167301,81,NULL,80450,0,5879,0,1),(167302,82,NULL,4646,0,5879,0,1),(167303,82,NULL,80450,0,5879,1,2),(167304,83,NULL,80452,0,5879,0,1),(167305,84,NULL,12734,0,5879,0,1),(167306,85,NULL,80453,0,5879,0,1),(167307,86,NULL,5027,0,5879,0,1),(167308,86,NULL,12740,0,5879,1,2),(167309,87,NULL,76674,0,5879,0,1),(167310,88,NULL,80454,0,5879,0,1),(167311,89,NULL,80455,0,5879,0,1),(167312,90,NULL,80456,0,5879,0,1),(167313,91,NULL,36103,0,5879,0,1),(167314,92,NULL,12763,0,5879,0,1),(167315,93,NULL,36108,0,5879,0,1),(167316,94,NULL,14766,0,5879,0,1),(167317,94,NULL,5337,0,5879,1,2),(167318,94,NULL,76677,0,5879,2,3),(167319,95,NULL,80458,0,5879,0,1),(167320,96,NULL,12824,0,5879,0,1),(167321,97,NULL,5027,0,5879,0,1),(167322,97,NULL,5867,0,5879,1,2),(167323,98,NULL,29417,0,5879,0,1),(167324,99,NULL,4646,0,5879,0,1),(167325,99,NULL,12778,0,5879,1,2),(167326,100,NULL,5050,0,5879,0,1),(167327,100,NULL,78756,0,5879,1,2),(167328,101,NULL,5050,0,5879,0,1),(167329,101,NULL,12780,0,5879,1,2),(167330,102,NULL,4646,0,5879,0,1),(167331,102,NULL,80462,0,5879,1,2),(167332,103,NULL,41641,0,5879,0,1),(167333,104,NULL,12789,0,5879,0,1),(167334,105,NULL,5050,0,5879,0,1),(167335,105,NULL,12789,0,5879,1,2),(167336,106,NULL,80464,0,5879,0,1),(167337,107,NULL,12800,0,5879,0,1),(167338,108,NULL,4646,0,5879,0,1),(167339,108,NULL,25678,0,5879,1,2),(167340,109,NULL,9136,0,5879,0,1),(167341,109,NULL,12808,0,5879,1,2),(167342,110,NULL,4646,0,5879,0,1),(167343,110,NULL,10813,0,5879,1,2),(167344,111,NULL,36193,0,5879,0,1),(167345,112,NULL,80467,0,5879,0,1),(167346,113,NULL,12835,0,5879,0,1),(167347,114,NULL,12837,0,5879,0,1),(167348,115,NULL,64187,0,5879,0,1),(167349,116,NULL,80468,0,5879,0,1),(167350,117,NULL,80469,0,5879,0,1),(167351,118,NULL,12866,0,5879,0,1),(167352,119,NULL,77014,0,5879,0,1),(167353,120,NULL,12870,0,5879,0,1),(167354,120,NULL,12871,0,5879,1,2),(167355,121,NULL,80471,0,5879,0,1),(167356,122,NULL,12880,0,5879,0,1),(167357,123,NULL,4646,0,5879,0,1),(167358,123,NULL,12880,0,5879,1,2),(167359,124,NULL,12883,0,5879,0,1),(167360,125,NULL,4646,0,5879,0,1),(167361,125,NULL,80473,0,5879,1,2),(167362,126,NULL,7444,0,5879,0,1),(167363,126,NULL,80475,0,5879,1,2),(167364,127,NULL,4646,0,5879,0,1),(167365,127,NULL,80477,0,5879,1,2),(167366,128,NULL,4646,0,5879,0,1),(167367,128,NULL,12892,0,5879,1,2),(167368,129,NULL,80480,0,5879,0,1),(167369,130,NULL,80481,0,5879,0,1),(167370,131,NULL,80482,0,5879,0,1),(167371,132,NULL,80483,0,5879,0,1),(167372,133,NULL,80484,0,5879,0,1),(167373,134,NULL,12909,0,5879,0,1),(167374,135,NULL,8168,0,5879,0,1),(167375,135,NULL,80485,0,5879,1,2),(167376,136,NULL,31712,0,5879,0,1),(167377,137,NULL,5027,0,5879,0,1),(167378,137,NULL,12925,0,5879,1,2),(167379,138,NULL,80488,0,5879,0,1),(167380,139,NULL,5057,0,5879,0,1),(167381,139,NULL,7444,0,5879,1,2),(167382,139,NULL,80489,0,5879,2,3),(167383,140,NULL,4646,0,5879,0,1),(167384,140,NULL,4647,0,5879,1,2),(167385,140,NULL,80491,0,5879,2,3),(167386,141,NULL,80493,0,5879,0,1),(167387,142,NULL,4646,0,5879,0,1),(167388,142,NULL,25908,0,5879,1,2),(167389,143,NULL,4646,0,5879,0,1),(167390,143,NULL,12945,0,5879,1,2),(167391,144,NULL,54235,0,5879,0,1),(167392,145,NULL,80496,0,5879,0,1),(167393,146,NULL,8749,0,5879,0,1),(167394,146,NULL,80497,0,5879,1,2),(167395,146,NULL,14766,0,5879,2,3),(167396,146,NULL,80498,0,5879,3,4),(167397,147,NULL,12682,0,5879,0,1),(167398,148,NULL,36413,0,5879,0,1),(167399,149,NULL,12955,0,5879,0,1),(167400,150,NULL,80500,0,5879,0,1),(167401,151,NULL,80501,0,5879,0,1),(167402,151,NULL,58673,0,5879,1,2),(167403,152,NULL,58673,0,5879,0,1),(167404,153,NULL,80503,0,5879,0,1),(167405,154,NULL,5212,0,5879,0,1),(167406,154,NULL,5027,0,5879,1,2),(167407,154,NULL,80504,0,5879,2,3),(167408,155,NULL,4905,0,5879,0,1),(167409,155,NULL,5027,0,5879,1,2),(167410,155,NULL,80504,0,5879,2,3),(167411,156,NULL,4646,0,5879,0,1),(167412,156,NULL,4647,0,5879,1,2),(167413,156,NULL,36451,0,5879,2,3),(167414,157,NULL,4665,0,5879,0,1),(167415,157,NULL,4646,0,5879,1,2),(167416,157,NULL,4647,0,5879,2,3),(167417,157,NULL,36451,0,5879,3,4),(167418,158,NULL,4646,0,5879,0,1),(167419,158,NULL,4647,0,5879,1,2),(167420,158,NULL,80509,0,5879,2,3),(167421,159,NULL,10528,0,5879,0,1),(167422,159,NULL,29936,0,5879,1,2),(167423,160,NULL,5027,0,5879,0,1),(167424,160,NULL,6367,0,5879,1,2),(167425,160,NULL,29936,0,5879,2,3),(167426,160,NULL,80511,0,5879,3,4),(167427,161,NULL,76684,0,5879,0,1),(167428,162,NULL,4646,0,5879,0,1),(167429,162,NULL,36475,0,5879,1,2),(167430,162,NULL,80513,0,5879,2,3),(167431,163,NULL,4646,0,5879,0,1),(167432,163,NULL,12979,0,5879,1,2),(167433,164,NULL,4646,0,5879,0,1),(167434,164,NULL,26031,0,5879,1,2),(167435,165,NULL,12999,0,5879,0,1),(167436,166,NULL,80516,0,5879,0,1),(167437,167,NULL,7444,0,5879,0,1),(167438,167,NULL,80517,0,5879,1,2),(167439,168,NULL,4646,0,5879,0,1),(167440,168,NULL,36525,0,5879,1,2),(167441,169,NULL,80519,0,5879,0,1),(167442,170,NULL,80520,0,5879,0,1),(167443,171,NULL,80521,0,5879,0,1),(167444,172,NULL,36547,0,5879,0,1),(167445,172,NULL,4646,0,5879,1,2),(167446,172,NULL,4647,0,5879,2,3),(167447,172,NULL,13012,0,5879,3,4),(167448,173,NULL,5926,0,5879,0,1),(167449,173,NULL,4646,0,5879,1,2),(167450,173,NULL,77021,0,5879,2,3),(167451,173,NULL,4646,0,5879,3,4),(167452,173,NULL,54287,0,5879,4,5),(167453,174,NULL,4646,0,5879,0,1),(167454,174,NULL,13018,0,5879,1,2),(167455,175,NULL,36561,0,5879,0,1),(167456,175,NULL,14766,0,5879,1,2),(167457,175,NULL,26084,0,5879,2,3),(167458,176,NULL,13020,0,5879,0,1),(167459,177,NULL,80525,0,5879,0,1),(167460,178,NULL,80526,0,5879,0,1),(167461,1178,NULL,80527,0,5879,0,1),(167462,179,NULL,80528,0,5879,0,1),(167463,180,NULL,13924,0,5879,0,1),(167464,181,NULL,13053,0,5879,0,1),(167465,182,NULL,80529,0,5879,0,1),(167466,183,NULL,80530,0,5879,0,1),(167467,184,NULL,80530,0,5879,0,1),(167468,184,NULL,4646,0,5879,1,2),(167469,184,NULL,80531,0,5879,2,3),(167470,185,NULL,80530,0,5879,0,1),(167471,185,NULL,4646,0,5879,1,2),(167472,185,NULL,80533,0,5879,2,3),(167473,186,NULL,13069,0,5879,0,1),(167474,187,NULL,72875,0,5879,0,1),(167475,188,NULL,13107,0,5879,0,1),(167476,189,NULL,13113,0,5879,0,1),(167477,190,NULL,4646,0,5879,0,1),(167478,190,NULL,13113,0,5879,1,2),(167479,191,NULL,80535,0,5879,0,1),(167480,191,NULL,14766,0,5879,1,2),(167481,191,NULL,14767,0,5879,2,3),(167482,191,NULL,13113,0,5879,3,4),(167483,192,NULL,5050,0,5879,0,1),(167484,192,NULL,13128,0,5879,1,2),(167485,193,NULL,4646,0,5879,0,1),(167486,193,NULL,4647,0,5879,1,2),(167487,193,NULL,13128,0,5879,2,3),(167488,194,NULL,56944,0,5879,0,1),(167489,195,NULL,4646,0,5879,0,1),(167490,195,NULL,13157,0,5879,1,2),(167491,196,NULL,13168,0,5879,0,1),(167492,197,NULL,26264,0,5879,0,1),(167493,198,NULL,13195,0,5879,0,1),(167494,199,NULL,13211,0,5879,0,1),(167495,200,NULL,13242,0,5879,0,1),(167496,201,NULL,54374,0,5879,0,1),(167497,202,NULL,37691,0,5879,0,1),(167498,203,NULL,4646,0,5879,0,1),(167499,203,NULL,37691,0,5879,1,2),(167500,204,NULL,30440,0,5879,0,1),(167501,204,NULL,13300,0,5879,1,2),(167502,205,NULL,4665,0,5879,0,1),(167503,205,NULL,26323,0,5879,1,2),(167504,206,NULL,4756,0,5879,0,1),(167505,206,NULL,26323,0,5879,1,2),(167506,207,NULL,74740,0,5879,0,1),(167507,208,NULL,80539,0,5879,0,1),(167508,209,NULL,80540,0,5879,0,1),(167509,210,NULL,80541,0,5879,0,1),(167510,211,NULL,36819,0,5879,0,1),(167511,212,NULL,36826,0,5879,0,1),(167512,213,NULL,26391,0,5879,0,1),(167513,214,NULL,77031,0,5879,0,1),(167514,215,NULL,13381,0,5879,0,1),(167515,216,NULL,5050,0,5879,0,1),(167516,216,NULL,13391,0,5879,1,2),(167517,217,NULL,4646,0,5879,0,1),(167518,217,NULL,5050,0,5879,1,2),(167519,217,NULL,13405,0,5879,2,3),(167520,218,NULL,41057,0,5879,0,1),(167521,219,NULL,13410,0,5879,0,1),(167522,220,NULL,5050,0,5879,0,1),(167523,220,NULL,80543,0,5879,1,2),(167524,221,NULL,5311,0,5879,0,1),(167525,221,NULL,36945,0,5879,1,2),(167526,222,NULL,80546,0,5879,0,1),(167527,223,NULL,80547,0,5879,0,1),(167528,224,NULL,4646,0,5879,0,1),(167529,224,NULL,13540,0,5879,1,2),(167530,225,NULL,5050,0,5879,0,1),(167531,225,NULL,8691,0,5879,1,2),(167532,226,NULL,4901,0,5879,0,1),(167533,226,NULL,5050,0,5879,1,2),(167534,226,NULL,8691,0,5879,2,3),(167535,227,NULL,9297,0,5879,0,1),(167536,227,NULL,5050,0,5879,1,2),(167537,227,NULL,8691,0,5879,2,3),(167538,228,NULL,4646,0,5879,0,1),(167539,228,NULL,13600,0,5879,1,2),(167540,228,NULL,13601,0,5879,2,3),(167541,229,NULL,4646,0,5879,0,1),(167542,229,NULL,80550,0,5879,1,2),(167543,230,NULL,64322,0,5879,0,1),(167544,231,NULL,4646,0,5879,0,1),(167545,231,NULL,80552,0,5879,1,2),(167546,232,NULL,4646,0,5879,0,1),(167547,232,NULL,80554,0,5879,1,2),(167548,233,NULL,80556,0,5879,0,1),(167549,234,NULL,80557,0,5879,0,1),(167550,235,NULL,4870,0,5879,0,1),(167551,235,NULL,14766,0,5879,1,2),(167552,235,NULL,13659,0,5879,2,3),(167553,236,NULL,4889,0,5879,0,1),(167554,236,NULL,14766,0,5879,1,2),(167555,236,NULL,13659,0,5879,2,3),(167556,237,NULL,4973,0,5879,0,1),(167557,237,NULL,14766,0,5879,1,2),(167558,237,NULL,13659,0,5879,2,3),(167559,238,NULL,6874,0,5879,0,1),(167560,238,NULL,4646,0,5879,1,2),(167561,238,NULL,13659,0,5879,2,3),(167562,239,NULL,80562,0,5879,0,1),(167563,239,NULL,14766,0,5879,1,2),(167564,239,NULL,13659,0,5879,2,3),(167565,240,NULL,4646,0,5879,0,1),(167566,240,NULL,13659,0,5879,1,2),(167567,241,NULL,5208,0,5879,0,1),(167568,241,NULL,79696,0,5879,1,2),(167569,241,NULL,14766,0,5879,2,3),(167570,241,NULL,13659,0,5879,3,4),(167571,1242,NULL,5208,0,5879,0,1),(167572,1242,NULL,79588,0,5879,1,2),(167573,1242,NULL,14766,0,5879,2,3),(167574,1242,NULL,13659,0,5879,3,4),(167575,1243,NULL,5208,0,5879,0,1),(167576,1243,NULL,79045,0,5879,1,2),(167577,1243,NULL,14766,0,5879,2,3),(167578,1243,NULL,13659,0,5879,3,4),(167579,242,NULL,5208,0,5879,0,1),(167580,242,NULL,14766,0,5879,1,2),(167581,242,NULL,13659,0,5879,2,3),(167582,243,NULL,14766,0,5879,0,1),(167583,243,NULL,13659,0,5879,1,2),(167584,244,NULL,4665,0,5879,0,1),(167585,244,NULL,14766,0,5879,1,2),(167586,244,NULL,13659,0,5879,2,3),(167587,245,NULL,4665,0,5879,0,1),(167588,245,NULL,4646,0,5879,1,2),(167589,245,NULL,13659,0,5879,2,3),(167590,246,NULL,4880,0,5879,0,1),(167591,246,NULL,4646,0,5879,1,2),(167592,246,NULL,13659,0,5879,2,3),(167593,247,NULL,4888,0,5879,0,1),(167594,247,NULL,14766,0,5879,1,2),(167595,247,NULL,13659,0,5879,2,3),(167596,248,NULL,4710,0,5879,0,1),(167597,248,NULL,4646,0,5879,1,2),(167598,248,NULL,13659,0,5879,2,3),(167599,249,NULL,6590,0,5879,0,1),(167600,249,NULL,4646,0,5879,1,2),(167601,249,NULL,13659,0,5879,2,3),(167602,250,NULL,4749,0,5879,0,1),(167603,250,NULL,79696,0,5879,1,2),(167604,250,NULL,4646,0,5879,2,3),(167605,250,NULL,13659,0,5879,3,4),(167606,2501,NULL,4749,0,5879,0,1),(167607,2501,NULL,79588,0,5879,1,2),(167608,2501,NULL,4646,0,5879,2,3),(167609,2501,NULL,13659,0,5879,3,4),(167610,2502,NULL,4749,0,5879,0,1),(167611,2502,NULL,79045,0,5879,1,2),(167612,2502,NULL,4646,0,5879,2,3),(167613,2502,NULL,13659,0,5879,3,4),(167614,2503,NULL,4749,0,5879,0,1),(167615,2503,NULL,80030,0,5879,1,2),(167616,2503,NULL,4646,0,5879,2,3),(167617,2503,NULL,13659,0,5879,3,4),(167618,251,NULL,4664,0,5879,0,1),(167619,251,NULL,4646,0,5879,1,2),(167620,251,NULL,13659,0,5879,2,3),(167621,252,NULL,7519,0,5879,0,1),(167622,252,NULL,4646,0,5879,1,2),(167623,252,NULL,13659,0,5879,2,3),(167624,253,NULL,13185,0,5879,0,1),(167625,253,NULL,14766,0,5879,1,2),(167626,253,NULL,13659,0,5879,2,3),(167627,254,NULL,4688,0,5879,0,1),(167628,254,NULL,4646,0,5879,1,2),(167629,254,NULL,13659,0,5879,2,3),(167630,1,NULL,4646,0,5880,0,1),(167631,1,NULL,13659,0,5880,1,2),(167632,1,NULL,5114,0,5880,2,3),(167633,1,NULL,80583,0,5880,3,4),(167634,2,NULL,4662,0,5880,0,1),(167635,2,NULL,4665,0,5880,1,2),(167636,2,NULL,4646,0,5880,2,3),(167637,2,NULL,13659,0,5880,3,4),(167638,2,NULL,5114,0,5880,4,5),(167639,2,NULL,80583,0,5880,5,6),(167640,3,NULL,4662,0,5880,0,1),(167641,3,NULL,4646,0,5880,1,2),(167642,3,NULL,13659,0,5880,2,3),(167643,3,NULL,5114,0,5880,3,4),(167644,3,NULL,80583,0,5880,4,5),(167645,4,NULL,4646,0,5880,0,1),(167646,4,NULL,4647,0,5880,1,2),(167647,4,NULL,27081,0,5880,2,3),(167648,5,NULL,13769,0,5880,0,1),(167649,6,NULL,5507,0,5880,0,1),(167650,7,NULL,80588,0,5880,0,1),(167651,8,NULL,4688,0,5880,0,1),(167652,8,NULL,79089,0,5880,1,2),(167653,9,NULL,4688,0,5880,0,1),(167654,9,NULL,79091,0,5880,1,2),(167655,10,NULL,4688,0,5880,0,1),(167656,10,NULL,79963,0,5880,1,2),(167657,11,NULL,4688,0,5880,0,1),(167658,11,NULL,34134,0,5880,1,2),(167659,12,NULL,4688,0,5880,0,1),(167660,12,NULL,34137,0,5880,1,2),(167661,13,NULL,4688,0,5880,0,1),(167662,13,NULL,14766,0,5880,1,2),(167663,13,NULL,10637,0,5880,2,3),(167664,13,NULL,5114,0,5880,3,4),(167665,13,NULL,80155,0,5880,4,5),(167666,14,NULL,4688,0,5880,0,1),(167667,15,NULL,4688,0,5880,0,1),(167668,15,NULL,4905,0,5880,1,2),(167669,15,NULL,4646,0,5880,2,3),(167670,15,NULL,10637,0,5880,3,4),(167671,15,NULL,5114,0,5880,4,5),(167672,15,NULL,17359,0,5880,5,6),(167673,16,NULL,4688,0,5880,0,1),(167674,16,NULL,4729,0,5880,1,2),(167675,16,NULL,4646,0,5880,2,3),(167676,16,NULL,10637,0,5880,3,4),(167677,16,NULL,5114,0,5880,4,5),(167678,16,NULL,80592,0,5880,5,6),(167679,17,NULL,4688,0,5880,0,1),(167680,17,NULL,4744,0,5880,1,2),(167681,17,NULL,14766,0,5880,2,3),(167682,17,NULL,10637,0,5880,3,4),(167683,18,NULL,4688,0,5880,0,1),(167684,18,NULL,4869,0,5880,1,2),(167685,18,NULL,14766,0,5880,2,3),(167686,18,NULL,10637,0,5880,3,4),(167687,18,NULL,5114,0,5880,4,5),(167688,18,NULL,80155,0,5880,5,6),(167689,19,NULL,13806,0,5880,0,1),(167690,20,NULL,8378,0,5880,0,1),(167691,21,NULL,80596,0,5880,0,1),(167692,22,NULL,13829,0,5880,0,1),(167693,23,NULL,80597,0,5880,0,1),(167694,24,NULL,12998,0,5880,0,1),(167695,25,NULL,37391,0,5880,0,1),(167696,26,NULL,13856,0,5880,0,1),(167697,27,NULL,4646,0,5880,0,1),(167698,27,NULL,37399,0,5880,1,2),(167699,28,NULL,4646,0,5880,0,1),(167700,28,NULL,37435,0,5880,1,2),(167701,29,NULL,13892,0,5880,0,1),(167702,30,NULL,13896,0,5880,0,1),(167703,31,NULL,13896,0,5880,0,1),(167704,31,NULL,5114,0,5880,1,2),(167705,31,NULL,5303,0,5880,2,3),(167706,32,NULL,80600,0,5880,0,1),(167707,32,NULL,14766,0,5880,1,2),(167708,32,NULL,10637,0,5880,2,3),(167709,32,NULL,5114,0,5880,3,4),(167710,32,NULL,80601,0,5880,4,5),(167711,33,NULL,80600,0,5880,0,1),(167712,33,NULL,14766,0,5880,1,2),(167713,33,NULL,10637,0,5880,2,3),(167714,33,NULL,5114,0,5880,3,4),(167715,33,NULL,80592,0,5880,4,5),(167716,34,NULL,13901,0,5880,0,1),(167717,35,NULL,29974,0,5880,0,1),(167718,35,NULL,80604,0,5880,1,2),(167719,36,NULL,4646,0,5880,0,1),(167720,36,NULL,13928,0,5880,1,2),(167721,37,NULL,4646,0,5880,0,1),(167722,37,NULL,4647,0,5880,1,2),(167723,37,NULL,5000,0,5880,2,3),(167724,38,NULL,4646,0,5880,0,1),(167725,38,NULL,4999,0,5880,1,2),(167726,38,NULL,4646,0,5880,2,3),(167727,38,NULL,5000,0,5880,3,4),(167728,39,NULL,4646,0,5880,0,1),(167729,39,NULL,4999,0,5880,1,2),(167730,39,NULL,14766,0,5880,2,3),(167731,39,NULL,5000,0,5880,3,4),(167732,40,NULL,14766,0,5880,0,1),(167733,40,NULL,4999,0,5880,1,2),(167734,40,NULL,14766,0,5880,2,3),(167735,40,NULL,5000,0,5880,3,4),(167736,41,NULL,80610,0,5880,0,1),(167737,42,NULL,10811,0,5880,0,1),(167738,42,NULL,80610,0,5880,1,2),(167739,43,NULL,14766,0,5880,0,1),(167740,43,NULL,80612,0,5880,1,2),(167741,44,NULL,80614,0,5880,0,1),(167742,45,NULL,80615,0,5880,0,1),(167743,46,NULL,80616,0,5880,0,1),(167744,47,NULL,80617,0,5880,0,1),(167745,48,NULL,80618,0,5880,0,1),(167746,49,NULL,80619,0,5880,0,1),(167747,50,NULL,5050,0,5880,0,1),(167748,50,NULL,80620,0,5880,1,2),(167749,51,NULL,79011,0,5880,0,1),(167750,52,NULL,80622,0,5880,0,1),(167751,1,NULL,80623,0,5881,0,1),(167752,2,NULL,4665,0,5881,0,1),(167753,2,NULL,14796,0,5881,1,2),(167754,3,NULL,4690,0,5881,0,1),(167755,4,NULL,4700,0,5881,0,1),(167756,5,NULL,80626,0,5881,0,1),(167757,6,NULL,14810,0,5881,0,1),(167758,7,NULL,77197,0,5881,0,1),(167759,8,NULL,14823,0,5881,0,1),(167760,9,NULL,4646,0,5881,0,1),(167761,9,NULL,63023,0,5881,1,2),(167762,10,NULL,80627,0,5881,0,1),(167763,11,NULL,4646,0,5881,0,1),(167764,11,NULL,80628,0,5881,1,2),(167765,12,NULL,4665,0,5881,0,1),(167766,12,NULL,4646,0,5881,1,2),(167767,12,NULL,80630,0,5881,2,3),(167768,13,NULL,4646,0,5881,0,1),(167769,13,NULL,80632,0,5881,1,2),(167770,14,NULL,80634,0,5881,0,1),(167771,15,NULL,80635,0,5881,0,1),(167772,16,NULL,4781,0,5881,0,1),(167773,16,NULL,4646,0,5881,1,2),(167774,16,NULL,27718,0,5881,2,3),(167775,17,NULL,9233,0,5881,0,1),(167776,17,NULL,14867,0,5881,1,2),(167777,18,NULL,4870,0,5881,0,1),(167778,18,NULL,4646,0,5881,1,2),(167779,18,NULL,10148,0,5881,2,3),(167780,19,NULL,14766,0,5881,0,1),(167781,19,NULL,4810,0,5881,1,2),(167782,20,NULL,5842,0,5881,0,1),(167783,20,NULL,14766,0,5881,1,2),(167784,20,NULL,4810,0,5881,2,3),(167785,21,NULL,4849,0,5881,0,1),(167786,22,NULL,4710,0,5881,0,1),(167787,22,NULL,71974,0,5881,1,2),(167788,22,NULL,4646,0,5881,2,3),(167789,22,NULL,51058,0,5881,3,4),(167790,23,NULL,80641,0,5881,0,1),(167791,23,NULL,71974,0,5881,1,2),(167792,23,NULL,4646,0,5881,2,3),(167793,23,NULL,51058,0,5881,3,4),(167794,24,NULL,6874,0,5881,0,1),(167795,24,NULL,4646,0,5881,1,2),(167796,24,NULL,11286,0,5881,2,3),(167797,25,NULL,4646,0,5881,0,1),(167798,25,NULL,11286,0,5881,1,2),(167799,26,NULL,80644,0,5881,0,1),(167800,26,NULL,14766,0,5881,1,2),(167801,26,NULL,11286,0,5881,2,3),(167802,26,NULL,79089,0,5881,3,4),(167803,31,NULL,80644,0,5881,0,1),(167804,31,NULL,14766,0,5881,1,2),(167805,31,NULL,11286,0,5881,2,3),(167806,31,NULL,79091,0,5881,3,4),(167807,32,NULL,80644,0,5881,0,1),(167808,32,NULL,14766,0,5881,1,2),(167809,32,NULL,11286,0,5881,2,3),(167810,32,NULL,79963,0,5881,3,4),(167811,33,NULL,80644,0,5881,0,1),(167812,33,NULL,14766,0,5881,1,2),(167813,33,NULL,11286,0,5881,2,3),(167814,33,NULL,34134,0,5881,3,4),(167815,27,NULL,4665,0,5881,0,1),(167816,27,NULL,14766,0,5881,1,2),(167817,27,NULL,11286,0,5881,2,3),(167818,28,NULL,80650,0,5881,0,1),(167819,28,NULL,14766,0,5881,1,2),(167820,28,NULL,11286,0,5881,2,3),(167821,29,NULL,80652,0,5881,0,1),(167822,30,NULL,77222,0,5881,0,1),(167823,1,NULL,4895,0,5882,0,1),(167824,1,NULL,14766,0,5882,1,2),(167825,1,NULL,10148,0,5882,2,3),(167826,2,NULL,4665,0,5882,0,1),(167827,2,NULL,80654,0,5882,1,2),(167828,3,NULL,14962,0,5882,0,1),(167829,4,NULL,4794,0,5882,0,1),(167830,4,NULL,80656,0,5882,1,2),(167831,5,NULL,63718,0,5882,0,1),(167832,6,NULL,80658,0,5882,0,1),(167833,7,NULL,80659,0,5882,0,1),(167834,8,NULL,80660,0,5882,0,1),(167835,9,NULL,15004,0,5882,0,1),(167836,10,NULL,80661,0,5882,0,1),(167837,11,NULL,4646,0,5882,0,1),(167838,11,NULL,80662,0,5882,1,2),(167839,12,NULL,5021,0,5882,0,1),(167840,13,NULL,4646,0,5882,0,1),(167841,13,NULL,27908,0,5882,1,2),(167842,14,NULL,4652,0,5882,0,1),(167843,14,NULL,79228,0,5882,1,2),(167844,15,NULL,10011,0,5882,0,1),(167845,15,NULL,80665,0,5882,1,2),(167846,16,NULL,40346,0,5882,0,1),(167847,17,NULL,80667,0,5882,0,1),(167848,17,NULL,14766,0,5882,1,2),(167849,17,NULL,80668,0,5882,2,3),(167850,18,NULL,80670,0,5882,0,1),(167851,18,NULL,4646,0,5882,1,2),(167852,18,NULL,80668,0,5882,2,3),(167853,19,NULL,14766,0,5882,0,1),(167854,19,NULL,14767,0,5882,1,2),(167855,19,NULL,5038,0,5882,2,3),(167856,20,NULL,4888,0,5882,0,1),(167857,20,NULL,14766,0,5882,1,2),(167858,20,NULL,14767,0,5882,2,3),(167859,20,NULL,5038,0,5882,3,4),(167860,21,NULL,80673,0,5882,0,1),(167861,22,NULL,4646,0,5882,0,1),(167862,22,NULL,79256,0,5882,1,2),(167863,23,NULL,4683,0,5882,0,1),(167864,23,NULL,51115,0,5882,1,2),(167865,24,NULL,5058,0,5882,0,1),(167866,25,NULL,14766,0,5882,0,1),(167867,25,NULL,63052,0,5882,1,2),(167868,26,NULL,14766,0,5882,0,1),(167869,26,NULL,5071,0,5882,1,2),(167870,27,NULL,80677,0,5882,0,1),(167871,28,NULL,32821,0,5882,0,1),(167872,28,NULL,80678,0,5882,1,2),(167873,29,NULL,10528,0,5882,0,1),(167874,29,NULL,5141,0,5882,1,2),(167875,30,NULL,5151,0,5882,0,1),(167876,31,NULL,80681,0,5882,0,1),(167877,32,NULL,5157,0,5882,0,1),(167878,33,NULL,80682,0,5882,0,1),(167879,34,NULL,80683,0,5882,0,1),(167880,35,NULL,31456,0,5882,0,1),(167881,36,NULL,5027,0,5882,0,1),(167882,36,NULL,80684,0,5882,1,2),(167883,37,NULL,79311,0,5882,0,1),(167884,38,NULL,5162,0,5882,0,1),(167885,39,NULL,5175,0,5882,0,1),(167886,40,NULL,14766,0,5882,0,1),(167887,40,NULL,80686,0,5882,1,2),(167888,40,NULL,77274,0,5882,2,3),(167889,41,NULL,15246,0,5882,0,1),(167890,42,NULL,5190,0,5882,0,1),(167891,43,NULL,5209,0,5882,0,1),(167892,43,NULL,4646,0,5882,1,2),(167893,43,NULL,80688,0,5882,2,3),(167894,1,NULL,5027,0,5883,0,1),(167895,1,NULL,80690,0,5883,1,2),(167896,2,NULL,80692,0,5883,0,1),(167897,3,NULL,14766,0,5883,0,1),(167898,3,NULL,4647,0,5883,1,2),(167899,3,NULL,6410,0,5883,2,3),(167900,4,NULL,80694,0,5883,0,1),(167901,4,NULL,4646,0,5883,1,2),(167902,4,NULL,36355,0,5883,2,3),(167903,5,NULL,5237,0,5883,0,1),(167904,6,NULL,60790,0,5883,0,1),(167905,7,NULL,5275,0,5883,0,1),(167906,8,NULL,4665,0,5883,0,1),(167907,8,NULL,5275,0,5883,1,2),(167908,9,NULL,4880,0,5883,0,1),(167909,9,NULL,5275,0,5883,1,2),(167910,10,NULL,4646,0,5883,0,1),(167911,10,NULL,4647,0,5883,1,2),(167912,10,NULL,5275,0,5883,2,3),(167913,11,NULL,28128,0,5883,0,1),(167914,12,NULL,28133,0,5883,0,1),(167915,13,NULL,4646,0,5883,0,1),(167916,13,NULL,80698,0,5883,1,2),(167917,14,NULL,4646,0,5883,0,1),(167918,14,NULL,5319,0,5883,1,2),(167919,15,NULL,4646,0,5883,0,1),(167920,15,NULL,80700,0,5883,1,2),(167921,16,NULL,51196,0,5883,0,1),(167922,17,NULL,5605,0,5883,0,1),(167923,18,NULL,80702,0,5883,0,1),(167924,19,NULL,4646,0,5883,0,1),(167925,19,NULL,4683,0,5883,1,2),(167926,19,NULL,37672,0,5883,2,3),(167927,20,NULL,4646,0,5883,0,1),(167928,20,NULL,80704,0,5883,1,2),(167929,21,NULL,4891,0,5883,0,1),(167930,21,NULL,28203,0,5883,1,2),(167931,22,NULL,14766,0,5883,0,1),(167932,22,NULL,4683,0,5883,1,2),(167933,22,NULL,5387,0,5883,2,3),(167934,23,NULL,4665,0,5883,0,1),(167935,23,NULL,14766,0,5883,1,2),(167936,23,NULL,4683,0,5883,2,3),(167937,23,NULL,5387,0,5883,3,4),(167938,24,NULL,80708,0,5883,0,1),(167939,24,NULL,14766,0,5883,1,2),(167940,24,NULL,4683,0,5883,2,3),(167941,24,NULL,5387,0,5883,3,4),(167942,25,NULL,5424,0,5883,0,1),(167943,26,NULL,5751,0,5883,0,1),(167944,26,NULL,79091,0,5883,1,2),(167945,26,NULL,79431,0,5883,0,1),(167946,26,NULL,80710,0,5883,1,2),(167947,27,NULL,5050,0,5883,0,1),(167948,27,NULL,15536,0,5883,1,2),(167949,28,NULL,80713,0,5883,0,1),(167950,29,NULL,80714,0,5883,0,1),(167951,30,NULL,28257,0,5883,0,1),(167952,31,NULL,4646,0,5883,0,1),(167953,31,NULL,51244,0,5883,1,2),(167954,32,NULL,4646,0,5883,0,1),(167955,32,NULL,39076,0,5883,1,2),(167956,33,NULL,80715,0,5883,0,1),(167957,34,NULL,5050,0,5883,0,1),(167958,34,NULL,28276,0,5883,1,2),(167959,35,NULL,4646,0,5883,0,1),(167960,35,NULL,28276,0,5883,1,2),(167961,36,NULL,4710,0,5883,0,1),(167962,36,NULL,14766,0,5883,1,2),(167963,36,NULL,28276,0,5883,2,3),(167964,37,NULL,14766,0,5883,0,1),(167965,37,NULL,28276,0,5883,1,2),(167966,38,NULL,14766,0,5883,0,1),(167967,38,NULL,59638,0,5883,1,2),(167968,38,NULL,14766,0,5883,2,3),(167969,38,NULL,11996,0,5883,3,4),(167970,39,NULL,80719,0,5883,0,1),(167971,40,NULL,14766,0,5883,0,1),(167972,40,NULL,5468,0,5883,1,2),(167973,40,NULL,12203,0,5883,2,3),(167974,40,NULL,28298,0,5883,3,4),(167975,41,NULL,51263,0,5883,0,1),(167976,42,NULL,14766,0,5883,0,1),(167977,42,NULL,4683,0,5883,1,2),(167978,42,NULL,80721,0,5883,2,3),(167979,43,NULL,80723,0,5883,0,1),(167980,44,NULL,14766,0,5883,0,1),(167981,44,NULL,5521,0,5883,1,2),(167982,45,NULL,5050,0,5883,0,1),(167983,45,NULL,5523,0,5883,1,2),(167984,46,NULL,77323,0,5883,0,1),(167985,47,NULL,5525,0,5883,0,1),(167986,1,NULL,80725,0,5884,0,1),(167987,2,NULL,5538,0,5884,0,1),(167988,2,NULL,5539,0,5884,1,2),(167989,3,NULL,4646,0,5884,0,1),(167990,3,NULL,80727,0,5884,1,2),(167991,4,NULL,80729,0,5884,0,1),(167992,5,NULL,14766,0,5884,0,1),(167993,5,NULL,79513,0,5884,1,2),(167994,6,NULL,80731,0,5884,0,1),(167995,6,NULL,28393,0,5884,1,2),(167996,7,NULL,5557,0,5884,0,1),(167997,8,NULL,5571,0,5884,0,1),(167998,9,NULL,28404,0,5884,0,1),(167999,9,NULL,28405,0,5884,1,2),(168000,10,NULL,80733,0,5884,0,1),(168001,11,NULL,80734,0,5884,0,1),(168002,12,NULL,80735,0,5884,0,1),(168003,13,NULL,80736,0,5884,0,1),(168004,14,NULL,80737,0,5884,0,1),(168005,15,NULL,15817,0,5884,0,1),(168006,16,NULL,5602,0,5884,0,1),(168007,17,NULL,9559,0,5884,0,1),(168008,18,NULL,4646,0,5884,0,1),(168009,18,NULL,5623,0,5884,1,2),(168010,19,NULL,5626,0,5884,0,1),(168011,20,NULL,80738,0,5884,0,1),(168012,21,NULL,80739,0,5884,0,1),(168013,22,NULL,5711,0,5884,0,1),(168014,23,NULL,5430,0,5884,0,1),(168015,23,NULL,5050,0,5884,1,2),(168016,23,NULL,5711,0,5884,2,3),(168017,24,NULL,41537,0,5884,0,1),(168018,25,NULL,5716,0,5884,0,1),(168019,26,NULL,77360,0,5884,0,1),(168020,27,NULL,5762,0,5884,0,1),(168021,28,NULL,4664,0,5884,0,1),(168022,28,NULL,5762,0,5884,1,2),(168023,29,NULL,5784,0,5884,0,1),(168024,30,NULL,5799,0,5884,0,1),(168025,31,NULL,15995,0,5884,0,1),(168026,32,NULL,51361,0,5884,0,1),(168027,33,NULL,5829,0,5884,0,1),(168028,34,NULL,28573,0,5884,0,1),(168029,35,NULL,5840,0,5884,0,1),(168030,36,NULL,4646,0,5884,0,1),(168031,36,NULL,59544,0,5884,1,2),(168032,37,NULL,16083,0,5884,0,1),(168033,38,NULL,4664,0,5884,0,1),(168034,38,NULL,5921,0,5884,1,2),(168035,39,NULL,80743,0,5884,0,1),(168036,40,NULL,59511,0,5884,0,1),(168037,40,NULL,14766,0,5884,1,2),(168038,40,NULL,79622,0,5884,2,3),(168039,41,NULL,28644,0,5884,0,1),(168040,42,NULL,9111,0,5884,0,1),(168041,42,NULL,16128,0,5884,1,2),(168042,43,NULL,4646,0,5884,0,1),(168043,43,NULL,5976,0,5884,1,2),(168044,43,NULL,31775,0,5884,2,3),(168045,44,NULL,4646,0,5884,0,1),(168046,44,NULL,6958,0,5884,1,2),(168047,45,NULL,28694,0,5884,0,1),(168048,46,NULL,80746,0,5884,0,1),(168049,47,NULL,80747,0,5884,0,1),(168050,1,NULL,80748,0,5885,0,1),(168051,2,NULL,14766,0,5885,0,1),(168052,2,NULL,80749,0,5885,1,2),(168053,3,NULL,16229,0,5885,0,1),(168054,4,NULL,4891,0,5885,0,1),(168055,4,NULL,5104,0,5885,1,2),(168056,5,NULL,4665,0,5885,0,1),(168057,5,NULL,4891,0,5885,1,2),(168058,5,NULL,5104,0,5885,2,3),(168059,6,NULL,80751,0,5885,0,1),(168060,6,NULL,11339,0,5885,1,2),(168061,6,NULL,14869,0,5885,2,3),(168062,6,NULL,80752,0,5885,3,4),(168063,7,NULL,5057,0,5885,0,1),(168064,7,NULL,14766,0,5885,1,2),(168065,7,NULL,40691,0,5885,2,3),(168066,8,NULL,28808,0,5885,0,1),(168067,9,NULL,80755,0,5885,0,1),(168068,10,NULL,28855,0,5885,0,1),(168069,11,NULL,80756,0,5885,0,1),(168070,12,NULL,80757,0,5885,0,1),(168071,13,NULL,36714,0,5885,0,1),(168072,13,NULL,80758,0,5885,1,2),(168073,14,NULL,30649,0,5885,0,1),(168074,14,NULL,63113,0,5885,1,2),(168075,15,NULL,5027,0,5885,0,1),(168076,15,NULL,80760,0,5885,1,2),(168077,16,NULL,4646,0,5885,0,1),(168078,16,NULL,4647,0,5885,1,2),(168079,16,NULL,38587,0,5885,2,3),(168080,17,NULL,6320,0,5885,0,1),(168081,18,NULL,76491,0,5885,0,1),(168082,19,NULL,80763,0,5885,0,1),(168083,20,NULL,80764,0,5885,0,1),(168084,21,NULL,5056,0,5885,0,1),(168085,21,NULL,6353,0,5885,1,2),(168086,22,NULL,4646,0,5885,0,1),(168087,22,NULL,80766,0,5885,1,2),(168088,23,NULL,4646,0,5885,0,1),(168089,23,NULL,76493,0,5885,1,2),(168090,24,NULL,4646,0,5885,0,1),(168091,24,NULL,80768,0,5885,1,2),(168092,25,NULL,80770,0,5885,0,1),(168093,26,NULL,29063,0,5885,0,1),(168094,27,NULL,6374,0,5885,0,1),(168095,27,NULL,6375,0,5885,1,2),(168096,28,NULL,80772,0,5885,0,1),(168097,29,NULL,79798,0,5885,0,1),(168098,30,NULL,4646,0,5885,0,1),(168099,30,NULL,16654,0,5885,1,2),(168100,31,NULL,6405,0,5885,0,1),(168101,32,NULL,4665,0,5885,0,1),(168102,32,NULL,6405,0,5885,1,2),(168103,33,NULL,4665,0,5885,0,1),(168104,33,NULL,14766,0,5885,1,2),(168105,33,NULL,80774,0,5885,2,3),(168106,34,NULL,4664,0,5885,0,1),(168107,34,NULL,14766,0,5885,1,2),(168108,34,NULL,80774,0,5885,2,3),(168109,35,NULL,5027,0,5885,0,1),(168110,35,NULL,80777,0,5885,1,2),(168111,36,NULL,29079,0,5885,0,1),(168112,37,NULL,6439,0,5885,0,1),(168113,38,NULL,6473,0,5885,0,1),(168114,39,NULL,77453,0,5885,0,1),(168115,40,NULL,80779,0,5885,0,1),(168116,41,NULL,80780,0,5885,0,1),(168117,42,NULL,80781,0,5885,0,1),(168118,43,NULL,80782,0,5885,0,1),(168119,44,NULL,80783,0,5885,0,1),(168120,45,NULL,5027,0,5885,0,1),(168121,45,NULL,6516,0,5885,1,2),(168122,46,NULL,5027,0,5885,0,1),(168123,46,NULL,6527,0,5885,1,2),(168124,47,NULL,80785,0,5885,0,1),(168125,48,NULL,6538,0,5885,0,1),(168126,49,NULL,5027,0,5885,0,1),(168127,49,NULL,80786,0,5885,1,2),(168128,50,NULL,14766,0,5885,0,1),(168129,50,NULL,77466,0,5885,1,2),(168130,1,NULL,39173,0,5886,0,1),(168131,2,NULL,80788,0,5886,0,1),(168132,3,NULL,63154,0,5886,0,1),(168133,3,NULL,4646,0,5886,1,2),(168134,3,NULL,6299,0,5886,2,3),(168135,4,NULL,4965,0,5886,0,1),(168136,4,NULL,14766,0,5886,1,2),(168137,4,NULL,72024,0,5886,2,3),(168138,5,NULL,5027,0,5886,0,1),(168139,5,NULL,80791,0,5886,1,2),(168140,6,NULL,80793,0,5886,0,1),(168141,6,NULL,11207,0,5886,1,2),(168142,7,NULL,4820,0,5886,0,1),(168143,7,NULL,11207,0,5886,1,2),(168144,8,NULL,5208,0,5886,0,1),(168145,8,NULL,11207,0,5886,1,2),(168146,9,NULL,80797,0,5886,0,1),(168147,9,NULL,11207,0,5886,1,2),(168148,10,NULL,5368,0,5886,0,1),(168149,10,NULL,11207,0,5886,1,2),(168150,11,NULL,4665,0,5886,0,1),(168151,11,NULL,11207,0,5886,1,2),(168152,12,NULL,4888,0,5886,0,1),(168153,12,NULL,11207,0,5886,1,2),(168154,13,NULL,6590,0,5886,0,1),(168155,13,NULL,11207,0,5886,1,2),(168156,14,NULL,11207,0,5886,0,1),(168157,14,NULL,14766,0,5886,1,2),(168158,14,NULL,14767,0,5886,2,3),(168159,14,NULL,80803,0,5886,3,4),(168160,15,NULL,80805,0,5886,0,1),(168161,16,NULL,80806,0,5886,0,1),(168162,17,NULL,6620,0,5886,0,1),(168163,18,NULL,9663,0,5886,0,1),(168164,18,NULL,4646,0,5886,1,2),(168165,18,NULL,9664,0,5886,2,3),(168166,19,NULL,14766,0,5886,0,1),(168167,19,NULL,6625,0,5886,1,2),(168168,20,NULL,80809,0,5886,0,1),(168169,21,NULL,80810,0,5886,0,1),(168170,22,NULL,6630,0,5886,0,1),(168171,23,NULL,29224,0,5886,0,1),(168172,24,NULL,80811,0,5886,0,1),(168173,25,NULL,10528,0,5886,0,1),(168174,25,NULL,29866,0,5886,1,2),(168175,26,NULL,80812,0,5886,0,1),(168176,27,NULL,37706,0,5886,0,1),(168177,28,NULL,14766,0,5886,0,1),(168178,28,NULL,80813,0,5886,1,2),(168179,29,NULL,80815,0,5886,0,1),(168180,30,NULL,80816,0,5886,0,1),(168181,31,NULL,6686,0,5886,0,1),(168182,32,NULL,80817,0,5886,0,1),(168183,33,NULL,5313,0,5886,0,1),(168184,33,NULL,12734,0,5886,1,2),(168185,34,NULL,14766,0,5886,0,1),(168186,34,NULL,4683,0,5886,1,2),(168187,34,NULL,80819,0,5886,2,3),(168188,35,NULL,7552,0,5886,0,1),(168189,35,NULL,7553,0,5886,1,2),(168190,36,NULL,80821,0,5886,0,1),(168191,37,NULL,5027,0,5886,0,1),(168192,37,NULL,8341,0,5886,1,2),(168193,37,NULL,80822,0,5886,2,3),(168194,38,NULL,5027,0,5886,0,1),(168195,38,NULL,8341,0,5886,1,2),(168196,38,NULL,80822,0,5886,2,3),(168197,38,NULL,5027,0,5886,3,4),(168198,38,NULL,80824,0,5886,4,5),(168199,39,NULL,16872,0,5886,0,1),(168200,40,NULL,80826,0,5886,0,1),(168201,41,NULL,80827,0,5886,0,1),(168202,42,NULL,80828,0,5886,0,1),(168203,43,NULL,6778,0,5886,0,1),(168204,43,NULL,80829,0,5886,1,2),(168205,44,NULL,5050,0,5886,0,1),(168206,44,NULL,6797,0,5886,1,2),(168207,45,NULL,58303,0,5886,0,1),(168208,45,NULL,77531,0,5886,1,2),(168209,46,NULL,6808,0,5886,0,1),(168210,47,NULL,77537,0,5886,0,1),(168211,48,NULL,80833,0,5886,0,1),(168212,49,NULL,80834,0,5886,0,1),(168213,50,NULL,80834,0,5886,0,1),(168214,51,NULL,80835,0,5886,0,1),(168215,51,NULL,14766,0,5886,1,2),(168216,51,NULL,80836,0,5886,2,3),(168217,52,NULL,5050,0,5886,0,1),(168218,52,NULL,6856,0,5886,1,2),(168219,53,NULL,80838,0,5886,0,1),(168220,54,NULL,80839,0,5886,0,1),(168221,55,NULL,63193,0,5886,0,1),(168222,56,NULL,6878,0,5886,0,1),(168223,57,NULL,80840,0,5886,0,1),(168224,58,NULL,38974,0,5886,0,1),(168225,59,NULL,29470,0,5886,0,1),(168226,60,NULL,80841,0,5886,0,1),(168227,61,NULL,14766,0,5886,0,1),(168228,61,NULL,6912,0,5886,1,2),(168229,62,NULL,14766,0,5886,0,1),(168230,62,NULL,80843,0,5886,1,2),(168231,63,NULL,80845,0,5886,0,1),(168232,63,NULL,79921,0,5886,1,2),(168233,64,NULL,29506,0,5886,0,1),(168234,65,NULL,80847,0,5886,0,1),(168235,66,NULL,4880,0,5886,0,1),(168236,66,NULL,4646,0,5886,1,2),(168237,66,NULL,6956,0,5886,2,3),(168238,67,NULL,5030,0,5886,0,1),(168239,67,NULL,14766,0,5886,1,2),(168240,67,NULL,6956,0,5886,2,3),(168241,68,NULL,4664,0,5886,0,1),(168242,68,NULL,14766,0,5886,1,2),(168243,68,NULL,6956,0,5886,2,3),(168244,69,NULL,5756,0,5886,0,1),(168245,69,NULL,4646,0,5886,1,2),(168246,69,NULL,6956,0,5886,2,3),(168247,70,NULL,14766,0,5886,0,1),(168248,70,NULL,6956,0,5886,1,2),(168249,70,NULL,4646,0,5886,2,3),(168250,70,NULL,6960,0,5886,3,4),(168251,71,NULL,29537,0,5886,0,1),(168252,72,NULL,14766,0,5886,0,1),(168253,72,NULL,29573,0,5886,1,2),(168254,73,NULL,4646,0,5886,0,1),(168255,73,NULL,29580,0,5886,1,2),(168256,74,NULL,7022,0,5886,0,1),(168257,75,NULL,7062,0,5886,0,1),(168258,76,NULL,80854,0,5886,0,1),(168259,77,NULL,29622,0,5886,0,1),(168260,78,NULL,4665,0,5886,0,1),(168261,78,NULL,5050,0,5886,1,2),(168262,78,NULL,80855,0,5886,2,3),(168263,79,NULL,80857,0,5886,0,1),(168264,80,NULL,51737,0,5886,0,1),(168265,81,NULL,14766,0,5886,0,1),(168266,81,NULL,41834,0,5886,1,2),(168267,82,NULL,4646,0,5886,0,1),(168268,82,NULL,80859,0,5886,1,2),(168269,83,NULL,5208,0,5886,0,1),(168270,83,NULL,79089,0,5886,1,2),(168271,86,NULL,5208,0,5886,0,1),(168272,86,NULL,79091,0,5886,1,2),(168273,87,NULL,5208,0,5886,0,1),(168274,87,NULL,79963,0,5886,1,2),(168275,88,NULL,5208,0,5886,0,1),(168276,88,NULL,34134,0,5886,1,2),(168277,89,NULL,5208,0,5886,0,1),(168278,89,NULL,34137,0,5886,1,2),(168279,90,NULL,5208,0,5886,0,1),(168280,90,NULL,79052,0,5886,1,2),(168281,91,NULL,5208,0,5886,0,1),(168282,91,NULL,79968,0,5886,1,2),(168283,84,NULL,14766,0,5886,0,1),(168284,84,NULL,80868,0,5886,1,2),(168285,85,NULL,80870,0,5886,0,1),(168286,1,NULL,80871,0,5887,0,1),(168287,2,NULL,80872,0,5887,0,1),(168288,3,NULL,14766,0,5887,0,1),(168289,3,NULL,14767,0,5887,1,2),(168290,3,NULL,7178,0,5887,2,3),(168291,4,NULL,4880,0,5887,0,1),(168292,4,NULL,14766,0,5887,1,2),(168293,4,NULL,14767,0,5887,2,3),(168294,4,NULL,7178,0,5887,3,4),(168295,5,NULL,5112,0,5887,0,1),(168296,5,NULL,14766,0,5887,1,2),(168297,5,NULL,14767,0,5887,2,3),(168298,5,NULL,7178,0,5887,3,4),(168299,6,NULL,14766,0,5887,0,1),(168300,6,NULL,80875,0,5887,1,2),(168301,7,NULL,14766,0,5887,0,1),(168302,7,NULL,76509,0,5887,1,2),(168303,8,NULL,80878,0,5887,0,1),(168304,9,NULL,80879,0,5887,0,1),(168305,10,NULL,80880,0,5887,0,1),(168306,11,NULL,14766,0,5887,0,1),(168307,11,NULL,29756,0,5887,1,2),(168308,12,NULL,7219,0,5887,0,1),(168309,13,NULL,80882,0,5887,0,1),(168310,14,NULL,29778,0,5887,0,1),(168311,15,NULL,4665,0,5887,0,1),(168312,15,NULL,4646,0,5887,1,2),(168313,15,NULL,7249,0,5887,2,3),(168314,16,NULL,80884,0,5887,0,1),(168315,17,NULL,5056,0,5887,0,1),(168316,17,NULL,79999,0,5887,1,2),(168317,18,NULL,12850,0,5887,0,1),(168318,19,NULL,29804,0,5887,0,1),(168319,20,NULL,14766,0,5887,0,1),(168320,20,NULL,63248,0,5887,1,2),(168321,21,NULL,52311,0,5887,0,1),(168322,21,NULL,80887,0,5887,1,2),(168323,22,NULL,80889,0,5887,0,1),(168324,23,NULL,75547,0,5887,0,1),(168325,24,NULL,17574,0,5887,0,1),(168326,25,NULL,80890,0,5887,0,1),(168327,26,NULL,7360,0,5887,0,1),(168328,27,NULL,80891,0,5887,0,1),(168329,28,NULL,17595,0,5887,0,1),(168330,29,NULL,14766,0,5887,0,1),(168331,29,NULL,14767,0,5887,1,2),(168332,29,NULL,7381,0,5887,2,3),(168333,30,NULL,51818,0,5887,0,1),(168334,31,NULL,5768,0,5887,0,1),(168335,31,NULL,79588,0,5887,1,2),(168336,31,NULL,4646,0,5887,2,3),(168337,31,NULL,80024,0,5887,3,4),(168338,32,NULL,4665,0,5887,0,1),(168339,32,NULL,4646,0,5887,1,2),(168340,32,NULL,80024,0,5887,2,3),(168341,33,NULL,14766,0,5887,0,1),(168342,33,NULL,80024,0,5887,1,2),(168343,34,NULL,7387,0,5887,0,1),(168344,35,NULL,80896,0,5887,0,1),(168345,35,NULL,14766,0,5887,1,2),(168346,35,NULL,80897,0,5887,2,3),(168347,36,NULL,14766,0,5887,0,1),(168348,36,NULL,30392,0,5887,1,2),(168349,37,NULL,14766,0,5887,0,1),(168350,37,NULL,7124,0,5887,1,2),(168351,38,NULL,14766,0,5887,0,1),(168352,38,NULL,4683,0,5887,1,2),(168353,38,NULL,7124,0,5887,2,3),(168354,39,NULL,17680,0,5887,0,1),(168355,40,NULL,14766,0,5887,0,1),(168356,40,NULL,7415,0,5887,1,2),(168357,40,NULL,4646,0,5887,2,3),(168358,40,NULL,80902,0,5887,3,4),(168359,41,NULL,14766,0,5887,0,1),(168360,41,NULL,7425,0,5887,1,2),(168361,42,NULL,80073,0,5887,0,1),(168362,43,NULL,4646,0,5887,0,1),(168363,43,NULL,80905,0,5887,1,2),(168364,44,NULL,80907,0,5887,0,1),(168365,45,NULL,7440,0,5887,0,1),(168366,46,NULL,4863,0,5887,0,1),(168367,46,NULL,14766,0,5887,1,2),(168368,46,NULL,7440,0,5887,2,3),(168369,47,NULL,6874,0,5887,0,1),(168370,47,NULL,14766,0,5887,1,2),(168371,47,NULL,7440,0,5887,2,3),(168372,48,NULL,8168,0,5887,0,1),(168373,48,NULL,14766,0,5887,1,2),(168374,48,NULL,7440,0,5887,2,3),(168375,49,NULL,5057,0,5887,0,1),(168376,49,NULL,14766,0,5887,1,2),(168377,49,NULL,7440,0,5887,2,3),(168378,50,NULL,5241,0,5887,0,1),(168379,50,NULL,14766,0,5887,1,2),(168380,50,NULL,7440,0,5887,2,3),(168381,51,NULL,5056,0,5887,0,1),(168382,51,NULL,14766,0,5887,1,2),(168383,51,NULL,7440,0,5887,2,3),(168384,52,NULL,4665,0,5887,0,1),(168385,52,NULL,14766,0,5887,1,2),(168386,52,NULL,7440,0,5887,2,3),(168387,53,NULL,4682,0,5887,0,1),(168388,53,NULL,14766,0,5887,1,2),(168389,53,NULL,7440,0,5887,2,3),(168390,54,NULL,12111,0,5887,0,1),(168391,54,NULL,14766,0,5887,1,2),(168392,54,NULL,7440,0,5887,2,3),(168393,55,NULL,7455,0,5887,0,1),(168394,56,NULL,7458,0,5887,0,1),(168395,57,NULL,4646,0,5887,0,1),(168396,57,NULL,36353,0,5887,1,2),(168397,58,NULL,7479,0,5887,0,1),(168398,59,NULL,9633,0,5887,0,1),(168399,59,NULL,4646,0,5887,1,2),(168400,59,NULL,17836,0,5887,2,3),(168401,60,NULL,5504,0,5887,0,1),(168402,60,NULL,7495,0,5887,1,2),(168403,61,NULL,51767,0,5887,0,1),(168404,62,NULL,30131,0,5887,0,1),(168405,63,NULL,80919,0,5887,0,1),(168406,64,NULL,7510,0,5887,0,1),(168407,65,NULL,41584,0,5887,0,1),(168408,65,NULL,79696,0,5887,1,2),(168409,65,NULL,14766,0,5887,2,3),(168410,65,NULL,10637,0,5887,3,4),(168411,65,NULL,5114,0,5887,4,5),(168412,65,NULL,80119,0,5887,5,6),(168413,66,NULL,7517,0,5887,0,1),(168414,67,NULL,77646,0,5887,0,1),(168415,68,NULL,17887,0,5887,0,1),(168416,69,NULL,7529,0,5887,0,1),(168417,70,NULL,7531,0,5887,0,1),(168418,71,NULL,14766,0,5887,0,1),(168419,71,NULL,30169,0,5887,1,2),(168420,72,NULL,80922,0,5887,0,1),(168421,73,NULL,14793,0,5887,0,1),(168422,73,NULL,17910,0,5887,1,2),(168423,73,NULL,33793,0,5887,2,3),(168424,73,NULL,79034,0,5887,3,4),(168425,74,NULL,80924,0,5887,0,1),(168426,75,NULL,5368,0,5887,0,1),(168427,75,NULL,4646,0,5887,1,2),(168428,75,NULL,10148,0,5887,2,3),(168429,76,NULL,14766,0,5887,0,1),(168430,76,NULL,76832,0,5887,1,2),(168431,77,NULL,80927,0,5887,0,1),(168432,78,NULL,80928,0,5887,0,1),(168433,79,NULL,14766,0,5887,0,1),(168434,79,NULL,39083,0,5887,1,2),(168435,80,NULL,7748,0,5887,0,1),(168436,80,NULL,14766,0,5887,1,2),(168437,80,NULL,39083,0,5887,2,3),(168438,81,NULL,4665,0,5887,0,1),(168439,81,NULL,14766,0,5887,1,2),(168440,81,NULL,39083,0,5887,2,3),(168441,82,NULL,51903,0,5887,0,1),(168442,83,NULL,4827,0,5887,0,1),(168443,83,NULL,51903,0,5887,1,2),(168444,84,NULL,5377,0,5887,0,1),(168445,84,NULL,51903,0,5887,1,2),(168446,85,NULL,80934,0,5887,0,1),(168447,85,NULL,51903,0,5887,1,2),(168448,86,NULL,7586,0,5887,0,1),(168449,87,NULL,7588,0,5887,0,1),(168450,1,NULL,17985,0,5888,0,1),(168451,2,NULL,80936,0,5888,0,1),(168452,3,NULL,4646,0,5888,0,1),(168453,3,NULL,80937,0,5888,1,2),(168454,4,NULL,4646,0,5888,0,1),(168455,4,NULL,7597,0,5888,1,2),(168456,5,NULL,4646,0,5888,0,1),(168457,5,NULL,17991,0,5888,1,2),(168458,6,NULL,4646,0,5888,0,1),(168459,6,NULL,7599,0,5888,1,2),(168460,7,NULL,4646,0,5888,0,1),(168461,7,NULL,4647,0,5888,1,2),(168462,7,NULL,7599,0,5888,2,3),(168463,8,NULL,4646,0,5888,0,1),(168464,8,NULL,4647,0,5888,1,2),(168465,8,NULL,80942,0,5888,2,3),(168466,9,NULL,4646,0,5888,0,1),(168467,9,NULL,7602,0,5888,1,2),(168468,10,NULL,4646,0,5888,0,1),(168469,10,NULL,60732,0,5888,1,2),(168470,11,NULL,14766,0,5888,0,1),(168471,11,NULL,60732,0,5888,1,2),(168472,12,NULL,14766,0,5888,0,1),(168473,12,NULL,14767,0,5888,1,2),(168474,12,NULL,7609,0,5888,2,3),(168475,13,NULL,14766,0,5888,0,1),(168476,13,NULL,11800,0,5888,1,2),(168477,14,NULL,80948,0,5888,0,1),(168478,15,NULL,4646,0,5888,0,1),(168479,15,NULL,4647,0,5888,1,2),(168480,15,NULL,80949,0,5888,2,3),(168481,16,NULL,7613,0,5888,0,1),(168482,17,NULL,18046,0,5888,0,1),(168483,18,NULL,7615,0,5888,0,1),(168484,19,NULL,30295,0,5888,0,1),(168485,20,NULL,18053,0,5888,0,1),(168486,21,NULL,18060,0,5888,0,1),(168487,22,NULL,7620,0,5888,0,1),(168488,23,NULL,80951,0,5888,0,1),(168489,24,NULL,80952,0,5888,0,1),(168490,25,NULL,76526,0,5888,0,1),(168491,26,NULL,5027,0,5888,0,1),(168492,26,NULL,80953,0,5888,1,2),(168493,27,NULL,80955,0,5888,0,1),(168494,28,NULL,30324,0,5888,0,1),(168495,29,NULL,30335,0,5888,0,1),(168496,30,NULL,7639,0,5888,0,1),(168497,31,NULL,7642,0,5888,0,1),(168498,32,NULL,80956,0,5888,0,1),(168499,33,NULL,5690,0,5888,0,1),(168500,34,NULL,80957,0,5888,0,1),(168501,35,NULL,30355,0,5888,0,1),(168502,36,NULL,7651,0,5888,0,1),(168503,37,NULL,30360,0,5888,0,1),(168504,38,NULL,7653,0,5888,0,1),(168505,39,NULL,80958,0,5888,0,1),(168506,40,NULL,80959,0,5888,0,1),(168507,41,NULL,40161,0,5888,0,1),(168508,42,NULL,80960,0,5888,0,1),(168509,43,NULL,7655,0,5888,0,1),(168510,44,NULL,80961,0,5888,0,1),(168511,45,NULL,7665,0,5888,0,1),(168512,46,NULL,80962,0,5888,0,1),(168513,47,NULL,51959,0,5888,0,1),(168514,48,NULL,80963,0,5888,0,1),(168515,49,NULL,4646,0,5888,0,1),(168516,49,NULL,30405,0,5888,1,2),(168517,50,NULL,7677,0,5888,0,1),(168518,51,NULL,80965,0,5888,0,1),(168519,52,NULL,8168,0,5888,0,1),(168520,52,NULL,79089,0,5888,1,2),(168521,1052,NULL,8168,0,5888,0,1),(168522,1052,NULL,79089,0,5888,1,2),(168523,1053,NULL,8168,0,5888,0,1),(168524,1053,NULL,79091,0,5888,1,2),(168525,1054,NULL,8168,0,5888,0,1),(168526,1054,NULL,79963,0,5888,1,2),(168527,1055,NULL,8168,0,5888,0,1),(168528,1055,NULL,34134,0,5888,1,2),(168529,53,NULL,8168,0,5888,0,1),(168530,53,NULL,4646,0,5888,1,2),(168531,53,NULL,59740,0,5888,2,3),(168532,54,NULL,8168,0,5888,0,1),(168533,55,NULL,80971,0,5888,0,1),(168534,55,NULL,4646,0,5888,1,2),(168535,55,NULL,80972,0,5888,2,3),(168536,56,NULL,38119,0,5888,0,1),(168537,57,NULL,18222,0,5888,0,1),(168538,58,NULL,12328,0,5888,0,1),(168539,59,NULL,30413,0,5888,0,1),(168540,60,NULL,80974,0,5888,0,1),(168541,61,NULL,80975,0,5888,0,1),(168542,62,NULL,51974,0,5888,0,1),(168543,63,NULL,5192,0,5888,0,1),(168544,63,NULL,51974,0,5888,1,2),(168545,64,NULL,5718,0,5888,0,1),(168546,64,NULL,51974,0,5888,1,2),(168547,65,NULL,80978,0,5888,0,1),(168548,66,NULL,80979,0,5888,0,1),(168549,67,NULL,30419,0,5888,0,1),(168550,68,NULL,7695,0,5888,0,1),(168551,69,NULL,51976,0,5888,0,1),(168552,70,NULL,30429,0,5888,0,1),(168553,71,NULL,80980,0,5888,0,1),(168554,72,NULL,30438,0,5888,0,1),(168555,73,NULL,7697,0,5888,0,1),(168556,74,NULL,5027,0,5888,0,1),(168557,74,NULL,6367,0,5888,1,2),(168558,74,NULL,7697,0,5888,2,3),(168559,75,NULL,30439,0,5888,0,1),(168560,76,NULL,7699,0,5888,0,1),(168561,77,NULL,80981,0,5888,0,1),(168562,78,NULL,5027,0,5888,0,1),(168563,78,NULL,80982,0,5888,1,2),(168564,79,NULL,4646,0,5888,0,1),(168565,79,NULL,80138,0,5888,1,2),(168566,80,NULL,4665,0,5888,0,1),(168567,80,NULL,4646,0,5888,1,2),(168568,80,NULL,80138,0,5888,2,3),(168569,81,NULL,80986,0,5888,0,1),(168570,81,NULL,14766,0,5888,1,2),(168571,81,NULL,80138,0,5888,2,3),(168572,82,NULL,80988,0,5888,0,1),(168573,83,NULL,5027,0,5888,0,1),(168574,83,NULL,80989,0,5888,1,2),(168575,84,NULL,80991,0,5888,0,1),(168576,84,NULL,4646,0,5888,1,2),(168577,84,NULL,80992,0,5888,2,3),(168578,85,NULL,80994,0,5888,0,1),(168579,86,NULL,63314,0,5888,0,1),(168580,87,NULL,5050,0,5888,0,1),(168581,87,NULL,80995,0,5888,1,2),(168582,87,NULL,7712,0,5888,2,3),(168583,88,NULL,18254,0,5888,0,1),(168584,89,NULL,80997,0,5888,0,1),(168585,89,NULL,71960,0,5888,1,2),(168586,90,NULL,71960,0,5888,0,1),(168587,91,NULL,4812,0,5888,0,1),(168588,92,NULL,7730,0,5888,0,1),(168589,93,NULL,4665,0,5888,0,1),(168590,93,NULL,7730,0,5888,1,2),(168591,94,NULL,81000,0,5888,0,1),(168592,95,NULL,7743,0,5888,0,1),(168593,96,NULL,81001,0,5888,0,1),(168594,97,NULL,51995,0,5888,0,1),(168595,98,NULL,81002,0,5888,0,1),(168596,99,NULL,4905,0,5888,0,1),(168597,99,NULL,14766,0,5888,1,2),(168598,99,NULL,8622,0,5888,2,3),(168599,99,NULL,5114,0,5888,3,4),(168600,99,NULL,80151,0,5888,4,5),(168601,100,NULL,4905,0,5888,0,1),(168602,100,NULL,4646,0,5888,1,2),(168603,100,NULL,34126,0,5888,2,3),(168604,101,NULL,4905,0,5888,0,1),(168605,101,NULL,34132,0,5888,1,2),(168606,101,NULL,4647,0,5888,2,3),(168607,101,NULL,34129,0,5888,3,4),(168608,102,NULL,4905,0,5888,0,1),(168609,102,NULL,79089,0,5888,1,2),(168610,103,NULL,4905,0,5888,0,1),(168611,104,NULL,4905,0,5888,0,1),(168612,104,NULL,4729,0,5888,1,2),(168613,105,NULL,4905,0,5888,0,1),(168614,105,NULL,4729,0,5888,1,2),(168615,105,NULL,14766,0,5888,2,3),(168616,105,NULL,10637,0,5888,3,4),(168617,106,NULL,4905,0,5888,0,1),(168618,106,NULL,4744,0,5888,1,2),(168619,106,NULL,4646,0,5888,2,3),(168620,106,NULL,10637,0,5888,3,4),(168621,106,NULL,5114,0,5888,4,5),(168622,106,NULL,80601,0,5888,5,6),(168623,107,NULL,4905,0,5888,0,1),(168624,107,NULL,4688,0,5888,1,2),(168625,107,NULL,14766,0,5888,2,3),(168626,107,NULL,10637,0,5888,3,4),(168627,107,NULL,5114,0,5888,4,5),(168628,107,NULL,81008,0,5888,5,6),(168629,108,NULL,7753,0,5888,0,1),(168630,109,NULL,81010,0,5888,0,1),(168631,110,NULL,5027,0,5888,0,1),(168632,110,NULL,7756,0,5888,1,2),(168633,111,NULL,5917,0,5888,0,1),(168634,111,NULL,5027,0,5888,1,2),(168635,111,NULL,7756,0,5888,2,3),(168636,112,NULL,81011,0,5888,0,1),(168637,113,NULL,81012,0,5888,0,1),(168638,114,NULL,81013,0,5888,0,1),(168639,115,NULL,81014,0,5888,0,1),(168640,116,NULL,18322,0,5888,0,1),(168641,117,NULL,80142,0,5888,0,1),(168642,117,NULL,4646,0,5888,1,2),(168643,117,NULL,81015,0,5888,2,3),(168644,118,NULL,81017,0,5888,0,1),(168645,119,NULL,81018,0,5888,0,1),(168646,120,NULL,30488,0,5888,0,1),(168647,121,NULL,81019,0,5888,0,1),(168648,122,NULL,81020,0,5888,0,1),(168649,123,NULL,81021,0,5888,0,1),(168650,124,NULL,30522,0,5888,0,1),(168651,125,NULL,81022,0,5888,0,1),(168652,126,NULL,81023,0,5888,0,1),(168653,127,NULL,81024,0,5888,0,1),(168654,128,NULL,81025,0,5888,0,1),(168655,128,NULL,4646,0,5888,1,2),(168656,128,NULL,8935,0,5888,2,3),(168657,129,NULL,52031,0,5888,0,1),(168658,130,NULL,52031,0,5888,0,1),(168659,130,NULL,14766,0,5888,1,2),(168660,130,NULL,11930,0,5888,2,3),(168661,131,NULL,4646,0,5888,0,1),(168662,131,NULL,5050,0,5888,1,2),(168663,131,NULL,7783,0,5888,2,3),(168664,132,NULL,37684,0,5888,0,1),(168665,133,NULL,14766,0,5888,0,1),(168666,133,NULL,81029,0,5888,1,2),(168667,134,NULL,30557,0,5888,0,1),(168668,135,NULL,4646,0,5888,0,1),(168669,135,NULL,81031,0,5888,1,2),(168670,136,NULL,81033,0,5888,0,1),(168671,137,NULL,81034,0,5888,0,1),(168672,138,NULL,5050,0,5888,0,1),(168673,138,NULL,18405,0,5888,1,2),(168674,139,NULL,30573,0,5888,0,1),(168675,140,NULL,57611,0,5888,0,1),(168676,141,NULL,77709,0,5888,0,1),(168677,142,NULL,7803,0,5888,0,1),(168678,143,NULL,81036,0,5888,0,1),(168679,144,NULL,7808,0,5888,0,1),(168680,145,NULL,5050,0,5888,0,1),(168681,145,NULL,7810,0,5888,1,2),(168682,146,NULL,5050,0,5888,0,1),(168683,146,NULL,7810,0,5888,1,2),(168684,146,NULL,14766,0,5888,2,3),(168685,146,NULL,7811,0,5888,3,4),(168686,147,NULL,7814,0,5888,0,1),(168687,147,NULL,5050,0,5888,1,2),(168688,147,NULL,7810,0,5888,2,3),(168689,147,NULL,14766,0,5888,3,4),(168690,147,NULL,7811,0,5888,4,5),(168691,148,NULL,81039,0,5888,0,1),(168692,149,NULL,81040,0,5888,0,1),(168693,150,NULL,7823,0,5888,0,1),(168694,151,NULL,18434,0,5888,0,1),(168695,152,NULL,28092,0,5888,0,1),(168696,153,NULL,5050,0,5888,0,1),(168697,153,NULL,7835,0,5888,1,2),(168698,154,NULL,36193,0,5888,0,1),(168699,154,NULL,5050,0,5888,1,2),(168700,154,NULL,7835,0,5888,2,3),(168701,155,NULL,40440,0,5888,0,1),(168702,156,NULL,52065,0,5888,0,1),(168703,157,NULL,81042,0,5888,0,1),(168704,158,NULL,5050,0,5888,0,1),(168705,158,NULL,7846,0,5888,1,2),(168706,159,NULL,7848,0,5888,0,1),(168707,160,NULL,41392,0,5888,0,1),(168708,161,NULL,5027,0,5888,0,1),(168709,161,NULL,81043,0,5888,1,2),(168710,162,NULL,81045,0,5888,0,1),(168711,163,NULL,14766,0,5888,0,1),(168712,163,NULL,7859,0,5888,1,2),(168713,164,NULL,4646,0,5888,0,1),(168714,164,NULL,10301,0,5888,1,2),(168715,165,NULL,5027,0,5888,0,1),(168716,165,NULL,81047,0,5888,1,2),(168717,166,NULL,81049,0,5888,0,1),(168718,167,NULL,4646,0,5888,0,1),(168719,167,NULL,18472,0,5888,1,2),(168720,168,NULL,10994,0,5888,0,1),(168721,168,NULL,4646,0,5888,1,2),(168722,168,NULL,71842,0,5888,2,3),(168723,169,NULL,5057,0,5888,0,1),(168724,169,NULL,4905,0,5888,1,2),(168725,169,NULL,14766,0,5888,2,3),(168726,169,NULL,10637,0,5888,3,4),(168727,170,NULL,12488,0,5888,0,1),(168728,171,NULL,4822,0,5888,0,1),(168729,172,NULL,7867,0,5888,0,1),(168730,173,NULL,7869,0,5888,0,1),(168731,174,NULL,5790,0,5888,0,1),(168732,174,NULL,4646,0,5888,1,2),(168733,174,NULL,7852,0,5888,2,3),(168734,175,NULL,30634,0,5888,0,1),(168735,175,NULL,4646,0,5888,1,2),(168736,175,NULL,73364,0,5888,2,3),(168737,176,NULL,81054,0,5888,0,1),(168738,177,NULL,63352,0,5888,0,1),(168739,178,NULL,18505,0,5888,0,1),(168740,179,NULL,31416,0,5888,0,1),(168741,179,NULL,81055,0,5888,1,2),(168742,180,NULL,14766,0,5888,0,1),(168743,180,NULL,30659,0,5888,1,2),(168744,181,NULL,52090,0,5888,0,1),(168745,182,NULL,4646,0,5888,0,1),(168746,182,NULL,7904,0,5888,1,2),(168747,183,NULL,5050,0,5888,0,1),(168748,183,NULL,54058,0,5888,1,2),(168749,184,NULL,7444,0,5888,0,1),(168750,184,NULL,74755,0,5888,1,2),(168751,185,NULL,60479,0,5888,0,1),(168752,186,NULL,4817,0,5888,0,1),(168753,186,NULL,60479,0,5888,1,2),(168754,187,NULL,14766,0,5888,0,1),(168755,187,NULL,19530,0,5888,1,2),(168756,187,NULL,60479,0,5888,2,3),(168757,188,NULL,60479,0,5888,0,1),(168758,188,NULL,79949,0,5888,1,2),(168759,189,NULL,60479,0,5888,0,1),(168760,189,NULL,14766,0,5888,1,2),(168761,189,NULL,72215,0,5888,2,3),(168762,190,NULL,5208,0,5888,0,1),(168763,190,NULL,60479,0,5888,1,2),(168764,190,NULL,14766,0,5888,2,3),(168765,190,NULL,72215,0,5888,3,4),(168766,191,NULL,7908,0,5888,0,1),(168767,192,NULL,81064,0,5888,0,1),(168768,192,NULL,4646,0,5888,1,2),(168769,192,NULL,81065,0,5888,2,3),(168770,193,NULL,81067,0,5888,0,1),(168771,194,NULL,4646,0,5888,0,1),(168772,194,NULL,58470,0,5888,1,2),(168773,195,NULL,14766,0,5888,0,1),(168774,195,NULL,81069,0,5888,1,2),(168775,196,NULL,4665,0,5888,0,1),(168776,196,NULL,14766,0,5888,1,2),(168777,196,NULL,81069,0,5888,2,3),(168778,197,NULL,6371,0,5888,0,1),(168779,197,NULL,14766,0,5888,1,2),(168780,197,NULL,81069,0,5888,2,3),(168781,198,NULL,81073,0,5888,0,1),(168782,199,NULL,4646,0,5888,0,1),(168783,199,NULL,81074,0,5888,1,2),(168784,200,NULL,81076,0,5888,0,1),(168785,201,NULL,18559,0,5888,0,1),(168786,202,NULL,81077,0,5888,0,1),(168787,203,NULL,4646,0,5888,0,1),(168788,203,NULL,7967,0,5888,1,2),(168789,204,NULL,76535,0,5888,0,1),(168790,205,NULL,81079,0,5888,0,1),(168791,206,NULL,5027,0,5888,0,1),(168792,206,NULL,81079,0,5888,1,2),(168793,206,NULL,5027,0,5888,2,3),(168794,206,NULL,81080,0,5888,3,4),(168795,207,NULL,81079,0,5888,0,1),(168796,207,NULL,5027,0,5888,1,2),(168797,207,NULL,81080,0,5888,2,3),(168798,207,NULL,4646,0,5888,3,4),(168799,207,NULL,29265,0,5888,4,5),(168800,208,NULL,5027,0,5888,0,1),(168801,208,NULL,81079,0,5888,1,2),(168802,208,NULL,5027,0,5888,2,3),(168803,208,NULL,81080,0,5888,3,4),(168804,208,NULL,4646,0,5888,4,5),(168805,208,NULL,29265,0,5888,5,6),(168806,209,NULL,81084,0,5888,0,1),(168807,210,NULL,81085,0,5888,0,1),(168808,211,NULL,81086,0,5888,0,1),(168809,212,NULL,7975,0,5888,0,1),(168810,213,NULL,7979,0,5888,0,1),(168811,214,NULL,14766,0,5888,0,1),(168812,214,NULL,81087,0,5888,1,2),(168813,215,NULL,57942,0,5888,0,1),(168814,216,NULL,77744,0,5888,0,1),(168815,217,NULL,4646,0,5888,0,1),(168816,217,NULL,77744,0,5888,1,2),(168817,218,NULL,7990,0,5888,0,1),(168818,219,NULL,8003,0,5888,0,1),(168819,220,NULL,7684,0,5888,0,1),(168820,221,NULL,81090,0,5888,0,1),(168821,222,NULL,77736,0,5888,0,1),(168822,223,NULL,8005,0,5888,0,1),(168823,224,NULL,7444,0,5888,0,1),(168824,224,NULL,81091,0,5888,1,2),(168825,225,NULL,4646,0,5888,0,1),(168826,225,NULL,81093,0,5888,1,2),(168827,226,NULL,5050,0,5888,0,1),(168828,226,NULL,8010,0,5888,1,2),(168829,227,NULL,77739,0,5888,0,1),(168830,228,NULL,14766,0,5888,0,1),(168831,228,NULL,8014,0,5888,1,2),(168832,229,NULL,8017,0,5888,0,1),(168833,230,NULL,4646,0,5888,0,1),(168834,230,NULL,8021,0,5888,1,2),(168835,231,NULL,4646,0,5888,0,1),(168836,231,NULL,4647,0,5888,1,2),(168837,231,NULL,8021,0,5888,2,3),(168838,232,NULL,81097,0,5888,0,1),(168839,233,NULL,8033,0,5888,0,1),(168840,234,NULL,4646,0,5888,0,1),(168841,234,NULL,81098,0,5888,1,2),(168842,235,NULL,81100,0,5888,0,1),(168843,236,NULL,63371,0,5888,0,1),(168844,237,NULL,81101,0,5888,0,1),(168845,238,NULL,4646,0,5888,0,1),(168846,238,NULL,39372,0,5888,1,2),(168847,239,NULL,5027,0,5888,0,1),(168848,239,NULL,81102,0,5888,1,2),(168849,240,NULL,4646,0,5888,0,1),(168850,240,NULL,4647,0,5888,1,2),(168851,240,NULL,8041,0,5888,2,3),(168852,241,NULL,30734,0,5888,0,1),(168853,242,NULL,81105,0,5888,0,1),(168854,243,NULL,4646,0,5888,0,1),(168855,243,NULL,8049,0,5888,1,2),(168856,244,NULL,14766,0,5888,0,1),(168857,244,NULL,14767,0,5888,1,2),(168858,244,NULL,8049,0,5888,2,3),(168859,245,NULL,4646,0,5888,0,1),(168860,245,NULL,30748,0,5888,1,2),(168861,246,NULL,81107,0,5888,0,1),(168862,247,NULL,4646,0,5888,0,1),(168863,247,NULL,8064,0,5888,1,2),(168864,248,NULL,4646,0,5888,0,1),(168865,248,NULL,18679,0,5888,1,2),(168866,249,NULL,81109,0,5888,0,1),(168867,250,NULL,81110,0,5888,0,1),(168868,251,NULL,8075,0,5888,0,1),(168869,252,NULL,81111,0,5888,0,1),(168870,253,NULL,5050,0,5888,0,1),(168871,253,NULL,18707,0,5888,1,2),(168872,254,NULL,4646,0,5888,0,1),(168873,254,NULL,18707,0,5888,1,2),(168874,255,NULL,5842,0,5888,0,1),(168875,255,NULL,14766,0,5888,1,2),(168876,255,NULL,18707,0,5888,2,3),(168877,256,NULL,81115,0,5888,0,1),(168878,257,NULL,14766,0,5888,0,1),(168879,257,NULL,14767,0,5888,1,2),(168880,257,NULL,81116,0,5888,2,3),(168881,258,NULL,14766,0,5888,0,1),(168882,258,NULL,81118,0,5888,1,2),(168883,259,NULL,4646,0,5888,0,1),(168884,259,NULL,81118,0,5888,1,2),(168885,1,NULL,74062,0,5889,0,1),(168886,2,NULL,81121,0,5889,0,1),(168887,3,NULL,81122,0,5889,0,1),(168888,4,NULL,81123,0,5889,0,1),(168889,5,NULL,5890,0,5889,0,1),(168890,6,NULL,5050,0,5889,0,1),(168891,6,NULL,5890,0,5889,1,2),(168892,7,NULL,4646,0,5889,0,1),(168893,7,NULL,5050,0,5889,1,2),(168894,7,NULL,8091,0,5889,2,3),(168895,8,NULL,8847,0,5889,0,1),(168896,8,NULL,18714,0,5889,1,2),(168897,9,NULL,73342,0,5889,0,1),(168898,10,NULL,81124,0,5889,0,1),(168899,11,NULL,14766,0,5889,0,1),(168900,11,NULL,14767,0,5889,1,2),(168901,11,NULL,60675,0,5889,2,3),(168902,12,NULL,5050,0,5889,0,1),(168903,12,NULL,8096,0,5889,1,2),(168904,13,NULL,5050,0,5889,0,1),(168905,13,NULL,30774,0,5889,1,2),(168906,14,NULL,4665,0,5889,0,1),(168907,14,NULL,5050,0,5889,1,2),(168908,14,NULL,30774,0,5889,2,3),(168909,15,NULL,5050,0,5889,0,1),(168910,15,NULL,81128,0,5889,1,2),(168911,16,NULL,81130,0,5889,0,1),(168912,17,NULL,4646,0,5889,0,1),(168913,17,NULL,5050,0,5889,1,2),(168914,17,NULL,77763,0,5889,2,3),(168915,18,NULL,30802,0,5889,0,1),(168916,19,NULL,81132,0,5889,0,1),(168917,19,NULL,8108,0,5889,1,2),(168918,20,NULL,8108,0,5889,0,1),(168919,21,NULL,8107,0,5889,0,1),(168920,21,NULL,8108,0,5889,1,2),(168921,22,NULL,57047,0,5889,0,1),(168922,23,NULL,37909,0,5889,0,1),(168923,24,NULL,11930,0,5889,0,1),(168924,24,NULL,5050,0,5889,1,2),(168925,24,NULL,8112,0,5889,2,3),(168926,25,NULL,4646,0,5889,0,1),(168927,25,NULL,8115,0,5889,1,2),(168928,25,NULL,12700,0,5889,2,3),(168929,26,NULL,8127,0,5889,0,1),(168930,27,NULL,9342,0,5889,0,1),(168931,28,NULL,4646,0,5889,0,1),(168932,28,NULL,81135,0,5889,1,2),(168933,29,NULL,81137,0,5889,0,1),(168934,30,NULL,5050,0,5889,0,1),(168935,30,NULL,8137,0,5889,1,2),(168936,31,NULL,5050,0,5889,0,1),(168937,31,NULL,18774,0,5889,1,2),(168938,32,NULL,27775,0,5889,0,1),(168939,32,NULL,52179,0,5889,1,2),(168940,33,NULL,63395,0,5889,0,1),(168941,34,NULL,30842,0,5889,0,1),(168942,35,NULL,8145,0,5889,0,1),(168943,35,NULL,5114,0,5889,1,2),(168944,35,NULL,8146,0,5889,2,3),(168945,36,NULL,14766,0,5889,0,1),(168946,36,NULL,8149,0,5889,1,2),(168947,37,NULL,81141,0,5889,0,1),(168948,38,NULL,14766,0,5889,0,1),(168949,38,NULL,81142,0,5889,1,2),(168950,39,NULL,14766,0,5889,0,1),(168951,39,NULL,14767,0,5889,1,2),(168952,39,NULL,81144,0,5889,2,3),(168953,40,NULL,81146,0,5889,0,1),(168954,41,NULL,8169,0,5889,0,1),(168955,41,NULL,14766,0,5889,1,2),(168956,41,NULL,8172,0,5889,2,3),(168957,42,NULL,81148,0,5889,0,1),(168958,43,NULL,14766,0,5889,0,1),(168959,43,NULL,81149,0,5889,1,2),(168960,44,NULL,18810,0,5889,0,1),(168961,45,NULL,6874,0,5889,0,1),(168962,45,NULL,4646,0,5889,1,2),(168963,45,NULL,18815,0,5889,2,3),(168964,46,NULL,4646,0,5889,0,1),(168965,46,NULL,18815,0,5889,1,2),(168966,47,NULL,4749,0,5889,0,1),(168967,47,NULL,4646,0,5889,1,2),(168968,47,NULL,18815,0,5889,2,3),(168969,48,NULL,81154,0,5889,0,1),(168970,49,NULL,81155,0,5889,0,1),(168971,50,NULL,81156,0,5889,0,1),(168972,51,NULL,76537,0,5889,0,1),(168973,52,NULL,76537,0,5889,0,1),(168974,52,NULL,4646,0,5889,1,2),(168975,52,NULL,27550,0,5889,2,3),(168976,53,NULL,14766,0,5889,0,1),(168977,53,NULL,81157,0,5889,1,2),(168978,54,NULL,57734,0,5889,0,1),(168979,54,NULL,7444,0,5889,1,2),(168980,54,NULL,81159,0,5889,2,3),(168981,55,NULL,8055,0,5889,0,1),(168982,55,NULL,7444,0,5889,1,2),(168983,55,NULL,81159,0,5889,2,3),(168984,56,NULL,8184,0,5889,0,1),(168985,57,NULL,63402,0,5889,0,1),(168986,58,NULL,14766,0,5889,0,1),(168987,58,NULL,81162,0,5889,1,2),(168988,59,NULL,5050,0,5889,0,1),(168989,59,NULL,8189,0,5889,1,2),(168990,60,NULL,8196,0,5889,0,1),(168991,60,NULL,5050,0,5889,1,2),(168992,60,NULL,8189,0,5889,2,3),(168993,61,NULL,4664,0,5889,0,1),(168994,61,NULL,8196,0,5889,1,2),(168995,61,NULL,5050,0,5889,2,3),(168996,61,NULL,8189,0,5889,3,4),(168997,62,NULL,8803,0,5889,0,1),(168998,62,NULL,5050,0,5889,1,2),(168999,62,NULL,8189,0,5889,2,3),(169000,63,NULL,8189,0,5889,0,1),(169001,63,NULL,4646,0,5889,1,2),(169002,63,NULL,7440,0,5889,2,3),(169003,64,NULL,8196,0,5889,0,1),(169004,64,NULL,5050,0,5889,1,2),(169005,64,NULL,8189,0,5889,2,3),(169006,64,NULL,4646,0,5889,3,4),(169007,64,NULL,81166,0,5889,4,5),(169008,65,NULL,5050,0,5889,0,1),(169009,65,NULL,8201,0,5889,1,2),(169010,66,NULL,4891,0,5889,0,1),(169011,66,NULL,81169,0,5889,1,2),(169012,67,NULL,8208,0,5889,0,1),(169013,68,NULL,39988,0,5889,0,1),(169014,69,NULL,4665,0,5889,0,1),(169015,69,NULL,39988,0,5889,1,2),(169016,70,NULL,12313,0,5889,0,1),(169017,70,NULL,4646,0,5889,1,2),(169018,70,NULL,12314,0,5889,2,3),(169019,71,NULL,81173,0,5889,0,1),(169020,72,NULL,30911,0,5889,0,1),(169021,72,NULL,4646,0,5889,1,2),(169022,72,NULL,81174,0,5889,2,3),(169023,73,NULL,37871,0,5889,0,1),(169024,74,NULL,81176,0,5889,0,1),(169025,75,NULL,4646,0,5889,0,1),(169026,75,NULL,81177,0,5889,1,2),(169027,76,NULL,4646,0,5889,0,1),(169028,76,NULL,77781,0,5889,1,2),(169029,77,NULL,81179,0,5889,0,1),(169030,78,NULL,4646,0,5889,0,1),(169031,78,NULL,77105,0,5889,1,2),(169032,79,NULL,76857,0,5889,0,1),(169033,80,NULL,5027,0,5889,0,1),(169034,80,NULL,81181,0,5889,1,2),(169035,81,NULL,8115,0,5889,0,1),(169036,81,NULL,5114,0,5889,1,2),(169037,81,NULL,12700,0,5889,2,3),(169038,81,NULL,81183,0,5889,3,4),(169039,82,NULL,7916,0,5889,0,1),(169040,83,NULL,81185,0,5889,0,1),(169041,84,NULL,30934,0,5889,0,1),(169042,85,NULL,7444,0,5889,0,1),(169043,85,NULL,81186,0,5889,1,2),(169044,86,NULL,7444,0,5889,0,1),(169045,86,NULL,81188,0,5889,1,2),(169046,87,NULL,81190,0,5889,0,1),(169047,88,NULL,81191,0,5889,0,1),(169048,89,NULL,81192,0,5889,0,1),(169049,90,NULL,81193,0,5889,0,1),(169050,91,NULL,8227,0,5889,0,1),(169051,92,NULL,77794,0,5889,0,1),(169052,93,NULL,5050,0,5889,0,1),(169053,93,NULL,52223,0,5889,1,2),(169054,94,NULL,81194,0,5889,0,1),(169055,95,NULL,30964,0,5889,0,1),(169056,96,NULL,8229,0,5889,0,1),(169057,97,NULL,8231,0,5889,0,1),(169058,98,NULL,30966,0,5889,0,1),(169059,99,NULL,18953,0,5889,0,1),(169060,100,NULL,18953,0,5889,0,1),(169061,100,NULL,77988,0,5889,1,2),(169062,101,NULL,5050,0,5889,0,1),(169063,101,NULL,8240,0,5889,1,2),(169064,102,NULL,6094,0,5889,0,1),(169065,102,NULL,5678,0,5889,1,2),(169066,102,NULL,8246,0,5889,2,3),(169067,103,NULL,5678,0,5889,0,1),(169068,103,NULL,8246,0,5889,1,2),(169069,104,NULL,81196,0,5889,0,1),(169070,105,NULL,14766,0,5889,0,1),(169071,105,NULL,24653,0,5889,1,2),(169072,106,NULL,4646,0,5889,0,1),(169073,106,NULL,24653,0,5889,1,2),(169074,107,NULL,5050,0,5889,0,1),(169075,107,NULL,18985,0,5889,1,2),(169076,108,NULL,8252,0,5889,0,1),(169077,108,NULL,8253,0,5889,1,2),(169078,109,NULL,14766,0,5889,0,1),(169079,109,NULL,81200,0,5889,1,2),(169080,110,NULL,81202,0,5889,0,1),(169081,111,NULL,77801,0,5889,0,1),(169082,112,NULL,8259,0,5889,0,1),(169083,112,NULL,14766,0,5889,1,2),(169084,112,NULL,79148,0,5889,2,3),(169085,113,NULL,81204,0,5889,0,1),(169086,114,NULL,81205,0,5889,0,1),(169087,115,NULL,30998,0,5889,0,1),(169088,116,NULL,77803,0,5889,0,1),(169089,117,NULL,4646,0,5889,0,1),(169090,117,NULL,8277,0,5889,1,2),(169091,118,NULL,6604,0,5889,0,1),(169092,118,NULL,4646,0,5889,1,2),(169093,118,NULL,8277,0,5889,2,3),(169094,119,NULL,4665,0,5889,0,1),(169095,119,NULL,4683,0,5889,1,2),(169096,119,NULL,8279,0,5889,2,3),(169097,120,NULL,14766,0,5889,0,1),(169098,120,NULL,14767,0,5889,1,2),(169099,120,NULL,19026,0,5889,2,3),(169100,121,NULL,5678,0,5889,0,1),(169101,121,NULL,19026,0,5889,1,2),(169102,122,NULL,4646,0,5889,0,1),(169103,122,NULL,81210,0,5889,1,2),(169104,123,NULL,81212,0,5889,0,1),(169105,124,NULL,81213,0,5889,0,1),(169106,125,NULL,31035,0,5889,0,1),(169107,126,NULL,19048,0,5889,0,1),(169108,127,NULL,4646,0,5889,0,1),(169109,127,NULL,81214,0,5889,1,2),(169110,128,NULL,4646,0,5889,0,1),(169111,128,NULL,4647,0,5889,1,2),(169112,128,NULL,8298,0,5889,2,3),(169113,129,NULL,81217,0,5889,0,1),(169114,130,NULL,81218,0,5889,0,1),(169115,131,NULL,19061,0,5889,0,1),(169116,132,NULL,8304,0,5889,0,1),(169117,133,NULL,12981,0,5889,0,1),(169118,133,NULL,8304,0,5889,1,2),(169119,134,NULL,81220,0,5889,0,1),(169120,134,NULL,5114,0,5889,1,2),(169121,134,NULL,13659,0,5889,2,3),(169122,135,NULL,4646,0,5889,0,1),(169123,135,NULL,8310,0,5889,1,2),(169124,136,NULL,4646,0,5889,0,1),(169125,136,NULL,31068,0,5889,1,2),(169126,137,NULL,4646,0,5889,0,1),(169127,137,NULL,4683,0,5889,1,2),(169128,137,NULL,19097,0,5889,2,3),(169129,138,NULL,8324,0,5889,0,1),(169130,139,NULL,4646,0,5889,0,1),(169131,139,NULL,8327,0,5889,1,2),(169132,140,NULL,19105,0,5889,0,1),(169133,141,NULL,4646,0,5889,0,1),(169134,141,NULL,81222,0,5889,1,2),(169135,142,NULL,19109,0,5889,0,1),(169136,143,NULL,6250,0,5889,0,1),(169137,143,NULL,19109,0,5889,1,2),(169138,144,NULL,5050,0,5889,0,1),(169139,144,NULL,8961,0,5889,1,2),(169140,144,NULL,19109,0,5889,2,3),(169141,145,NULL,74766,0,5889,0,1),(169142,146,NULL,81225,0,5889,0,1),(169143,147,NULL,81226,0,5889,0,1),(169144,148,NULL,4646,0,5889,0,1),(169145,148,NULL,81227,0,5889,1,2),(169146,149,NULL,77814,0,5889,0,1),(169147,150,NULL,14766,0,5889,0,1),(169148,150,NULL,14767,0,5889,1,2),(169149,150,NULL,77815,0,5889,2,3),(169150,151,NULL,81229,0,5889,0,1),(169151,152,NULL,31114,0,5889,0,1),(169152,153,NULL,19155,0,5889,0,1),(169153,154,NULL,4646,0,5889,0,1),(169154,154,NULL,8344,0,5889,1,2),(169155,155,NULL,81231,0,5889,0,1),(169156,155,NULL,8347,0,5889,1,2),(169157,156,NULL,8347,0,5889,0,1),(169158,157,NULL,14766,0,5889,0,1),(169159,157,NULL,8350,0,5889,1,2),(169160,158,NULL,81234,0,5889,0,1),(169161,159,NULL,77819,0,5889,0,1),(169162,160,NULL,8374,0,5889,0,1),(169163,161,NULL,81235,0,5889,0,1),(169164,162,NULL,4646,0,5889,0,1),(169165,162,NULL,4647,0,5889,1,2),(169166,162,NULL,77107,0,5889,2,3),(169167,163,NULL,8379,0,5889,0,1),(169168,164,NULL,4646,0,5889,0,1),(169169,164,NULL,4647,0,5889,1,2),(169170,164,NULL,8379,0,5889,2,3),(169171,165,NULL,81237,0,5889,0,1),(169172,166,NULL,81238,0,5889,0,1),(169173,167,NULL,8383,0,5889,0,1),(169174,168,NULL,5514,0,5889,0,1),(169175,168,NULL,8383,0,5889,1,2),(169176,169,NULL,8386,0,5889,0,1),(169177,170,NULL,31175,0,5889,0,1),(169178,171,NULL,5050,0,5889,0,1),(169179,171,NULL,8389,0,5889,1,2),(169180,172,NULL,8392,0,5889,0,1),(169181,172,NULL,81240,0,5889,1,2),(169182,172,NULL,4646,0,5889,2,3),(169183,172,NULL,8394,0,5889,3,4),(169184,173,NULL,81242,0,5889,0,1),(169185,174,NULL,81243,0,5889,0,1),(169186,175,NULL,81244,0,5889,0,1),(169187,176,NULL,8406,0,5889,0,1),(169188,177,NULL,81245,0,5889,0,1),(169189,178,NULL,14766,0,5889,0,1),(169190,178,NULL,8416,0,5889,1,2),(169191,179,NULL,4646,0,5889,0,1),(169192,179,NULL,8416,0,5889,1,2),(169193,180,NULL,81247,0,5889,0,1),(169194,181,NULL,19261,0,5889,0,1),(169195,182,NULL,81248,0,5889,0,1),(169196,183,NULL,81250,0,5889,0,1),(169197,184,NULL,63443,0,5889,0,1),(169198,185,NULL,8442,0,5889,0,1),(169199,186,NULL,8445,0,5889,0,1),(169200,187,NULL,8447,0,5889,0,1),(169201,188,NULL,8449,0,5889,0,1),(169202,189,NULL,81251,0,5889,0,1),(169203,190,NULL,31213,0,5889,0,1),(169204,191,NULL,81252,0,5889,0,1),(169205,192,NULL,77808,0,5889,0,1),(169206,193,NULL,81253,0,5889,0,1),(169207,194,NULL,39165,0,5889,0,1),(169208,195,NULL,8453,0,5889,0,1),(169209,196,NULL,81254,0,5889,0,1),(169210,197,NULL,14766,0,5889,0,1),(169211,197,NULL,14767,0,5889,1,2),(169212,197,NULL,81255,0,5889,2,3),(169213,198,NULL,38769,0,5889,0,1),(169214,199,NULL,81257,0,5889,0,1),(169215,200,NULL,4646,0,5889,0,1),(169216,200,NULL,19294,0,5889,1,2),(169217,201,NULL,4646,0,5889,0,1),(169218,201,NULL,37804,0,5889,1,2),(169219,202,NULL,8473,0,5889,0,1),(169220,203,NULL,14766,0,5889,0,1),(169221,203,NULL,31238,0,5889,1,2),(169222,204,NULL,5050,0,5889,0,1),(169223,204,NULL,39211,0,5889,1,2),(169224,205,NULL,4646,0,5889,0,1),(169225,205,NULL,52328,0,5889,1,2),(169226,206,NULL,41013,0,5889,0,1),(169227,207,NULL,31248,0,5889,0,1),(169228,208,NULL,8481,0,5889,0,1),(169229,209,NULL,31251,0,5889,0,1),(169230,210,NULL,4646,0,5889,0,1),(169231,210,NULL,4647,0,5889,1,2),(169232,210,NULL,8507,0,5889,2,3),(169233,211,NULL,81262,0,5889,0,1),(169234,212,NULL,81263,0,5889,0,1),(169235,213,NULL,8516,0,5889,0,1),(169236,214,NULL,5780,0,5889,0,1),(169237,214,NULL,8516,0,5889,1,2),(169238,215,NULL,81264,0,5889,0,1),(169239,216,NULL,81265,0,5889,0,1),(169240,217,NULL,81266,0,5889,0,1),(169241,218,NULL,81267,0,5889,0,1),(169242,219,NULL,52351,0,5889,0,1),(169243,220,NULL,81268,0,5889,0,1),(169244,221,NULL,4646,0,5889,0,1),(169245,221,NULL,4683,0,5889,1,2),(169246,221,NULL,19381,0,5889,2,3),(169247,222,NULL,81269,0,5889,0,1),(169248,223,NULL,4646,0,5889,0,1),(169249,223,NULL,81270,0,5889,1,2),(169250,224,NULL,81272,0,5889,0,1),(169251,225,NULL,38225,0,5889,0,1),(169252,225,NULL,31314,0,5889,1,2),(169253,226,NULL,31315,0,5889,0,1),(169254,227,NULL,14766,0,5889,0,1),(169255,227,NULL,40503,0,5889,1,2),(169256,227,NULL,81274,0,5889,2,3),(169257,228,NULL,5395,0,5889,0,1),(169258,229,NULL,8535,0,5889,0,1),(169259,230,NULL,31341,0,5889,0,1),(169260,231,NULL,81276,0,5889,0,1),(169261,232,NULL,4729,0,5889,0,1),(169262,232,NULL,79696,0,5889,1,2),(169263,232,NULL,4646,0,5889,2,3),(169264,232,NULL,79641,0,5889,3,4),(169265,233,NULL,4729,0,5889,0,1),(169266,233,NULL,79588,0,5889,1,2),(169267,233,NULL,4646,0,5889,2,3),(169268,233,NULL,10637,0,5889,3,4),(169269,233,NULL,5114,0,5889,4,5),(169270,233,NULL,17359,0,5889,5,6),(169271,233,NULL,5114,0,5889,6,7),(169272,233,NULL,59618,0,5889,7,8),(169273,234,NULL,4729,0,5889,0,1),(169274,234,NULL,79045,0,5889,1,2),(169275,234,NULL,14766,0,5889,2,3),(169276,234,NULL,10637,0,5889,3,4),(169277,234,NULL,5114,0,5889,4,5),(169278,234,NULL,80119,0,5889,5,6),(169279,235,NULL,4729,0,5889,0,1),(169280,235,NULL,4646,0,5889,1,2),(169281,235,NULL,10637,0,5889,2,3),(169282,236,NULL,4729,0,5889,0,1),(169283,236,NULL,14766,0,5889,1,2),(169284,236,NULL,10637,0,5889,2,3),(169285,236,NULL,5114,0,5889,3,4),(169286,236,NULL,80155,0,5889,4,5),(169287,237,NULL,4729,0,5889,0,1),(169288,237,NULL,34132,0,5889,1,2),(169289,237,NULL,4647,0,5889,2,3),(169290,237,NULL,34129,0,5889,3,4),(169291,238,NULL,4729,0,5889,0,1),(169292,238,NULL,4646,0,5889,1,2),(169293,238,NULL,71842,0,5889,2,3),(169294,239,NULL,4729,0,5889,0,1),(169295,239,NULL,8539,0,5889,1,2),(169296,239,NULL,79696,0,5889,2,3),(169297,239,NULL,4646,0,5889,3,4),(169298,239,NULL,10637,0,5889,4,5),(169299,239,NULL,5114,0,5889,5,6),(169300,239,NULL,17359,0,5889,6,7),(169301,240,NULL,4729,0,5889,0,1),(169302,240,NULL,8539,0,5889,1,2),(169303,240,NULL,79588,0,5889,2,3),(169304,240,NULL,4646,0,5889,3,4),(169305,240,NULL,10637,0,5889,4,5),(169306,240,NULL,5114,0,5889,5,6),(169307,240,NULL,17359,0,5889,6,7),(169308,241,NULL,13032,0,5889,0,1),(169309,242,NULL,4646,0,5889,0,1),(169310,242,NULL,8553,0,5889,1,2),(169311,243,NULL,77069,0,5889,0,1),(169312,244,NULL,14766,0,5889,0,1),(169313,244,NULL,81286,0,5889,1,2),(169314,245,NULL,8557,0,5889,0,1),(169315,246,NULL,77859,0,5889,0,1),(169316,247,NULL,8562,0,5889,0,1),(169317,248,NULL,76864,0,5889,0,1),(169318,249,NULL,31358,0,5889,0,1),(169319,250,NULL,4866,0,5889,0,1),(169320,250,NULL,4793,0,5889,1,2),(169321,250,NULL,4646,0,5889,2,3),(169322,250,NULL,10637,0,5889,3,4),(169323,251,NULL,8564,0,5889,0,1),(169324,252,NULL,81289,0,5889,0,1),(169325,253,NULL,8568,0,5889,0,1),(169326,254,NULL,8570,0,5889,0,1),(169327,255,NULL,4646,0,5889,0,1),(169328,255,NULL,81290,0,5889,1,2),(169329,256,NULL,81292,0,5889,0,1),(169330,257,NULL,8572,0,5889,0,1),(169331,257,NULL,19496,0,5889,1,2),(169332,258,NULL,81294,0,5889,0,1),(169333,259,NULL,81295,0,5889,0,1),(169334,260,NULL,8592,0,5889,0,1),(169335,260,NULL,8588,0,5889,1,2),(169336,261,NULL,4646,0,5889,0,1),(169337,261,NULL,73320,0,5889,1,2),(169338,262,NULL,81298,0,5889,0,1),(169339,263,NULL,77869,0,5889,0,1),(169340,264,NULL,8595,0,5889,0,1),(169341,265,NULL,81299,0,5889,0,1),(169342,266,NULL,52380,0,5889,0,1),(169343,267,NULL,4683,0,5889,0,1),(169344,267,NULL,81301,0,5889,1,2),(169345,268,NULL,5050,0,5889,0,1),(169346,268,NULL,31398,0,5889,1,2),(169347,269,NULL,4646,0,5889,0,1),(169348,269,NULL,8613,0,5889,1,2),(169349,270,NULL,8706,0,5889,0,1),(169350,271,NULL,81304,0,5889,0,1),(169351,272,NULL,14766,0,5889,0,1),(169352,272,NULL,8615,0,5889,1,2),(169353,273,NULL,81305,0,5889,0,1),(169354,274,NULL,19500,0,5889,0,1),(169355,275,NULL,8618,0,5889,0,1),(169356,276,NULL,4688,0,5889,0,1),(169357,276,NULL,14766,0,5889,1,2),(169358,276,NULL,8622,0,5889,2,3),(169359,276,NULL,5114,0,5889,3,4),(169360,276,NULL,80151,0,5889,4,5),(169361,277,NULL,4646,0,5889,0,1),(169362,277,NULL,19530,0,5889,1,2),(169363,278,NULL,81307,0,5889,0,1),(169364,279,NULL,81308,0,5889,0,1),(169365,280,NULL,4646,0,5889,0,1),(169366,280,NULL,31434,0,5889,1,2),(169367,281,NULL,4646,0,5889,0,1),(169368,281,NULL,81309,0,5889,1,2),(169369,282,NULL,4646,0,5889,0,1),(169370,282,NULL,8645,0,5889,1,2),(169371,283,NULL,52402,0,5889,0,1),(169372,284,NULL,4646,0,5889,0,1),(169373,284,NULL,8648,0,5889,1,2),(169374,285,NULL,4646,0,5889,0,1),(169375,285,NULL,4683,0,5889,1,2),(169376,285,NULL,8652,0,5889,2,3),(169377,286,NULL,81313,0,5889,0,1),(169378,287,NULL,81314,0,5889,0,1),(169379,288,NULL,39684,0,5889,0,1),(169380,289,NULL,4646,0,5889,0,1),(169381,289,NULL,4647,0,5889,1,2),(169382,289,NULL,76867,0,5889,2,3),(169383,1,NULL,14766,0,5890,0,1),(169384,1,NULL,14767,0,5890,1,2),(169385,1,NULL,8661,0,5890,2,3),(169386,2,NULL,4665,0,5890,0,1),(169387,2,NULL,14766,0,5890,1,2),(169388,2,NULL,14767,0,5890,2,3),(169389,2,NULL,8661,0,5890,3,4),(169390,3,NULL,4646,0,5890,0,1),(169391,3,NULL,4647,0,5890,1,2),(169392,3,NULL,8661,0,5890,2,3),(169393,4,NULL,7444,0,5890,0,1),(169394,4,NULL,8661,0,5890,1,2),(169395,5,NULL,8500,0,5890,0,1),(169396,6,NULL,81318,0,5890,0,1),(169397,7,NULL,4665,0,5890,0,1),(169398,7,NULL,81319,0,5890,1,2),(169399,8,NULL,8667,0,5890,0,1),(169400,9,NULL,8669,0,5890,0,1),(169401,10,NULL,14766,0,5890,0,1),(169402,10,NULL,23581,0,5890,1,2),(169403,10,NULL,8672,0,5890,2,3),(169404,11,NULL,4646,0,5890,0,1),(169405,11,NULL,81322,0,5890,1,2),(169406,12,NULL,81324,0,5890,0,1),(169407,13,NULL,14766,0,5890,0,1),(169408,13,NULL,5876,0,5890,1,2),(169409,14,NULL,8502,0,5890,0,1),(169410,14,NULL,14766,0,5890,1,2),(169411,14,NULL,5876,0,5890,2,3),(169412,15,NULL,8679,0,5890,0,1),(169413,16,NULL,14766,0,5890,0,1),(169414,16,NULL,81327,0,5890,1,2),(169415,17,NULL,40016,0,5890,0,1),(169416,18,NULL,4646,0,5890,0,1),(169417,18,NULL,8686,0,5890,1,2),(169418,19,NULL,5050,0,5890,0,1),(169419,19,NULL,8691,0,5890,1,2),(169420,19,NULL,14766,0,5890,2,3),(169421,19,NULL,8686,0,5890,3,4),(169422,20,NULL,81331,0,5890,0,1),(169423,21,NULL,5027,0,5890,0,1),(169424,21,NULL,81332,0,5890,1,2),(169425,22,NULL,31470,0,5890,0,1),(169426,23,NULL,8701,0,5890,0,1),(169427,24,NULL,81334,0,5890,0,1),(169428,25,NULL,8713,0,5890,0,1),(169429,26,NULL,77886,0,5890,0,1),(169430,27,NULL,19680,0,5890,0,1),(169431,28,NULL,81335,0,5890,0,1),(169432,29,NULL,8721,0,5890,0,1),(169433,30,NULL,8723,0,5890,0,1),(169434,31,NULL,19690,0,5890,0,1),(169435,32,NULL,8725,0,5890,0,1),(169436,33,NULL,81336,0,5890,0,1),(169437,34,NULL,81337,0,5890,0,1),(169438,35,NULL,81338,0,5890,0,1),(169439,36,NULL,8728,0,5890,0,1),(169440,37,NULL,81339,0,5890,0,1),(169441,38,NULL,8733,0,5890,0,1),(169442,39,NULL,8738,0,5890,0,1),(169443,40,NULL,8742,0,5890,0,1),(169444,41,NULL,19310,0,5890,0,1),(169445,41,NULL,8742,0,5890,1,2),(169446,42,NULL,19310,0,5890,0,1),(169447,42,NULL,81341,0,5890,1,2),(169448,42,NULL,8742,0,5890,2,3),(169449,43,NULL,81343,0,5890,0,1),(169450,43,NULL,8742,0,5890,1,2),(169451,44,NULL,31542,0,5890,0,1),(169452,45,NULL,8749,0,5890,0,1),(169453,45,NULL,8750,0,5890,1,2),(169454,46,NULL,8752,0,5890,0,1),(169455,47,NULL,81345,0,5890,0,1),(169456,48,NULL,4891,0,5890,0,1),(169457,48,NULL,8754,0,5890,1,2),(169458,49,NULL,8759,0,5890,0,1),(169459,50,NULL,4646,0,5890,0,1),(169460,50,NULL,8765,0,5890,1,2),(169461,51,NULL,4646,0,5890,0,1),(169462,51,NULL,4647,0,5890,1,2),(169463,51,NULL,8768,0,5890,2,3),(169464,52,NULL,8780,0,5890,0,1),(169465,52,NULL,14766,0,5890,1,2),(169466,52,NULL,14767,0,5890,2,3),(169467,52,NULL,8768,0,5890,3,4),(169468,53,NULL,81348,0,5890,0,1),(169469,54,NULL,8786,0,5890,0,1),(169470,55,NULL,4646,0,5890,0,1),(169471,55,NULL,4647,0,5890,1,2),(169472,55,NULL,8788,0,5890,2,3),(169473,56,NULL,7444,0,5890,0,1),(169474,56,NULL,8788,0,5890,1,2),(169475,57,NULL,8795,0,5890,0,1),(169476,58,NULL,81351,0,5890,0,1),(169477,59,NULL,31576,0,5890,0,1),(169478,60,NULL,81352,0,5890,0,1),(169479,61,NULL,8808,0,5890,0,1),(169480,62,NULL,8810,0,5890,0,1),(169481,63,NULL,14766,0,5890,0,1),(169482,63,NULL,8815,0,5890,1,2),(169483,64,NULL,4646,0,5890,0,1),(169484,64,NULL,8815,0,5890,1,2),(169485,65,NULL,4646,0,5890,0,1),(169486,65,NULL,81354,0,5890,1,2),(169487,66,NULL,27643,0,5890,0,1),(169488,66,NULL,81356,0,5890,1,2),(169489,67,NULL,14766,0,5890,0,1),(169490,67,NULL,59740,0,5890,1,2),(169491,68,NULL,19798,0,5890,0,1),(169492,69,NULL,5050,0,5890,0,1),(169493,69,NULL,19798,0,5890,1,2),(169494,70,NULL,81358,0,5890,0,1),(169495,71,NULL,31612,0,5890,0,1),(169496,72,NULL,19802,0,5890,0,1),(169497,73,NULL,52451,0,5890,0,1),(169498,74,NULL,19822,0,5890,0,1),(169499,75,NULL,4665,0,5890,0,1),(169500,75,NULL,5264,0,5890,1,2),(169501,75,NULL,4646,0,5890,2,3),(169502,75,NULL,81359,0,5890,3,4),(169503,75,NULL,5114,0,5890,4,5),(169504,75,NULL,81360,0,5890,5,6),(169505,76,NULL,4891,0,5890,0,1),(169506,76,NULL,31630,0,5890,1,2),(169507,77,NULL,31642,0,5890,0,1),(169508,78,NULL,31642,0,5890,0,1),(169509,78,NULL,9735,0,5890,1,2),(169510,79,NULL,8824,0,5890,0,1),(169511,80,NULL,4646,0,5890,0,1),(169512,80,NULL,19840,0,5890,1,2),(169513,80,NULL,8824,0,5890,2,3),(169514,81,NULL,31653,0,5890,0,1),(169515,81,NULL,19859,0,5890,1,2),(169516,82,NULL,81364,0,5890,0,1),(169517,83,NULL,4646,0,5890,0,1),(169518,83,NULL,4683,0,5890,1,2),(169519,83,NULL,19882,0,5890,2,3),(169520,84,NULL,38843,0,5890,0,1),(169521,85,NULL,4646,0,5890,0,1),(169522,85,NULL,8838,0,5890,1,2),(169523,86,NULL,81366,0,5890,0,1),(169524,87,NULL,8847,0,5890,0,1),(169525,88,NULL,8852,0,5890,0,1),(169526,89,NULL,5050,0,5890,0,1),(169527,89,NULL,8852,0,5890,1,2),(169528,90,NULL,76875,0,5890,0,1),(169529,91,NULL,81367,0,5890,0,1),(169530,92,NULL,14766,0,5890,0,1),(169531,92,NULL,8856,0,5890,1,2),(169532,93,NULL,4646,0,5890,0,1),(169533,93,NULL,8865,0,5890,1,2),(169534,94,NULL,4646,0,5890,0,1),(169535,94,NULL,4647,0,5890,1,2),(169536,94,NULL,8882,0,5890,2,3),(169537,95,NULL,31712,0,5890,0,1),(169538,95,NULL,11339,0,5890,1,2),(169539,95,NULL,31713,0,5890,2,3),(169540,95,NULL,4646,0,5890,3,4),(169541,95,NULL,4647,0,5890,4,5),(169542,95,NULL,8882,0,5890,5,6),(169543,96,NULL,4646,0,5890,0,1),(169544,96,NULL,19925,0,5890,1,2),(169545,97,NULL,9310,0,5890,0,1),(169546,97,NULL,14766,0,5890,1,2),(169547,97,NULL,19925,0,5890,2,3),(169548,98,NULL,4646,0,5890,0,1),(169549,98,NULL,31727,0,5890,1,2),(169550,99,NULL,8572,0,5890,0,1),(169551,100,NULL,81373,0,5890,0,1),(169552,101,NULL,4646,0,5890,0,1),(169553,101,NULL,81374,0,5890,1,2),(169554,102,NULL,5264,0,5890,0,1),(169555,102,NULL,4749,0,5890,1,2),(169556,102,NULL,14766,0,5890,2,3),(169557,102,NULL,77925,0,5890,3,4),(169558,103,NULL,4646,0,5890,0,1),(169559,103,NULL,77925,0,5890,1,2),(169560,104,NULL,4652,0,5890,0,1),(169561,104,NULL,4646,0,5890,1,2),(169562,104,NULL,77925,0,5890,2,3),(169563,105,NULL,10819,0,5890,0,1),(169564,105,NULL,14766,0,5890,1,2),(169565,105,NULL,77925,0,5890,2,3),(169566,106,NULL,4688,0,5890,0,1),(169567,106,NULL,4646,0,5890,1,2),(169568,106,NULL,77925,0,5890,2,3),(169569,107,NULL,4688,0,5890,0,1),(169570,107,NULL,4735,0,5890,1,2),(169571,107,NULL,4646,0,5890,2,3),(169572,107,NULL,77925,0,5890,3,4),(169573,108,NULL,4646,0,5890,0,1),(169574,108,NULL,4647,0,5890,1,2),(169575,108,NULL,8902,0,5890,2,3),(169576,109,NULL,14766,0,5890,0,1),(169577,109,NULL,81382,0,5890,1,2),(169578,110,NULL,60223,0,5890,0,1),(169579,111,NULL,77928,0,5890,0,1),(169580,112,NULL,5027,0,5890,0,1),(169581,112,NULL,31768,0,5890,1,2),(169582,113,NULL,52502,0,5890,0,1),(169583,114,NULL,63493,0,5890,0,1),(169584,115,NULL,81384,0,5890,0,1),(169585,116,NULL,31774,0,5890,0,1),(169586,117,NULL,4646,0,5890,0,1),(169587,117,NULL,81385,0,5890,1,2),(169588,118,NULL,4646,0,5890,0,1),(169589,118,NULL,4683,0,5890,1,2),(169590,118,NULL,81387,0,5890,2,3),(169591,119,NULL,81389,0,5890,0,1),(169592,120,NULL,4646,0,5890,0,1),(169593,120,NULL,8918,0,5890,1,2),(169594,121,NULL,4665,0,5890,0,1),(169595,121,NULL,4646,0,5890,1,2),(169596,121,NULL,8918,0,5890,2,3),(169597,122,NULL,4646,0,5890,0,1),(169598,122,NULL,8924,0,5890,1,2),(169599,123,NULL,81391,0,5890,0,1),(169600,124,NULL,8933,0,5890,0,1),(169601,125,NULL,14766,0,5890,0,1),(169602,125,NULL,4683,0,5890,1,2),(169603,125,NULL,8935,0,5890,2,3),(169604,125,NULL,4646,0,5890,3,4),(169605,125,NULL,27598,0,5890,4,5),(169606,126,NULL,4646,0,5890,0,1),(169607,126,NULL,81393,0,5890,1,2),(169608,127,NULL,72221,0,5890,0,1),(169609,127,NULL,4646,0,5890,1,2),(169610,127,NULL,72222,0,5890,2,3),(169611,128,NULL,8956,0,5890,0,1),(169612,129,NULL,8962,0,5890,0,1),(169613,130,NULL,5050,0,5890,0,1),(169614,130,NULL,8961,0,5890,1,2),(169615,130,NULL,8962,0,5890,2,3),(169616,131,NULL,6688,0,5890,0,1),(169617,132,NULL,81396,0,5890,0,1),(169618,133,NULL,4646,0,5890,0,1),(169619,133,NULL,81397,0,5890,1,2),(169620,134,NULL,7009,0,5890,0,1),(169621,135,NULL,81399,0,5890,0,1),(169622,136,NULL,8965,0,5890,0,1),(169623,137,NULL,4646,0,5890,0,1),(169624,137,NULL,81400,0,5890,1,2),(169625,138,NULL,81402,0,5890,0,1),(169626,139,NULL,81403,0,5890,0,1),(169627,140,NULL,31840,0,5890,0,1),(169628,141,NULL,31841,0,5890,0,1),(169629,142,NULL,5050,0,5890,0,1),(169630,142,NULL,6438,0,5890,1,2),(169631,143,NULL,31871,0,5890,0,1),(169632,144,NULL,8991,0,5890,0,1),(169633,145,NULL,4646,0,5890,0,1),(169634,145,NULL,6240,0,5890,1,2),(169635,145,NULL,81405,0,5890,2,3),(169636,146,NULL,81407,0,5890,0,1),(169637,147,NULL,4665,0,5890,0,1),(169638,147,NULL,4646,0,5890,1,2),(169639,147,NULL,8998,0,5890,2,3),(169640,148,NULL,4670,0,5890,0,1),(169641,148,NULL,4646,0,5890,1,2),(169642,148,NULL,8998,0,5890,2,3),(169643,149,NULL,81410,0,5890,0,1),(169644,149,NULL,14766,0,5890,1,2),(169645,149,NULL,31881,0,5890,2,3),(169646,150,NULL,31897,0,5890,0,1),(169647,151,NULL,9007,0,5890,0,1),(169648,152,NULL,81412,0,5890,0,1),(169649,153,NULL,9010,0,5890,0,1),(169650,154,NULL,9009,0,5890,0,1),(169651,154,NULL,9010,0,5890,1,2),(169652,155,NULL,81413,0,5890,0,1),(169653,156,NULL,81414,0,5890,0,1),(169654,157,NULL,31914,0,5890,0,1),(169655,158,NULL,9031,0,5890,0,1),(169656,159,NULL,6688,0,5890,0,1),(169657,159,NULL,9031,0,5890,1,2),(169658,160,NULL,81396,0,5890,0,1),(169659,160,NULL,9031,0,5890,1,2),(169660,161,NULL,6245,0,5890,0,1),(169661,161,NULL,9031,0,5890,1,2),(169662,162,NULL,4869,0,5890,0,1),(169663,162,NULL,9031,0,5890,1,2),(169664,163,NULL,81419,0,5890,0,1),(169665,164,NULL,81420,0,5890,0,1),(169666,164,NULL,4646,0,5890,1,2),(169667,164,NULL,81421,0,5890,2,3),(169668,165,NULL,81423,0,5890,0,1),(169669,166,NULL,40425,0,5890,0,1),(169670,167,NULL,77935,0,5890,0,1),(169671,168,NULL,81424,0,5890,0,1),(169672,169,NULL,81425,0,5890,0,1),(169673,169,NULL,5114,0,5890,1,2),(169674,169,NULL,8706,0,5890,2,3),(169675,170,NULL,4646,0,5890,0,1),(169676,170,NULL,9050,0,5890,1,2),(169677,171,NULL,14766,0,5890,0,1),(169678,171,NULL,9056,0,5890,1,2),(169679,172,NULL,81428,0,5890,0,1),(169680,173,NULL,9069,0,5890,0,1),(169681,174,NULL,9069,0,5890,0,1),(169682,174,NULL,5114,0,5890,1,2),(169683,174,NULL,14766,0,5890,2,3),(169684,174,NULL,14767,0,5890,3,4),(169685,174,NULL,77572,0,5890,4,5),(169686,175,NULL,81430,0,5890,0,1),(169687,176,NULL,81431,0,5890,0,1),(169688,177,NULL,9075,0,5890,0,1),(169689,178,NULL,27643,0,5890,0,1),(169690,178,NULL,81432,0,5890,1,2),(169691,179,NULL,5926,0,5890,0,1),(169692,180,NULL,4646,0,5890,0,1),(169693,180,NULL,81434,0,5890,1,2),(169694,181,NULL,4646,0,5890,0,1),(169695,181,NULL,25128,0,5890,1,2),(169696,182,NULL,27643,0,5890,0,1),(169697,182,NULL,25128,0,5890,1,2),(169698,183,NULL,9083,0,5890,0,1),(169699,184,NULL,81438,0,5890,0,1),(169700,185,NULL,14766,0,5890,0,1),(169701,185,NULL,9089,0,5890,1,2),(169702,186,NULL,81440,0,5890,0,1),(169703,187,NULL,12461,0,5890,0,1),(169704,188,NULL,7855,0,5890,0,1),(169705,189,NULL,4676,0,5890,0,1),(169706,189,NULL,79971,0,5890,1,2),(169707,189,NULL,4646,0,5890,2,3),(169708,189,NULL,63077,0,5890,3,4),(169709,190,NULL,4676,0,5890,0,1),(169710,191,NULL,81442,0,5890,0,1),(169711,192,NULL,5050,0,5890,0,1),(169712,192,NULL,9101,0,5890,1,2),(169713,193,NULL,5050,0,5890,0,1),(169714,193,NULL,81443,0,5890,1,2),(169715,194,NULL,4646,0,5890,0,1),(169716,194,NULL,4647,0,5890,1,2),(169717,194,NULL,9106,0,5890,2,3),(169718,195,NULL,81445,0,5890,0,1),(169719,196,NULL,4665,0,5890,0,1),(169720,196,NULL,79696,0,5890,1,2),(169721,196,NULL,4646,0,5890,2,3),(169722,196,NULL,59740,0,5890,3,4),(169723,197,NULL,4665,0,5890,0,1),(169724,197,NULL,4646,0,5890,1,2),(169725,197,NULL,10148,0,5890,2,3),(169726,198,NULL,81448,0,5890,0,1),(169727,199,NULL,20220,0,5890,0,1),(169728,200,NULL,12727,0,5890,0,1),(169729,200,NULL,32044,0,5890,1,2),(169730,201,NULL,9109,0,5890,0,1),(169731,202,NULL,9111,0,5890,0,1),(169732,203,NULL,32052,0,5890,0,1),(169733,204,NULL,9118,0,5890,0,1),(169734,205,NULL,57549,0,5890,0,1),(169735,205,NULL,4780,0,5890,1,2),(169736,206,NULL,16338,0,5890,0,1),(169737,206,NULL,4780,0,5890,1,2),(169738,207,NULL,81451,0,5890,0,1),(169739,207,NULL,4780,0,5890,1,2),(169740,208,NULL,4688,0,5890,0,1),(169741,208,NULL,6712,0,5890,1,2),(169742,209,NULL,9097,0,5890,0,1),(169743,210,NULL,81454,0,5890,0,1),(169744,211,NULL,10528,0,5890,0,1),(169745,211,NULL,9131,0,5890,1,2),(169746,212,NULL,32060,0,5890,0,1),(169747,213,NULL,81455,0,5890,0,1),(169748,214,NULL,81456,0,5890,0,1),(169749,215,NULL,32093,0,5890,0,1),(169750,216,NULL,4756,0,5890,0,1),(169751,216,NULL,81457,0,5890,1,2),(169752,217,NULL,32101,0,5890,0,1),(169753,218,NULL,4880,0,5890,0,1),(169754,218,NULL,80030,0,5890,1,2),(169755,218,NULL,4646,0,5890,2,3),(169756,218,NULL,10637,0,5890,3,4),(169757,218,NULL,5114,0,5890,4,5),(169758,218,NULL,80119,0,5890,5,6),(169759,219,NULL,4880,0,5890,0,1),(169760,219,NULL,4646,0,5890,1,2),(169761,219,NULL,10637,0,5890,2,3),(169762,220,NULL,4880,0,5890,0,1),(169763,220,NULL,80154,0,5890,1,2),(169764,220,NULL,4646,0,5890,2,3),(169765,220,NULL,10637,0,5890,3,4),(169766,220,NULL,5114,0,5890,4,5),(169767,220,NULL,80155,0,5890,5,6),(169768,221,NULL,4880,0,5890,0,1),(169769,221,NULL,4646,0,5890,1,2),(169770,221,NULL,10637,0,5890,2,3),(169771,221,NULL,5114,0,5890,3,4),(169772,221,NULL,80155,0,5890,4,5),(169773,222,NULL,4880,0,5890,0,1),(169774,222,NULL,5368,0,5890,1,2),(169775,222,NULL,79696,0,5890,2,3),(169776,222,NULL,4646,0,5890,3,4),(169777,222,NULL,10637,0,5890,4,5),(169778,222,NULL,5114,0,5890,5,6),(169779,222,NULL,80155,0,5890,6,7),(169780,223,NULL,4880,0,5890,0,1),(169781,223,NULL,5368,0,5890,1,2),(169782,223,NULL,79588,0,5890,2,3),(169783,223,NULL,4646,0,5890,3,4),(169784,223,NULL,10637,0,5890,4,5),(169785,223,NULL,5114,0,5890,5,6),(169786,223,NULL,80155,0,5890,6,7),(169787,224,NULL,4880,0,5890,0,1),(169788,224,NULL,4869,0,5890,1,2),(169789,225,NULL,4880,0,5890,0,1),(169790,225,NULL,4688,0,5890,1,2),(169791,225,NULL,34131,0,5890,2,3),(169792,226,NULL,4675,0,5890,0,1),(169793,227,NULL,81465,0,5890,0,1),(169794,228,NULL,11478,0,5890,0,1),(169795,229,NULL,32110,0,5890,0,1),(169796,230,NULL,5050,0,5890,0,1),(169797,230,NULL,9170,0,5890,1,2),(169798,231,NULL,5050,0,5890,0,1),(169799,231,NULL,9170,0,5890,1,2),(169800,231,NULL,4646,0,5890,2,3),(169801,231,NULL,9181,0,5890,3,4),(169802,232,NULL,5050,0,5890,0,1),(169803,232,NULL,6361,0,5890,1,2),(169804,233,NULL,4667,0,5890,0,1),(169805,233,NULL,5050,0,5890,1,2),(169806,233,NULL,6361,0,5890,2,3),(169807,234,NULL,4665,0,5890,0,1),(169808,234,NULL,5050,0,5890,1,2),(169809,234,NULL,6361,0,5890,2,3),(169810,235,NULL,5106,0,5890,0,1),(169811,235,NULL,5050,0,5890,1,2),(169812,235,NULL,6361,0,5890,2,3),(169813,236,NULL,77657,0,5890,0,1),(169814,236,NULL,5050,0,5890,1,2),(169815,236,NULL,6361,0,5890,2,3),(169816,237,NULL,5050,0,5890,0,1),(169817,237,NULL,6361,0,5890,1,2),(169818,237,NULL,4646,0,5890,2,3),(169819,237,NULL,9190,0,5890,3,4),(169820,238,NULL,9192,0,5890,0,1),(169821,239,NULL,5050,0,5890,0,1),(169822,239,NULL,9194,0,5890,1,2),(169823,240,NULL,5050,0,5890,0,1),(169824,240,NULL,9201,0,5890,1,2),(169825,241,NULL,20341,0,5890,0,1),(169826,242,NULL,32134,0,5890,0,1),(169827,243,NULL,28882,0,5890,0,1),(169828,243,NULL,32134,0,5890,1,2),(169829,244,NULL,32138,0,5890,0,1),(169830,245,NULL,20359,0,5890,0,1),(169831,246,NULL,81471,0,5890,0,1),(169832,247,NULL,5027,0,5890,0,1),(169833,247,NULL,81472,0,5890,1,2),(169834,248,NULL,7035,0,5890,0,1),(169835,249,NULL,9204,0,5890,0,1),(169836,250,NULL,63520,0,5890,0,1),(169837,251,NULL,81474,0,5890,0,1),(169838,252,NULL,81475,0,5890,0,1),(169839,253,NULL,4646,0,5890,0,1),(169840,253,NULL,81476,0,5890,1,2),(169841,254,NULL,76570,0,5890,0,1),(169842,255,NULL,6609,0,5890,0,1),(169843,255,NULL,76570,0,5890,1,2),(169844,256,NULL,5541,0,5890,0,1),(169845,256,NULL,76570,0,5890,1,2),(169846,257,NULL,9243,0,5890,0,1),(169847,258,NULL,81480,0,5890,0,1),(169848,259,NULL,81481,0,5890,0,1),(169849,260,NULL,76573,0,5890,0,1),(169850,261,NULL,4646,0,5890,0,1),(169851,261,NULL,9257,0,5890,1,2),(169852,1,NULL,9260,0,5891,0,1),(169853,2,NULL,5050,0,5891,0,1),(169854,2,NULL,9267,0,5891,1,2),(169855,3,NULL,4664,0,5891,0,1),(169856,3,NULL,5050,0,5891,1,2),(169857,3,NULL,9267,0,5891,2,3),(169858,4,NULL,76994,0,5891,0,1),(169859,4,NULL,9271,0,5891,1,2),(169860,5,NULL,9271,0,5891,0,1),(169861,5,NULL,14766,0,5891,1,2),(169862,5,NULL,14767,0,5891,2,3),(169863,5,NULL,9272,0,5891,3,4),(169864,6,NULL,76574,0,5891,0,1),(169865,7,NULL,4682,0,5891,0,1),(169866,7,NULL,4965,0,5891,1,2),(169867,7,NULL,14766,0,5891,2,3),(169868,7,NULL,10637,0,5891,3,4),(169869,7,NULL,5114,0,5891,4,5),(169870,7,NULL,81008,0,5891,5,6),(169871,8,NULL,4682,0,5891,0,1),(169872,8,NULL,4688,0,5891,1,2),(169873,8,NULL,4646,0,5891,2,3),(169874,8,NULL,10637,0,5891,3,4),(169875,8,NULL,5114,0,5891,4,5),(169876,8,NULL,80592,0,5891,5,6),(169877,9,NULL,20454,0,5891,0,1),(169878,10,NULL,32215,0,5891,0,1),(169879,11,NULL,81486,0,5891,0,1),(169880,11,NULL,32215,0,5891,1,2),(169881,12,NULL,81488,0,5891,0,1),(169882,13,NULL,5050,0,5891,0,1),(169883,13,NULL,9283,0,5891,1,2),(169884,13,NULL,14766,0,5891,2,3),(169885,13,NULL,14899,0,5891,3,4),(169886,13,NULL,31989,0,5891,4,5),(169887,13,NULL,5459,0,5891,5,6),(169888,13,NULL,77058,0,5891,6,7),(169889,14,NULL,4891,0,5891,0,1),(169890,14,NULL,9285,0,5891,1,2),(169891,15,NULL,81490,0,5891,0,1),(169892,16,NULL,81491,0,5891,0,1),(169893,17,NULL,20476,0,5891,0,1),(169894,18,NULL,14766,0,5891,0,1),(169895,18,NULL,4647,0,5891,1,2),(169896,18,NULL,32235,0,5891,2,3),(169897,19,NULL,20489,0,5891,0,1),(169898,20,NULL,77984,0,5891,0,1),(169899,21,NULL,4646,0,5891,0,1),(169900,21,NULL,4647,0,5891,1,2),(169901,21,NULL,9308,0,5891,2,3),(169902,22,NULL,9310,0,5891,0,1),(169903,23,NULL,81493,0,5891,0,1),(169904,24,NULL,4646,0,5891,0,1),(169905,24,NULL,4647,0,5891,1,2),(169906,24,NULL,9312,0,5891,2,3),(169907,25,NULL,5050,0,5891,0,1),(169908,25,NULL,9321,0,5891,1,2),(169909,26,NULL,9327,0,5891,0,1),(169910,27,NULL,9330,0,5891,0,1),(169911,28,NULL,39575,0,5891,0,1),(169912,29,NULL,81494,0,5891,0,1),(169913,30,NULL,81495,0,5891,0,1),(169914,31,NULL,4646,0,5891,0,1),(169915,31,NULL,77990,0,5891,1,2),(169916,32,NULL,4646,0,5891,0,1),(169917,32,NULL,9362,0,5891,1,2),(169918,33,NULL,20570,0,5891,0,1),(169919,34,NULL,9364,0,5891,0,1),(169920,35,NULL,20578,0,5891,0,1),(169921,36,NULL,5264,0,5891,0,1),(169922,36,NULL,20578,0,5891,1,2),(169923,37,NULL,5761,0,5891,0,1),(169924,37,NULL,20578,0,5891,1,2),(169925,38,NULL,4665,0,5891,0,1),(169926,38,NULL,20578,0,5891,1,2),(169927,39,NULL,32292,0,5891,0,1),(169928,40,NULL,4646,0,5891,0,1),(169929,40,NULL,20584,0,5891,1,2),(169930,41,NULL,57549,0,5891,0,1),(169931,41,NULL,4646,0,5891,1,2),(169932,41,NULL,81501,0,5891,2,3),(169933,42,NULL,81503,0,5891,0,1),(169934,42,NULL,4646,0,5891,1,2),(169935,42,NULL,20584,0,5891,2,3),(169936,43,NULL,5733,0,5891,0,1),(169937,43,NULL,4646,0,5891,1,2),(169938,43,NULL,20584,0,5891,2,3),(169939,44,NULL,4815,0,5891,0,1),(169940,44,NULL,14766,0,5891,1,2),(169941,44,NULL,20584,0,5891,2,3),(169942,45,NULL,4679,0,5891,0,1),(169943,45,NULL,4646,0,5891,1,2),(169944,45,NULL,20584,0,5891,2,3),(169945,46,NULL,4646,0,5891,0,1),(169946,46,NULL,20584,0,5891,1,2),(169947,46,NULL,26323,0,5891,2,3),(169948,47,NULL,9375,0,5891,0,1),(169949,48,NULL,81509,0,5891,0,1),(169950,49,NULL,14766,0,5891,0,1),(169951,49,NULL,20591,0,5891,1,2),(169952,50,NULL,4646,0,5891,0,1),(169953,50,NULL,20591,0,5891,1,2),(169954,51,NULL,32303,0,5891,0,1),(169955,52,NULL,81512,0,5891,0,1),(169956,53,NULL,5050,0,5891,0,1),(169957,53,NULL,81513,0,5891,1,2),(169958,54,NULL,81515,0,5891,0,1),(169959,55,NULL,9386,0,5891,0,1),(169960,56,NULL,6438,0,5891,0,1),(169961,56,NULL,5050,0,5891,1,2),(169962,56,NULL,9386,0,5891,2,3),(169963,57,NULL,5050,0,5891,0,1),(169964,57,NULL,9386,0,5891,1,2),(169965,58,NULL,4664,0,5891,0,1),(169966,58,NULL,5050,0,5891,1,2),(169967,58,NULL,9386,0,5891,2,3),(169968,59,NULL,5050,0,5891,0,1),(169969,59,NULL,9388,0,5891,1,2),(169970,60,NULL,9388,0,5891,0,1),(169971,61,NULL,4880,0,5891,0,1),(169972,61,NULL,77482,0,5891,1,2),(169973,62,NULL,77482,0,5891,0,1),(169974,63,NULL,32311,0,5891,0,1),(169975,64,NULL,76576,0,5891,0,1),(169976,65,NULL,77995,0,5891,0,1),(169977,66,NULL,9401,0,5891,0,1),(169978,67,NULL,7486,0,5891,0,1),(169979,67,NULL,14766,0,5891,1,2),(169980,67,NULL,9407,0,5891,2,3),(169981,68,NULL,52209,0,5891,0,1),(169982,68,NULL,14766,0,5891,1,2),(169983,68,NULL,9407,0,5891,2,3),(169984,69,NULL,14766,0,5891,0,1),(169985,69,NULL,9407,0,5891,1,2),(169986,70,NULL,9413,0,5891,0,1),(169987,71,NULL,9415,0,5891,0,1),(169988,72,NULL,9423,0,5891,0,1),(169989,73,NULL,77999,0,5891,0,1),(169990,74,NULL,81523,0,5891,0,1),(169991,75,NULL,9425,0,5891,0,1),(169992,76,NULL,9427,0,5891,0,1),(169993,77,NULL,81524,0,5891,0,1),(169994,78,NULL,32351,0,5891,0,1),(169995,79,NULL,20728,0,5891,0,1),(169996,80,NULL,9447,0,5891,0,1),(169997,81,NULL,32358,0,5891,0,1),(169998,82,NULL,81525,0,5891,0,1),(169999,83,NULL,4646,0,5891,0,1),(170000,83,NULL,81526,0,5891,1,2),(170001,84,NULL,9460,0,5891,0,1),(170002,85,NULL,9463,0,5891,0,1),(170003,85,NULL,9460,0,5891,1,2),(170004,86,NULL,9466,0,5891,0,1),(170005,86,NULL,9460,0,5891,1,2),(170006,87,NULL,9468,0,5891,0,1),(170007,88,NULL,9438,0,5891,0,1),(170008,89,NULL,20795,0,5891,0,1),(170009,90,NULL,52704,0,5891,0,1),(170010,91,NULL,81528,0,5891,0,1),(170011,92,NULL,32380,0,5891,0,1),(170012,93,NULL,9472,0,5891,0,1),(170013,94,NULL,9472,0,5891,0,1),(170014,94,NULL,14766,0,5891,1,2),(170015,94,NULL,9474,0,5891,2,3),(170016,95,NULL,81530,0,5891,0,1),(170017,96,NULL,9480,0,5891,0,1),(170018,97,NULL,9488,0,5891,0,1),(170019,98,NULL,81531,0,5891,0,1),(170020,99,NULL,9499,0,5891,0,1),(170021,100,NULL,20852,0,5891,0,1),(170022,101,NULL,33477,0,5891,0,1),(170023,101,NULL,5050,0,5891,1,2),(170024,101,NULL,20852,0,5891,2,3),(170025,102,NULL,81532,0,5891,0,1),(170026,103,NULL,9503,0,5891,0,1),(170027,104,NULL,9506,0,5891,0,1),(170028,105,NULL,81533,0,5891,0,1),(170029,105,NULL,81534,0,5891,1,2),(170030,105,NULL,5114,0,5891,2,3),(170031,105,NULL,81535,0,5891,3,4),(170032,106,NULL,14766,0,5891,0,1),(170033,106,NULL,9512,0,5891,1,2),(170034,107,NULL,81538,0,5891,0,1),(170035,108,NULL,9516,0,5891,0,1),(170036,109,NULL,81539,0,5891,0,1),(170037,110,NULL,9522,0,5891,0,1),(170038,111,NULL,12156,0,5891,0,1),(170039,111,NULL,4646,0,5891,1,2),(170040,111,NULL,4647,0,5891,2,3),(170041,111,NULL,12157,0,5891,3,4),(170042,112,NULL,4646,0,5891,0,1),(170043,112,NULL,81540,0,5891,1,2),(170044,113,NULL,9536,0,5891,0,1),(170045,114,NULL,5050,0,5891,0,1),(170046,114,NULL,9548,0,5891,1,2),(170047,115,NULL,14766,0,5891,0,1),(170048,115,NULL,14767,0,5891,1,2),(170049,115,NULL,32455,0,5891,2,3),(170050,116,NULL,20929,0,5891,0,1),(170051,117,NULL,20935,0,5891,0,1),(170052,118,NULL,9557,0,5891,0,1),(170053,119,NULL,14766,0,5891,0,1),(170054,119,NULL,13890,0,5891,1,2),(170055,119,NULL,81544,0,5891,2,3),(170056,120,NULL,81546,0,5891,0,1),(170057,121,NULL,20971,0,5891,0,1),(170058,122,NULL,5050,0,5891,0,1),(170059,122,NULL,6241,0,5891,1,2),(170060,122,NULL,9561,0,5891,2,3),(170061,123,NULL,81548,0,5891,0,1),(170062,124,NULL,9566,0,5891,0,1),(170063,125,NULL,9570,0,5891,0,1),(170064,126,NULL,9573,0,5891,0,1),(170065,127,NULL,32483,0,5891,0,1),(170066,128,NULL,81549,0,5891,0,1),(170067,129,NULL,81550,0,5891,0,1),(170068,130,NULL,21032,0,5891,0,1),(170069,131,NULL,9577,0,5891,0,1),(170070,132,NULL,9588,0,5891,0,1),(170071,133,NULL,81551,0,5891,0,1),(170072,134,NULL,81552,0,5891,0,1),(170073,135,NULL,32505,0,5891,0,1),(170074,136,NULL,63581,0,5891,0,1),(170075,137,NULL,9596,0,5891,0,1),(170076,138,NULL,81553,0,5891,0,1),(170077,139,NULL,32522,0,5891,0,1),(170078,140,NULL,9609,0,5891,0,1),(170079,141,NULL,9613,0,5891,0,1),(170080,142,NULL,9619,0,5891,0,1),(170081,143,NULL,81554,0,5891,0,1),(170082,143,NULL,9619,0,5891,1,2),(170083,144,NULL,4978,0,5891,0,1),(170084,144,NULL,9619,0,5891,1,2),(170085,145,NULL,9633,0,5891,0,1),(170086,146,NULL,11310,0,5891,0,1),(170087,146,NULL,9633,0,5891,1,2),(170088,147,NULL,5050,0,5891,0,1),(170089,147,NULL,37674,0,5891,1,2),(170090,148,NULL,9605,0,5891,0,1),(170091,149,NULL,9638,0,5891,0,1),(170092,150,NULL,10229,0,5891,0,1),(170093,151,NULL,4646,0,5891,0,1),(170094,151,NULL,10229,0,5891,1,2),(170095,152,NULL,32550,0,5891,0,1),(170096,153,NULL,5208,0,5891,0,1),(170097,153,NULL,4646,0,5891,1,2),(170098,153,NULL,32555,0,5891,2,3),(170099,154,NULL,4729,0,5891,0,1),(170100,154,NULL,4646,0,5891,1,2),(170101,154,NULL,32555,0,5891,2,3),(170102,155,NULL,4646,0,5891,0,1),(170103,155,NULL,78038,0,5891,1,2),(170104,156,NULL,9640,0,5891,0,1),(170105,157,NULL,9644,0,5891,0,1),(170106,158,NULL,4646,0,5891,0,1),(170107,158,NULL,4647,0,5891,1,2),(170108,158,NULL,81561,0,5891,2,3),(170109,159,NULL,4665,0,5891,0,1),(170110,159,NULL,14766,0,5891,1,2),(170111,159,NULL,9649,0,5891,2,3),(170112,160,NULL,14766,0,5891,0,1),(170113,160,NULL,9649,0,5891,1,2),(170114,161,NULL,21213,0,5891,0,1),(170115,162,NULL,9653,0,5891,0,1),(170116,163,NULL,9659,0,5891,0,1),(170117,164,NULL,4646,0,5891,0,1),(170118,164,NULL,9664,0,5891,1,2),(170119,165,NULL,5027,0,5891,0,1),(170120,165,NULL,63590,0,5891,1,2),(170121,166,NULL,81565,0,5891,0,1),(170122,167,NULL,5027,0,5891,0,1),(170123,167,NULL,32622,0,5891,1,2),(170124,168,NULL,5027,0,5891,0,1),(170125,168,NULL,81567,0,5891,1,2),(170126,169,NULL,4646,0,5891,0,1),(170127,169,NULL,29685,0,5891,1,2),(170128,170,NULL,58799,0,5891,0,1),(170129,170,NULL,7629,0,5891,1,2),(170130,171,NULL,21278,0,5891,0,1),(170131,172,NULL,81570,0,5891,0,1),(170132,173,NULL,81571,0,5891,0,1),(170133,174,NULL,81572,0,5891,0,1),(170134,175,NULL,5027,0,5891,0,1),(170135,175,NULL,9687,0,5891,1,2),(170136,176,NULL,58799,0,5891,0,1),(170137,176,NULL,9762,0,5891,1,2),(170138,177,NULL,81574,0,5891,0,1),(170139,178,NULL,4787,0,5891,0,1),(170140,179,NULL,5027,0,5891,0,1),(170141,179,NULL,81575,0,5891,1,2),(170142,180,NULL,9693,0,5891,0,1),(170143,181,NULL,81577,0,5891,0,1),(170144,182,NULL,9100,0,5891,0,1),(170145,182,NULL,21314,0,5891,1,2),(170146,183,NULL,21314,0,5891,0,1),(170147,184,NULL,75221,0,5891,0,1),(170148,185,NULL,81579,0,5891,0,1),(170149,186,NULL,4665,0,5891,0,1),(170150,186,NULL,81580,0,5891,1,2),(170151,187,NULL,81582,0,5891,0,1),(170152,188,NULL,58432,0,5891,0,1),(170153,189,NULL,21349,0,5891,0,1),(170154,190,NULL,9704,0,5891,0,1),(170155,191,NULL,9706,0,5891,0,1),(170156,192,NULL,81583,0,5891,0,1),(170157,193,NULL,32687,0,5891,0,1),(170158,194,NULL,9713,0,5891,0,1),(170159,195,NULL,5050,0,5891,0,1),(170160,195,NULL,9713,0,5891,1,2),(170161,196,NULL,4646,0,5891,0,1),(170162,196,NULL,78058,0,5891,1,2),(170163,197,NULL,4646,0,5891,0,1),(170164,197,NULL,32702,0,5891,1,2),(170165,198,NULL,9722,0,5891,0,1),(170166,199,NULL,14766,0,5891,0,1),(170167,199,NULL,21383,0,5891,1,2),(170168,200,NULL,81586,0,5891,0,1),(170169,201,NULL,81587,0,5891,0,1),(170170,202,NULL,5027,0,5891,0,1),(170171,202,NULL,9732,0,5891,1,2),(170172,203,NULL,9735,0,5891,0,1),(170173,204,NULL,14766,0,5891,0,1),(170174,204,NULL,81589,0,5891,1,2),(170175,205,NULL,63605,0,5891,0,1),(170176,206,NULL,4664,0,5891,0,1),(170177,206,NULL,63605,0,5891,1,2),(170178,207,NULL,21408,0,5891,0,1),(170179,208,NULL,21414,0,5891,0,1),(170180,209,NULL,4646,0,5891,0,1),(170181,209,NULL,81592,0,5891,1,2),(170182,210,NULL,9750,0,5891,0,1),(170183,211,NULL,81594,0,5891,0,1),(170184,212,NULL,78068,0,5891,0,1),(170185,213,NULL,81595,0,5891,0,1),(170186,214,NULL,81596,0,5891,0,1),(170187,215,NULL,9772,0,5891,0,1),(170188,216,NULL,81597,0,5891,0,1),(170189,217,NULL,76901,0,5891,0,1),(170190,218,NULL,81598,0,5891,0,1),(170191,219,NULL,4646,0,5891,0,1),(170192,219,NULL,4647,0,5891,1,2),(170193,219,NULL,81599,0,5891,2,3),(170194,220,NULL,81601,0,5891,0,1),(170195,220,NULL,4646,0,5891,1,2),(170196,220,NULL,5050,0,5891,2,3),(170197,220,NULL,81602,0,5891,3,4),(170198,221,NULL,9049,0,5891,0,1),(170199,221,NULL,79696,0,5891,1,2),(170200,221,NULL,4646,0,5891,2,3),(170201,221,NULL,5050,0,5891,3,4),(170202,221,NULL,81602,0,5891,4,5),(170203,1222,NULL,9049,0,5891,0,1),(170204,1222,NULL,79588,0,5891,1,2),(170205,1222,NULL,4646,0,5891,2,3),(170206,1222,NULL,5050,0,5891,3,4),(170207,1222,NULL,81602,0,5891,4,5),(170208,1223,NULL,9049,0,5891,0,1),(170209,1223,NULL,79045,0,5891,1,2),(170210,1223,NULL,4646,0,5891,2,3),(170211,1223,NULL,5050,0,5891,3,4),(170212,1223,NULL,81602,0,5891,4,5),(170213,222,NULL,4664,0,5891,0,1),(170214,222,NULL,4646,0,5891,1,2),(170215,222,NULL,5050,0,5891,2,3),(170216,222,NULL,81602,0,5891,3,4),(170217,223,NULL,4735,0,5891,0,1),(170218,223,NULL,4646,0,5891,1,2),(170219,223,NULL,4647,0,5891,2,3),(170220,223,NULL,81602,0,5891,3,4),(170221,224,NULL,5208,0,5891,0,1),(170222,224,NULL,4646,0,5891,1,2),(170223,224,NULL,4647,0,5891,2,3),(170224,224,NULL,81602,0,5891,3,4),(170225,225,NULL,13880,0,5891,0,1),(170226,225,NULL,4646,0,5891,1,2),(170227,225,NULL,4647,0,5891,2,3),(170228,225,NULL,81602,0,5891,3,4),(170229,226,NULL,4665,0,5891,0,1),(170230,226,NULL,4646,0,5891,1,2),(170231,226,NULL,4647,0,5891,2,3),(170232,226,NULL,81602,0,5891,3,4),(170233,227,NULL,6590,0,5891,0,1),(170234,227,NULL,4646,0,5891,1,2),(170235,227,NULL,4647,0,5891,2,3),(170236,227,NULL,81602,0,5891,3,4),(170237,228,NULL,4688,0,5891,0,1),(170238,228,NULL,4646,0,5891,1,2),(170239,228,NULL,4647,0,5891,2,3),(170240,228,NULL,81602,0,5891,3,4),(170241,229,NULL,9780,0,5891,0,1),(170242,230,NULL,4665,0,5891,0,1),(170243,230,NULL,9780,0,5891,1,2),(170244,231,NULL,81615,0,5891,0,1),(170245,232,NULL,4646,0,5891,0,1),(170246,232,NULL,4647,0,5891,1,2),(170247,232,NULL,9790,0,5891,2,3),(170248,233,NULL,4646,0,5891,0,1),(170249,233,NULL,32790,0,5891,1,2),(170250,234,NULL,9797,0,5891,0,1),(170251,235,NULL,4646,0,5891,0,1),(170252,235,NULL,5050,0,5891,1,2),(170253,235,NULL,81616,0,5891,2,3),(170254,236,NULL,4646,0,5891,0,1),(170255,236,NULL,81618,0,5891,1,2),(170256,237,NULL,4646,0,5891,0,1),(170257,237,NULL,81620,0,5891,1,2),(170258,238,NULL,21484,0,5891,0,1),(170259,239,NULL,4646,0,5891,0,1),(170260,239,NULL,81622,0,5891,1,2),(170261,240,NULL,32795,0,5891,0,1),(170262,241,NULL,4646,0,5891,0,1),(170263,241,NULL,81624,0,5891,1,2),(170264,242,NULL,5050,0,5891,0,1),(170265,242,NULL,9812,0,5891,1,2),(170266,243,NULL,4646,0,5891,0,1),(170267,243,NULL,9818,0,5891,1,2),(170268,244,NULL,81626,0,5891,0,1),(170269,245,NULL,52853,0,5891,0,1),(170270,246,NULL,81627,0,5891,0,1),(170271,247,NULL,81628,0,5891,0,1),(170272,248,NULL,81629,0,5891,0,1),(170273,249,NULL,81630,0,5891,0,1),(170274,250,NULL,52856,0,5891,0,1),(170275,251,NULL,4817,0,5891,0,1),(170276,251,NULL,4646,0,5891,1,2),(170277,251,NULL,81631,0,5891,2,3),(170278,252,NULL,39580,0,5891,0,1),(170279,252,NULL,9146,0,5891,1,2),(170280,253,NULL,9830,0,5891,0,1),(170281,254,NULL,5027,0,5891,0,1),(170282,254,NULL,81634,0,5891,1,2),(170283,255,NULL,81636,0,5891,0,1),(170284,256,NULL,21555,0,5891,0,1),(170285,257,NULL,4646,0,5891,0,1),(170286,257,NULL,81637,0,5891,1,2),(170287,258,NULL,4646,0,5891,0,1),(170288,258,NULL,9840,0,5891,1,2),(170289,259,NULL,5056,0,5891,0,1),(170290,259,NULL,14766,0,5891,1,2),(170291,259,NULL,9840,0,5891,2,3),(170292,260,NULL,4662,0,5891,0,1),(170293,260,NULL,14766,0,5891,1,2),(170294,260,NULL,9840,0,5891,2,3),(170295,261,NULL,5364,0,5891,0,1),(170296,261,NULL,14766,0,5891,1,2),(170297,261,NULL,9840,0,5891,2,3),(170298,262,NULL,14766,0,5891,0,1),(170299,262,NULL,9840,0,5891,1,2),(170300,263,NULL,32855,0,5891,0,1),(170301,264,NULL,32858,0,5891,0,1),(170302,265,NULL,4708,0,5891,0,1),(170303,266,NULL,9848,0,5891,0,1),(170304,267,NULL,9852,0,5891,0,1),(170305,268,NULL,81642,0,5891,0,1),(170306,269,NULL,5050,0,5891,0,1),(170307,269,NULL,21605,0,5891,1,2),(170308,270,NULL,81644,0,5891,0,1),(170309,271,NULL,81645,0,5891,0,1),(170310,272,NULL,32898,0,5891,0,1),(170311,273,NULL,14766,0,5891,0,1),(170312,273,NULL,81646,0,5891,1,2),(170313,274,NULL,4646,0,5891,0,1),(170314,274,NULL,51213,0,5891,1,2),(170315,275,NULL,14766,0,5891,0,1),(170316,275,NULL,4647,0,5891,1,2),(170317,275,NULL,81649,0,5891,2,3),(170318,276,NULL,4646,0,5891,0,1),(170319,276,NULL,58422,0,5891,1,2),(170320,277,NULL,9881,0,5891,0,1),(170321,278,NULL,4646,0,5891,0,1),(170322,278,NULL,32928,0,5891,1,2),(170323,279,NULL,14766,0,5891,0,1),(170324,279,NULL,76566,0,5891,1,2),(170325,279,NULL,5050,0,5891,2,3),(170326,279,NULL,81653,0,5891,3,4),(170327,280,NULL,5050,0,5891,0,1),(170328,280,NULL,9885,0,5891,1,2),(170329,281,NULL,4665,0,5891,0,1),(170330,281,NULL,5050,0,5891,1,2),(170331,281,NULL,9885,0,5891,2,3),(170332,282,NULL,81656,0,5891,0,1),(170333,282,NULL,5050,0,5891,1,2),(170334,282,NULL,9885,0,5891,2,3),(170335,283,NULL,81658,0,5891,0,1),(170336,284,NULL,9894,0,5891,0,1),(170337,285,NULL,4880,0,5891,0,1),(170338,285,NULL,9894,0,5891,1,2),(170339,286,NULL,4888,0,5891,0,1),(170340,286,NULL,4646,0,5891,1,2),(170341,286,NULL,32955,0,5891,2,3),(170342,287,NULL,4646,0,5891,0,1),(170343,287,NULL,81660,0,5891,1,2),(170344,288,NULL,14766,0,5891,0,1),(170345,288,NULL,81662,0,5891,1,2),(170346,289,NULL,14766,0,5891,0,1),(170347,289,NULL,52889,0,5891,1,2),(170348,290,NULL,32969,0,5891,0,1),(170349,291,NULL,4665,0,5891,0,1),(170350,291,NULL,32969,0,5891,1,2),(170351,292,NULL,5050,0,5891,0,1),(170352,292,NULL,32969,0,5891,1,2),(170353,293,NULL,63625,0,5891,0,1),(170354,294,NULL,4646,0,5891,0,1),(170355,294,NULL,5050,0,5891,1,2),(170356,294,NULL,9902,0,5891,2,3),(170357,295,NULL,81667,0,5891,0,1),(170358,1,NULL,9912,0,5892,0,1),(170359,2,NULL,9914,0,5892,0,1),(170360,3,NULL,21701,0,5892,0,1),(170361,4,NULL,81668,0,5892,0,1),(170362,5,NULL,5050,0,5892,0,1),(170363,5,NULL,76590,0,5892,1,2),(170364,6,NULL,4646,0,5892,0,1),(170365,6,NULL,81669,0,5892,1,2),(170366,7,NULL,81671,0,5892,0,1),(170367,8,NULL,6374,0,5892,0,1),(170368,9,NULL,81672,0,5892,0,1),(170369,10,NULL,81673,0,5892,0,1),(170370,11,NULL,78101,0,5892,0,1),(170371,12,NULL,39910,0,5892,0,1),(170372,13,NULL,5309,0,5892,0,1),(170373,13,NULL,81674,0,5892,1,2),(170374,14,NULL,40325,0,5892,0,1),(170375,15,NULL,81676,0,5892,0,1),(170376,16,NULL,4646,0,5892,0,1),(170377,16,NULL,52917,0,5892,1,2),(170378,17,NULL,9930,0,5892,0,1),(170379,18,NULL,33024,0,5892,0,1),(170380,19,NULL,54127,0,5892,0,1),(170381,19,NULL,5027,0,5892,1,2),(170382,19,NULL,81678,0,5892,2,3),(170383,20,NULL,4646,0,5892,0,1),(170384,20,NULL,21740,0,5892,1,2),(170385,21,NULL,4646,0,5892,0,1),(170386,21,NULL,81681,0,5892,1,2),(170387,22,NULL,14766,0,5892,0,1),(170388,22,NULL,81681,0,5892,1,2),(170389,23,NULL,14766,0,5892,0,1),(170390,23,NULL,81684,0,5892,1,2),(170391,24,NULL,4744,0,5892,0,1),(170392,24,NULL,4646,0,5892,1,2),(170393,24,NULL,10637,0,5892,2,3),(170394,25,NULL,4744,0,5892,0,1),(170395,25,NULL,4646,0,5892,1,2),(170396,25,NULL,10637,0,5892,2,3),(170397,25,NULL,5114,0,5892,3,4),(170398,25,NULL,80601,0,5892,4,5),(170399,26,NULL,4744,0,5892,0,1),(170400,26,NULL,52209,0,5892,1,2),(170401,26,NULL,4646,0,5892,2,3),(170402,26,NULL,10637,0,5892,3,4),(170403,27,NULL,4744,0,5892,0,1),(170404,27,NULL,4646,0,5892,1,2),(170405,27,NULL,7852,0,5892,2,3),(170406,28,NULL,33040,0,5892,0,1),(170407,28,NULL,4646,0,5892,1,2),(170408,28,NULL,81690,0,5892,2,3),(170409,29,NULL,9936,0,5892,0,1),(170410,30,NULL,11881,0,5892,0,1),(170411,30,NULL,14766,0,5892,1,2),(170412,30,NULL,14767,0,5892,2,3),(170413,30,NULL,9936,0,5892,3,4),(170414,31,NULL,63635,0,5892,0,1),(170415,32,NULL,5027,0,5892,0,1),(170416,32,NULL,81693,0,5892,1,2),(170417,33,NULL,5027,0,5892,0,1),(170418,33,NULL,9939,0,5892,1,2),(170419,34,NULL,9943,0,5892,0,1),(170420,35,NULL,81696,0,5892,0,1),(170421,36,NULL,4665,0,5892,0,1),(170422,36,NULL,9959,0,5892,1,2),(170423,37,NULL,81698,0,5892,0,1),(170424,38,NULL,81699,0,5892,0,1),(170425,39,NULL,72147,0,5892,0,1),(170426,39,NULL,5050,0,5892,1,2),(170427,39,NULL,81700,0,5892,2,3),(170428,40,NULL,38739,0,5892,0,1),(170429,41,NULL,4646,0,5892,0,1),(170430,41,NULL,9290,0,5892,1,2),(170431,42,NULL,9972,0,5892,0,1),(170432,43,NULL,4744,0,5892,0,1),(170433,43,NULL,79588,0,5892,1,2),(170434,43,NULL,4646,0,5892,2,3),(170435,43,NULL,9974,0,5892,3,4),(170436,44,NULL,21810,0,5892,0,1),(170437,45,NULL,5050,0,5892,0,1),(170438,45,NULL,21810,0,5892,1,2),(170439,46,NULL,4646,0,5892,0,1),(170440,46,NULL,80389,0,5892,1,2),(170441,47,NULL,80355,0,5892,0,1),(170442,47,NULL,4646,0,5892,1,2),(170443,47,NULL,80389,0,5892,2,3),(170444,48,NULL,9984,0,5892,0,1),(170445,49,NULL,4646,0,5892,0,1),(170446,49,NULL,4647,0,5892,1,2),(170447,49,NULL,58455,0,5892,2,3),(170448,50,NULL,81706,0,5892,0,1),(170449,51,NULL,81707,0,5892,0,1),(170450,52,NULL,76907,0,5892,0,1),(170451,53,NULL,81708,0,5892,0,1),(170452,54,NULL,4794,0,5892,0,1),(170453,54,NULL,4646,0,5892,1,2),(170454,54,NULL,34126,0,5892,2,3),(170455,54,NULL,31989,0,5892,3,4),(170456,54,NULL,10637,0,5892,4,5),(170457,55,NULL,4794,0,5892,0,1),(170458,55,NULL,34124,0,5892,1,2),(170459,55,NULL,4647,0,5892,2,3),(170460,55,NULL,34129,0,5892,3,4),(170461,56,NULL,4794,0,5892,0,1),(170462,56,NULL,5027,0,5892,1,2),(170463,56,NULL,77507,0,5892,2,3),(170464,57,NULL,4794,0,5892,0,1),(170465,57,NULL,4866,0,5892,1,2),(170466,57,NULL,4646,0,5892,2,3),(170467,57,NULL,10637,0,5892,3,4),(170468,58,NULL,4794,0,5892,0,1),(170469,58,NULL,9730,0,5892,1,2),(170470,58,NULL,14766,0,5892,2,3),(170471,58,NULL,10637,0,5892,3,4),(170472,59,NULL,9998,0,5892,0,1),(170473,60,NULL,4646,0,5892,0,1),(170474,60,NULL,81714,0,5892,1,2),(170475,61,NULL,11628,0,5892,0,1),(170476,62,NULL,14766,0,5892,0,1),(170477,62,NULL,21858,0,5892,1,2),(170478,63,NULL,33123,0,5892,0,1),(170479,64,NULL,81717,0,5892,0,1),(170480,65,NULL,81718,0,5892,0,1),(170481,66,NULL,10018,0,5892,0,1),(170482,67,NULL,4665,0,5892,0,1),(170483,67,NULL,81719,0,5892,1,2),(170484,68,NULL,4646,0,5892,0,1),(170485,68,NULL,10022,0,5892,1,2),(170486,69,NULL,81722,0,5892,0,1),(170487,70,NULL,81723,0,5892,0,1),(170488,71,NULL,4646,0,5892,0,1),(170489,71,NULL,4647,0,5892,1,2),(170490,71,NULL,10028,0,5892,2,3),(170491,72,NULL,33165,0,5892,0,1),(170492,73,NULL,76596,0,5892,0,1),(170493,74,NULL,81725,0,5892,0,1),(170494,75,NULL,10040,0,5892,0,1),(170495,76,NULL,9164,0,5892,0,1),(170496,76,NULL,10040,0,5892,1,2),(170497,77,NULL,51900,0,5892,0,1),(170498,77,NULL,10040,0,5892,1,2),(170499,78,NULL,4652,0,5892,0,1),(170500,78,NULL,10040,0,5892,1,2),(170501,79,NULL,33173,0,5892,0,1),(170502,79,NULL,11339,0,5892,1,2),(170503,79,NULL,33174,0,5892,2,3),(170504,80,NULL,4646,0,5892,0,1),(170505,80,NULL,4647,0,5892,1,2),(170506,80,NULL,33181,0,5892,2,3),(170507,81,NULL,4646,0,5892,0,1),(170508,81,NULL,10049,0,5892,1,2),(170509,82,NULL,14766,0,5892,0,1),(170510,82,NULL,10049,0,5892,1,2),(170511,83,NULL,14766,0,5892,0,1),(170512,83,NULL,10049,0,5892,1,2),(170513,83,NULL,14766,0,5892,2,3),(170514,83,NULL,81730,0,5892,3,4),(170515,84,NULL,14766,0,5892,0,1),(170516,84,NULL,10049,0,5892,1,2),(170517,84,NULL,14766,0,5892,2,3),(170518,84,NULL,10050,0,5892,3,4),(170519,85,NULL,14766,0,5892,0,1),(170520,85,NULL,10049,0,5892,1,2),(170521,85,NULL,14766,0,5892,2,3),(170522,85,NULL,52436,0,5892,3,4),(170523,86,NULL,14766,0,5892,0,1),(170524,86,NULL,10049,0,5892,1,2),(170525,86,NULL,14766,0,5892,2,3),(170526,86,NULL,81734,0,5892,3,4),(170527,87,NULL,21943,0,5892,0,1),(170528,88,NULL,33189,0,5892,0,1),(170529,89,NULL,4646,0,5892,0,1),(170530,89,NULL,10056,0,5892,1,2),(170531,90,NULL,10062,0,5892,0,1),(170532,91,NULL,10062,0,5892,0,1),(170533,91,NULL,40440,0,5892,1,2),(170534,92,NULL,14766,0,5892,0,1),(170535,92,NULL,81736,0,5892,1,2),(170536,93,NULL,4646,0,5892,0,1),(170537,93,NULL,4647,0,5892,1,2),(170538,93,NULL,10073,0,5892,2,3),(170539,94,NULL,77417,0,5892,0,1),(170540,94,NULL,33202,0,5892,1,2),(170541,95,NULL,10078,0,5892,0,1),(170542,95,NULL,10079,0,5892,1,2),(170543,96,NULL,33211,0,5892,0,1),(170544,97,NULL,59535,0,5892,0,1),(170545,97,NULL,4646,0,5892,1,2),(170546,97,NULL,79641,0,5892,2,3),(170547,98,NULL,81741,0,5892,0,1),(170548,99,NULL,81742,0,5892,0,1),(170549,100,NULL,81743,0,5892,0,1),(170550,101,NULL,10092,0,5892,0,1),(170551,102,NULL,14766,0,5892,0,1),(170552,102,NULL,14767,0,5892,1,2),(170553,102,NULL,10098,0,5892,2,3),(170554,103,NULL,81744,0,5892,0,1),(170555,104,NULL,5050,0,5892,0,1),(170556,104,NULL,63661,0,5892,1,2),(170557,105,NULL,81745,0,5892,0,1),(170558,106,NULL,21986,0,5892,0,1),(170559,107,NULL,81746,0,5892,0,1),(170560,108,NULL,10104,0,5892,0,1),(170561,109,NULL,33227,0,5892,0,1),(170562,110,NULL,10106,0,5892,0,1),(170563,111,NULL,4646,0,5892,0,1),(170564,111,NULL,81747,0,5892,1,2),(170565,112,NULL,14766,0,5892,0,1),(170566,112,NULL,4647,0,5892,1,2),(170567,112,NULL,10114,0,5892,2,3),(170568,113,NULL,81750,0,5892,0,1),(170569,114,NULL,5050,0,5892,0,1),(170570,114,NULL,10122,0,5892,1,2),(170571,115,NULL,4665,0,5892,0,1),(170572,115,NULL,5050,0,5892,1,2),(170573,115,NULL,10122,0,5892,2,3),(170574,116,NULL,4646,0,5892,0,1),(170575,116,NULL,10128,0,5892,1,2),(170576,117,NULL,4646,0,5892,0,1),(170577,117,NULL,10124,0,5892,1,2),(170578,118,NULL,5027,0,5892,0,1),(170579,118,NULL,81753,0,5892,1,2),(170580,119,NULL,29145,0,5892,0,1),(170581,120,NULL,81755,0,5892,0,1),(170582,121,NULL,10139,0,5892,0,1),(170583,122,NULL,33261,0,5892,0,1),(170584,123,NULL,81756,0,5892,0,1),(170585,124,NULL,4646,0,5892,0,1),(170586,124,NULL,4647,0,5892,1,2),(170587,124,NULL,10143,0,5892,2,3),(170588,125,NULL,81757,0,5892,0,1),(170589,126,NULL,5027,0,5892,0,1),(170590,126,NULL,36164,0,5892,1,2),(170591,127,NULL,4646,0,5892,0,1),(170592,127,NULL,81758,0,5892,1,2),(170593,128,NULL,33277,0,5892,0,1),(170594,129,NULL,8772,0,5892,0,1),(170595,129,NULL,33278,0,5892,1,2),(170596,130,NULL,10146,0,5892,0,1),(170597,131,NULL,5932,0,5892,0,1),(170598,131,NULL,14766,0,5892,1,2),(170599,131,NULL,59740,0,5892,2,3),(170600,132,NULL,81761,0,5892,0,1),(170601,133,NULL,4710,0,5892,0,1),(170602,133,NULL,4646,0,5892,1,2),(170603,133,NULL,79641,0,5892,2,3),(170604,134,NULL,4710,0,5892,0,1),(170605,134,NULL,4646,0,5892,1,2),(170606,134,NULL,10637,0,5892,2,3),(170607,135,NULL,4710,0,5892,0,1),(170608,136,NULL,4710,0,5892,0,1),(170609,137,NULL,4710,0,5892,0,1),(170610,137,NULL,4794,0,5892,1,2),(170611,138,NULL,57500,0,5892,0,1),(170612,138,NULL,34124,0,5892,1,2),(170613,138,NULL,4647,0,5892,2,3),(170614,138,NULL,34129,0,5892,3,4),(170615,139,NULL,4646,0,5892,0,1),(170616,139,NULL,81766,0,5892,1,2),(170617,140,NULL,4646,0,5892,0,1),(170618,140,NULL,10154,0,5892,1,2),(170619,141,NULL,4662,0,5892,0,1),(170620,141,NULL,4646,0,5892,1,2),(170621,141,NULL,10156,0,5892,2,3),(170622,142,NULL,5091,0,5892,0,1),(170623,142,NULL,5027,0,5892,1,2),(170624,142,NULL,10156,0,5892,2,3),(170625,143,NULL,4652,0,5892,0,1),(170626,143,NULL,5027,0,5892,1,2),(170627,143,NULL,10156,0,5892,2,3),(170628,144,NULL,10156,0,5892,0,1),(170629,144,NULL,4646,0,5892,1,2),(170630,144,NULL,60526,0,5892,2,3),(170631,144,NULL,5114,0,5892,3,4),(170632,144,NULL,59146,0,5892,4,5),(170633,145,NULL,81772,0,5892,0,1),(170634,146,NULL,5027,0,5892,0,1),(170635,146,NULL,10161,0,5892,1,2),(170636,147,NULL,81774,0,5892,0,1),(170637,148,NULL,10166,0,5892,0,1),(170638,149,NULL,81775,0,5892,0,1),(170639,150,NULL,10170,0,5892,0,1),(170640,151,NULL,10172,0,5892,0,1),(170641,152,NULL,4669,0,5892,0,1),(170642,153,NULL,81776,0,5892,0,1),(170643,154,NULL,10773,0,5892,0,1),(170644,154,NULL,14766,0,5892,1,2),(170645,154,NULL,81777,0,5892,2,3),(170646,155,NULL,10180,0,5892,0,1),(170647,156,NULL,33309,0,5892,0,1),(170648,157,NULL,10568,0,5892,0,1),(170649,158,NULL,10185,0,5892,0,1),(170650,158,NULL,10186,0,5892,1,2),(170651,159,NULL,81779,0,5892,0,1),(170652,160,NULL,81780,0,5892,0,1),(170653,161,NULL,81781,0,5892,0,1),(170654,162,NULL,10200,0,5892,0,1),(170655,163,NULL,4689,0,5892,0,1),(170656,163,NULL,4646,0,5892,1,2),(170657,163,NULL,10148,0,5892,2,3),(170658,164,NULL,4689,0,5892,0,1),(170659,165,NULL,4665,0,5892,0,1),(170660,165,NULL,22111,0,5892,1,2),(170661,166,NULL,5027,0,5892,0,1),(170662,166,NULL,57323,0,5892,1,2),(170663,167,NULL,4646,0,5892,0,1),(170664,167,NULL,10208,0,5892,1,2),(170665,168,NULL,4869,0,5892,0,1),(170666,169,NULL,33330,0,5892,0,1),(170667,170,NULL,54071,0,5892,0,1),(170668,171,NULL,81784,0,5892,0,1),(170669,172,NULL,81785,0,5892,0,1),(170670,173,NULL,10214,0,5892,0,1),(170671,174,NULL,10213,0,5892,0,1),(170672,174,NULL,10214,0,5892,1,2),(170673,175,NULL,5932,0,5892,0,1),(170674,175,NULL,14766,0,5892,1,2),(170675,175,NULL,10216,0,5892,2,3),(170676,176,NULL,33341,0,5892,0,1),(170677,177,NULL,81787,0,5892,0,1),(170678,178,NULL,74647,0,5892,0,1),(170679,178,NULL,81788,0,5892,1,2),(170680,179,NULL,14766,0,5892,0,1),(170681,179,NULL,14767,0,5892,1,2),(170682,179,NULL,10225,0,5892,2,3),(170683,180,NULL,4646,0,5892,0,1),(170684,180,NULL,4647,0,5892,1,2),(170685,180,NULL,81790,0,5892,2,3),(170686,181,NULL,10238,0,5892,0,1),(170687,182,NULL,5050,0,5892,0,1),(170688,182,NULL,10257,0,5892,1,2),(170689,183,NULL,10259,0,5892,0,1),(170690,184,NULL,10262,0,5892,0,1),(170691,185,NULL,41235,0,5892,0,1),(170692,186,NULL,81792,0,5892,0,1),(170693,187,NULL,11339,0,5892,0,1),(170694,187,NULL,81793,0,5892,1,2),(170695,188,NULL,5309,0,5892,0,1),(170696,188,NULL,33385,0,5892,1,2),(170697,189,NULL,81796,0,5892,0,1),(170698,190,NULL,36781,0,5892,0,1),(170699,190,NULL,33406,0,5892,1,2),(170700,191,NULL,32078,0,5892,0,1),(170701,192,NULL,81798,0,5892,0,1),(170702,193,NULL,12679,0,5892,0,1),(170703,194,NULL,75573,0,5892,0,1),(170704,194,NULL,14766,0,5892,1,2),(170705,194,NULL,81799,0,5892,2,3),(170706,195,NULL,81801,0,5892,0,1),(170707,196,NULL,81802,0,5892,0,1),(170708,197,NULL,33452,0,5892,0,1),(170709,198,NULL,22218,0,5892,0,1),(170710,199,NULL,81803,0,5892,0,1),(170711,200,NULL,22220,0,5892,0,1),(170712,201,NULL,10291,0,5892,0,1),(170713,202,NULL,5027,0,5892,0,1),(170714,202,NULL,81804,0,5892,1,2),(170715,203,NULL,33470,0,5892,0,1),(170716,204,NULL,38173,0,5892,0,1),(170717,205,NULL,4646,0,5892,0,1),(170718,205,NULL,81806,0,5892,1,2),(170719,206,NULL,4646,0,5892,0,1),(170720,206,NULL,10298,0,5892,1,2),(170721,207,NULL,10303,0,5892,0,1),(170722,208,NULL,33477,0,5892,0,1),(170723,209,NULL,4646,0,5892,0,1),(170724,209,NULL,33479,0,5892,1,2),(170725,210,NULL,4646,0,5892,0,1),(170726,210,NULL,81809,0,5892,1,2),(170727,211,NULL,81811,0,5892,0,1),(170728,212,NULL,10312,0,5892,0,1),(170729,213,NULL,14766,0,5892,0,1),(170730,213,NULL,14767,0,5892,1,2),(170731,213,NULL,5773,0,5892,2,3),(170732,213,NULL,33493,0,5892,3,4),(170733,214,NULL,4646,0,5892,0,1),(170734,214,NULL,4647,0,5892,1,2),(170735,214,NULL,5773,0,5892,2,3),(170736,214,NULL,33493,0,5892,3,4),(170737,215,NULL,10321,0,5892,0,1),(170738,216,NULL,4646,0,5892,0,1),(170739,216,NULL,81814,0,5892,1,2),(170740,217,NULL,33508,0,5892,0,1),(170741,218,NULL,5208,0,5892,0,1),(170742,218,NULL,33508,0,5892,1,2),(170743,219,NULL,4738,0,5892,0,1),(170744,219,NULL,53122,0,5892,1,2),(170745,220,NULL,38029,0,5892,0,1),(170746,221,NULL,14766,0,5892,0,1),(170747,221,NULL,4647,0,5892,1,2),(170748,221,NULL,10337,0,5892,2,3),(170749,222,NULL,10346,0,5892,0,1),(170750,223,NULL,81819,0,5892,0,1),(170751,224,NULL,4646,0,5892,0,1),(170752,224,NULL,10351,0,5892,1,2),(170753,225,NULL,81820,0,5892,0,1),(170754,226,NULL,81821,0,5892,0,1),(170755,227,NULL,5050,0,5892,0,1),(170756,227,NULL,10356,0,5892,1,2),(170757,228,NULL,4646,0,5892,0,1),(170758,228,NULL,4647,0,5892,1,2),(170759,228,NULL,10356,0,5892,2,3),(170760,229,NULL,4646,0,5892,0,1),(170761,229,NULL,4647,0,5892,1,2),(170762,229,NULL,81823,0,5892,2,3),(170763,230,NULL,10365,0,5892,0,1),(170764,231,NULL,10267,0,5892,0,1),(170765,232,NULL,4880,0,5892,0,1),(170766,232,NULL,10267,0,5892,1,2),(170767,233,NULL,4675,0,5892,0,1),(170768,233,NULL,10365,0,5892,1,2),(170769,234,NULL,10365,0,5892,0,1),(170770,235,NULL,5050,0,5892,0,1),(170771,235,NULL,10365,0,5892,1,2),(170772,236,NULL,10379,0,5892,0,1),(170773,237,NULL,81828,0,5892,0,1),(170774,238,NULL,81829,0,5892,0,1),(170775,239,NULL,33564,0,5892,0,1),(170776,240,NULL,10387,0,5892,0,1),(170777,241,NULL,81830,0,5892,0,1),(170778,242,NULL,73830,0,5892,0,1),(170779,243,NULL,10393,0,5892,0,1),(170780,244,NULL,81831,0,5892,0,1),(170781,245,NULL,4646,0,5892,0,1),(170782,245,NULL,22396,0,5892,1,2),(170783,246,NULL,4646,0,5892,0,1),(170784,246,NULL,10403,0,5892,1,2),(170785,247,NULL,4646,0,5892,0,1),(170786,247,NULL,4647,0,5892,1,2),(170787,247,NULL,81833,0,5892,2,3),(170788,248,NULL,81835,0,5892,0,1),(170789,248,NULL,4646,0,5892,1,2),(170790,248,NULL,4647,0,5892,2,3),(170791,248,NULL,81833,0,5892,3,4),(170792,249,NULL,4646,0,5892,0,1),(170793,249,NULL,81837,0,5892,1,2),(170794,250,NULL,4646,0,5892,0,1),(170795,250,NULL,33588,0,5892,1,2),(170796,251,NULL,36536,0,5892,0,1),(170797,251,NULL,5050,0,5892,1,2),(170798,251,NULL,81840,0,5892,2,3),(170799,252,NULL,10259,0,5892,0,1),(170800,252,NULL,53155,0,5892,1,2),(170801,253,NULL,8772,0,5892,0,1),(170802,253,NULL,81843,0,5892,1,2),(170803,254,NULL,4646,0,5892,0,1),(170804,254,NULL,81845,0,5892,1,2),(170805,255,NULL,81847,0,5892,0,1),(170806,256,NULL,81848,0,5892,0,1),(170807,257,NULL,81849,0,5892,0,1),(170808,258,NULL,81850,0,5892,0,1),(170809,259,NULL,78254,0,5892,0,1),(170810,260,NULL,33620,0,5892,0,1),(170811,261,NULL,63733,0,5892,0,1),(170812,262,NULL,10437,0,5892,0,1),(170813,263,NULL,81851,0,5892,0,1),(170814,264,NULL,5027,0,5892,0,1),(170815,264,NULL,81852,0,5892,1,2),(170816,265,NULL,10444,0,5892,0,1),(170817,266,NULL,4863,0,5892,0,1),(170818,266,NULL,10444,0,5892,1,2),(170819,267,NULL,81855,0,5892,0,1),(170820,267,NULL,10444,0,5892,1,2),(170821,268,NULL,4657,0,5892,0,1),(170822,268,NULL,10444,0,5892,1,2),(170823,269,NULL,4646,0,5892,0,1),(170824,269,NULL,4647,0,5892,1,2),(170825,269,NULL,81858,0,5892,2,3),(170826,270,NULL,4646,0,5892,0,1),(170827,270,NULL,10449,0,5892,1,2),(170828,271,NULL,4646,0,5892,0,1),(170829,271,NULL,10459,0,5892,1,2),(170830,272,NULL,33641,0,5892,0,1),(170831,273,NULL,5027,0,5892,0,1),(170832,273,NULL,81862,0,5892,1,2),(170833,274,NULL,81864,0,5892,0,1),(170834,275,NULL,81865,0,5892,0,1),(170835,276,NULL,10468,0,5892,0,1),(170836,277,NULL,5050,0,5892,0,1),(170837,277,NULL,6241,0,5892,1,2),(170838,277,NULL,5027,0,5892,2,3),(170839,277,NULL,10686,0,5892,3,4),(170840,277,NULL,10468,0,5892,4,5),(170841,278,NULL,4646,0,5892,0,1),(170842,278,NULL,81867,0,5892,1,2),(170843,279,NULL,10477,0,5892,0,1),(170844,280,NULL,22461,0,5892,0,1),(170845,281,NULL,81869,0,5892,0,1),(170846,282,NULL,81870,0,5892,0,1),(170847,282,NULL,14766,0,5892,1,2),(170848,282,NULL,81871,0,5892,2,3),(170849,283,NULL,5027,0,5892,0,1),(170850,283,NULL,33671,0,5892,1,2),(170851,284,NULL,5027,0,5892,0,1),(170852,284,NULL,81873,0,5892,1,2),(170853,285,NULL,5380,0,5892,0,1),(170854,286,NULL,5027,0,5892,0,1),(170855,286,NULL,81875,0,5892,1,2),(170856,287,NULL,81877,0,5892,0,1),(170857,288,NULL,5027,0,5892,0,1),(170858,288,NULL,81878,0,5892,1,2),(170859,289,NULL,4646,0,5892,0,1),(170860,289,NULL,79512,0,5892,1,2),(170861,290,NULL,81881,0,5892,0,1),(170862,291,NULL,5050,0,5892,0,1),(170863,291,NULL,22487,0,5892,1,2),(170864,292,NULL,33683,0,5892,0,1),(170865,293,NULL,81882,0,5892,0,1),(170866,294,NULL,63751,0,5892,0,1),(170867,295,NULL,5027,0,5892,0,1),(170868,295,NULL,73933,0,5892,1,2),(170869,296,NULL,5538,0,5892,0,1),(170870,296,NULL,81883,0,5892,1,2),(170871,297,NULL,10528,0,5892,0,1),(170872,297,NULL,10508,0,5892,1,2),(170873,298,NULL,33693,0,5892,0,1),(170874,299,NULL,22509,0,5892,0,1),(170875,300,NULL,22515,0,5892,0,1),(170876,301,NULL,78273,0,5892,0,1),(170877,302,NULL,81886,0,5892,0,1),(170878,303,NULL,4646,0,5892,0,1),(170879,303,NULL,72788,0,5892,1,2),(170880,303,NULL,4646,0,5892,2,3),(170881,303,NULL,4647,0,5892,3,4),(170882,303,NULL,10520,0,5892,4,5),(170883,303,NULL,58799,0,5892,5,6),(170884,303,NULL,81887,0,5892,6,7),(170885,304,NULL,5027,0,5892,0,1),(170886,304,NULL,81889,0,5892,1,2),(170887,305,NULL,81891,0,5892,0,1),(170888,306,NULL,4646,0,5892,0,1),(170889,306,NULL,4647,0,5892,1,2),(170890,306,NULL,10535,0,5892,2,3),(170891,307,NULL,14766,0,5892,0,1),(170892,307,NULL,14767,0,5892,1,2),(170893,307,NULL,10535,0,5892,2,3),(170894,308,NULL,81893,0,5892,0,1),(170895,309,NULL,4646,0,5892,0,1),(170896,309,NULL,81894,0,5892,1,2),(170897,310,NULL,81896,0,5892,0,1),(170898,310,NULL,10539,0,5892,1,2),(170899,311,NULL,10539,0,5892,0,1),(170900,312,NULL,33709,0,5892,0,1),(170901,313,NULL,33710,0,5892,0,1),(170902,314,NULL,10551,0,5892,0,1),(170903,315,NULL,4665,0,5892,0,1),(170904,315,NULL,10551,0,5892,1,2),(170905,316,NULL,4796,0,5892,0,1),(170906,316,NULL,10551,0,5892,1,2),(170907,317,NULL,4756,0,5892,0,1),(170908,317,NULL,10551,0,5892,1,2),(170909,318,NULL,4675,0,5892,0,1),(170910,318,NULL,10566,0,5892,1,2),(170911,319,NULL,10528,0,5892,0,1),(170912,319,NULL,29860,0,5892,1,2),(170913,319,NULL,10551,0,5892,2,3),(170914,320,NULL,33751,0,5892,0,1),(170915,321,NULL,10576,0,5892,0,1),(170916,322,NULL,81903,0,5892,0,1),(170917,323,NULL,10578,0,5892,0,1),(170918,324,NULL,81904,0,5892,0,1),(170919,325,NULL,81905,0,5892,0,1),(170920,326,NULL,81906,0,5892,0,1),(170921,327,NULL,14766,0,5892,0,1),(170922,327,NULL,81907,0,5892,1,2),(170923,328,NULL,73346,0,5892,0,1),(170924,329,NULL,10589,0,5892,0,1),(170925,330,NULL,4646,0,5892,0,1),(170926,330,NULL,59022,0,5892,1,2),(170927,331,NULL,4646,0,5892,0,1),(170928,331,NULL,81909,0,5892,1,2),(170929,1,NULL,40402,0,5893,0,1),(170930,2,NULL,40402,0,5893,0,1),(170931,2,NULL,4646,0,5893,1,2),(170932,2,NULL,78288,0,5893,2,3),(170933,3,NULL,14766,0,5893,0,1),(170934,3,NULL,14767,0,5893,1,2),(170935,3,NULL,81912,0,5893,2,3),(170936,4,NULL,10413,0,5893,0,1),(170937,5,NULL,81914,0,5893,0,1),(170938,6,NULL,4646,0,5893,0,1),(170939,6,NULL,4647,0,5893,1,2),(170940,6,NULL,81915,0,5893,2,3),(170941,7,NULL,10415,0,5893,0,1),(170942,8,NULL,14766,0,5893,0,1),(170943,8,NULL,53237,0,5893,1,2),(170944,8,NULL,4646,0,5893,2,3),(170945,8,NULL,81917,0,5893,3,4),(170946,9,NULL,10599,0,5893,0,1),(170947,10,NULL,78291,0,5893,0,1),(170948,11,NULL,10607,0,5893,0,1),(170949,12,NULL,10608,0,5893,0,1),(170950,13,NULL,4646,0,5893,0,1),(170951,13,NULL,81919,0,5893,1,2),(170952,14,NULL,4646,0,5893,0,1),(170953,14,NULL,33780,0,5893,1,2),(170954,14,NULL,4646,0,5893,2,3),(170955,14,NULL,81921,0,5893,3,4),(170956,15,NULL,10616,0,5893,0,1),(170957,16,NULL,10616,0,5893,0,1),(170958,16,NULL,14766,0,5893,1,2),(170959,16,NULL,10623,0,5893,2,3),(170960,17,NULL,41027,0,5893,0,1),(170961,18,NULL,78295,0,5893,0,1),(170962,19,NULL,4645,0,5893,0,1),(170963,19,NULL,4646,0,5893,1,2),(170964,19,NULL,10637,0,5893,2,3),(170965,19,NULL,4646,0,5893,3,4),(170966,19,NULL,27364,0,5893,4,5),(170967,20,NULL,81925,0,5893,0,1),(170968,20,NULL,14766,0,5893,1,2),(170969,20,NULL,10637,0,5893,2,3),(170970,21,NULL,4905,0,5893,0,1),(170971,21,NULL,4646,0,5893,1,2),(170972,21,NULL,10637,0,5893,2,3),(170973,21,NULL,4646,0,5893,3,4),(170974,21,NULL,81927,0,5893,4,5),(170975,22,NULL,4729,0,5893,0,1),(170976,22,NULL,4646,0,5893,1,2),(170977,22,NULL,10637,0,5893,2,3),(170978,22,NULL,4646,0,5893,3,4),(170979,22,NULL,13555,0,5893,4,5),(170980,23,NULL,4665,0,5893,0,1),(170981,23,NULL,4646,0,5893,1,2),(170982,23,NULL,10637,0,5893,2,3),(170983,24,NULL,38768,0,5893,0,1),(170984,24,NULL,4646,0,5893,1,2),(170985,24,NULL,10637,0,5893,2,3),(170986,25,NULL,4744,0,5893,0,1),(170987,25,NULL,4646,0,5893,1,2),(170988,25,NULL,10637,0,5893,2,3),(170989,25,NULL,14766,0,5893,3,4),(170990,25,NULL,81931,0,5893,4,5),(170991,26,NULL,4744,0,5893,0,1),(170992,26,NULL,4948,0,5893,1,2),(170993,26,NULL,4646,0,5893,2,3),(170994,26,NULL,10637,0,5893,3,4),(170995,26,NULL,14766,0,5893,4,5),(170996,26,NULL,14767,0,5893,5,6),(170997,26,NULL,81599,0,5893,6,7),(170998,27,NULL,4869,0,5893,0,1),(170999,27,NULL,4646,0,5893,1,2),(171000,27,NULL,10637,0,5893,2,3),(171001,27,NULL,14766,0,5893,3,4),(171002,27,NULL,5050,0,5893,4,5),(171003,27,NULL,81599,0,5893,5,6),(171004,28,NULL,4869,0,5893,0,1),(171005,28,NULL,5156,0,5893,1,2),(171006,28,NULL,4646,0,5893,2,3),(171007,28,NULL,10637,0,5893,3,4),(171008,28,NULL,4646,0,5893,4,5),(171009,28,NULL,5050,0,5893,5,6),(171010,28,NULL,81599,0,5893,6,7),(171011,29,NULL,4688,0,5893,0,1),(171012,29,NULL,4646,0,5893,1,2),(171013,29,NULL,10637,0,5893,2,3),(171014,29,NULL,4646,0,5893,3,4),(171015,29,NULL,5050,0,5893,4,5),(171016,29,NULL,81599,0,5893,5,6),(171017,30,NULL,4688,0,5893,0,1),(171018,30,NULL,4646,0,5893,1,2),(171019,30,NULL,10637,0,5893,2,3),(171020,30,NULL,4646,0,5893,3,4),(171021,30,NULL,81937,0,5893,4,5),(171022,31,NULL,4688,0,5893,0,1),(171023,31,NULL,81939,0,5893,1,2),(171024,31,NULL,4646,0,5893,2,3),(171025,31,NULL,10637,0,5893,3,4),(171026,31,NULL,4646,0,5893,4,5),(171027,31,NULL,81940,0,5893,5,6),(171028,32,NULL,4688,0,5893,0,1),(171029,32,NULL,4869,0,5893,1,2),(171030,32,NULL,4646,0,5893,2,3),(171031,32,NULL,10637,0,5893,3,4),(171032,32,NULL,4646,0,5893,4,5),(171033,32,NULL,13555,0,5893,5,6),(171034,33,NULL,10637,0,5893,0,1),(171035,34,NULL,12232,0,5893,0,1),(171036,34,NULL,4735,0,5893,1,2),(171037,34,NULL,4646,0,5893,2,3),(171038,34,NULL,10637,0,5893,3,4),(171039,34,NULL,5114,0,5893,4,5),(171040,34,NULL,5378,0,5893,5,6),(171041,35,NULL,4646,0,5893,0,1),(171042,35,NULL,4647,0,5893,1,2),(171043,35,NULL,81944,0,5893,2,3),(171044,36,NULL,14766,0,5893,0,1),(171045,36,NULL,14767,0,5893,1,2),(171046,36,NULL,81944,0,5893,2,3),(171047,37,NULL,10642,0,5893,0,1),(171048,38,NULL,81947,0,5893,0,1),(171049,39,NULL,4646,0,5893,0,1),(171050,39,NULL,33811,0,5893,1,2),(171051,40,NULL,5027,0,5893,0,1),(171052,40,NULL,38210,0,5893,1,2),(171053,41,NULL,81949,0,5893,0,1),(171054,42,NULL,81950,0,5893,0,1),(171055,43,NULL,79181,0,5893,0,1),(171056,43,NULL,14766,0,5893,1,2),(171057,43,NULL,22725,0,5893,2,3),(171058,44,NULL,14766,0,5893,0,1),(171059,44,NULL,22725,0,5893,1,2),(171060,45,NULL,4646,0,5893,0,1),(171061,45,NULL,22725,0,5893,1,2),(171062,46,NULL,4665,0,5893,0,1),(171063,46,NULL,14766,0,5893,1,2),(171064,46,NULL,22725,0,5893,2,3),(171065,47,NULL,81954,0,5893,0,1),(171066,48,NULL,81955,0,5893,0,1),(171067,49,NULL,10670,0,5893,0,1),(171068,50,NULL,78313,0,5893,0,1),(171069,51,NULL,5027,0,5893,0,1),(171070,51,NULL,10679,0,5893,1,2),(171071,52,NULL,33840,0,5893,0,1),(171072,53,NULL,5027,0,5893,0,1),(171073,53,NULL,81956,0,5893,1,2),(171074,54,NULL,4665,0,5893,0,1),(171075,54,NULL,81958,0,5893,1,2),(171076,55,NULL,5027,0,5893,0,1),(171077,55,NULL,10688,0,5893,1,2),(171078,56,NULL,14766,0,5893,0,1),(171079,56,NULL,81961,0,5893,1,2),(171080,57,NULL,22759,0,5893,0,1),(171081,58,NULL,5802,0,5893,0,1),(171082,58,NULL,22759,0,5893,1,2),(171083,59,NULL,4682,0,5893,0,1),(171084,59,NULL,22759,0,5893,1,2),(171085,60,NULL,4824,0,5893,0,1),(171086,61,NULL,4824,0,5893,0,1),(171087,61,NULL,11339,0,5893,1,2),(171088,61,NULL,14869,0,5893,2,3),(171089,61,NULL,81965,0,5893,3,4),(171090,62,NULL,5261,0,5893,0,1),(171091,62,NULL,4646,0,5893,1,2),(171092,62,NULL,81967,0,5893,2,3),(171093,63,NULL,81969,0,5893,0,1),(171094,64,NULL,53263,0,5893,0,1),(171095,65,NULL,33866,0,5893,0,1),(171096,66,NULL,4646,0,5893,0,1),(171097,66,NULL,81970,0,5893,1,2),(171098,67,NULL,4646,0,5893,0,1),(171099,67,NULL,81972,0,5893,1,2),(171100,68,NULL,10711,0,5893,0,1),(171101,69,NULL,10713,0,5893,0,1),(171102,70,NULL,10723,0,5893,0,1),(171103,71,NULL,81974,0,5893,0,1),(171104,72,NULL,10725,0,5893,0,1),(171105,73,NULL,14766,0,5893,0,1),(171106,73,NULL,14767,0,5893,1,2),(171107,73,NULL,10731,0,5893,2,3),(171108,74,NULL,81976,0,5893,0,1),(171109,75,NULL,10739,0,5893,0,1),(171110,76,NULL,4646,0,5893,0,1),(171111,76,NULL,10739,0,5893,1,2),(171112,77,NULL,10742,0,5893,0,1),(171113,78,NULL,4646,0,5893,0,1),(171114,78,NULL,10759,0,5893,1,2),(171115,78,NULL,7561,0,5893,2,3),(171116,78,NULL,76615,0,5893,3,4),(171117,79,NULL,4646,0,5893,0,1),(171118,79,NULL,4647,0,5893,1,2),(171119,79,NULL,78320,0,5893,2,3),(171120,80,NULL,5221,0,5893,0,1),(171121,80,NULL,4646,0,5893,1,2),(171122,80,NULL,4647,0,5893,2,3),(171123,80,NULL,78320,0,5893,3,4),(171124,81,NULL,81980,0,5893,0,1),(171125,82,NULL,22839,0,5893,0,1),(171126,83,NULL,5027,0,5893,0,1),(171127,83,NULL,81981,0,5893,1,2),(171128,84,NULL,81983,0,5893,0,1),(171129,85,NULL,4772,0,5893,0,1),(171130,85,NULL,81984,0,5893,1,2),(171131,86,NULL,4646,0,5893,0,1),(171132,86,NULL,8361,0,5893,1,2),(171133,86,NULL,81986,0,5893,2,3),(171134,87,NULL,10771,0,5893,0,1),(171135,88,NULL,10777,0,5893,0,1),(171136,89,NULL,33924,0,5893,0,1),(171137,90,NULL,81988,0,5893,0,1),(171138,91,NULL,4646,0,5893,0,1),(171139,91,NULL,81989,0,5893,1,2),(171140,92,NULL,81991,0,5893,0,1),(171141,93,NULL,33931,0,5893,0,1),(171142,94,NULL,81992,0,5893,0,1),(171143,95,NULL,81993,0,5893,0,1),(171144,96,NULL,14766,0,5893,0,1),(171145,96,NULL,53279,0,5893,1,2),(171146,97,NULL,81995,0,5893,0,1),(171147,98,NULL,4646,0,5893,0,1),(171148,98,NULL,81996,0,5893,1,2),(171149,99,NULL,4646,0,5893,0,1),(171150,99,NULL,81998,0,5893,1,2),(171151,100,NULL,33945,0,5893,0,1),(171152,101,NULL,82000,0,5893,0,1),(171153,102,NULL,82001,0,5893,0,1),(171154,103,NULL,82002,0,5893,0,1),(171155,104,NULL,5027,0,5893,0,1),(171156,104,NULL,82003,0,5893,1,2),(171157,104,NULL,82004,0,5893,2,3),(171158,105,NULL,9871,0,5893,0,1),(171159,105,NULL,9872,0,5893,1,2),(171160,106,NULL,33959,0,5893,0,1),(171161,107,NULL,82007,0,5893,0,1),(171162,108,NULL,10806,0,5893,0,1),(171163,109,NULL,82008,0,5893,0,1),(171164,110,NULL,10817,0,5893,0,1),(171165,111,NULL,4646,0,5893,0,1),(171166,111,NULL,82009,0,5893,1,2),(171167,112,NULL,10748,0,5893,0,1),(171168,113,NULL,10753,0,5893,0,1),(171169,114,NULL,82011,0,5893,0,1),(171170,115,NULL,82012,0,5893,0,1),(171171,116,NULL,4646,0,5893,0,1),(171172,116,NULL,35370,0,5893,1,2),(171173,117,NULL,14766,0,5893,0,1),(171174,117,NULL,4647,0,5893,1,2),(171175,117,NULL,41637,0,5893,2,3),(171176,118,NULL,10756,0,5893,0,1),(171177,119,NULL,82015,0,5893,0,1),(171178,120,NULL,10829,0,5893,0,1),(171179,121,NULL,82016,0,5893,0,1),(171180,122,NULL,82017,0,5893,0,1),(171181,123,NULL,9433,0,5893,0,1),(171182,124,NULL,82018,0,5893,0,1),(171183,124,NULL,4646,0,5893,1,2),(171184,124,NULL,10637,0,5893,2,3),(171185,125,NULL,78345,0,5893,0,1),(171186,125,NULL,14766,0,5893,1,2),(171187,125,NULL,82020,0,5893,2,3),(171188,126,NULL,4646,0,5893,0,1),(171189,126,NULL,4683,0,5893,1,2),(171190,126,NULL,10846,0,5893,2,3),(171191,127,NULL,4646,0,5893,0,1),(171192,127,NULL,10848,0,5893,1,2),(171193,128,NULL,82024,0,5893,0,1),(171194,129,NULL,82025,0,5893,0,1),(171195,130,NULL,82026,0,5893,0,1),(171196,131,NULL,4646,0,5893,0,1),(171197,131,NULL,10857,0,5893,1,2),(171198,132,NULL,82028,0,5893,0,1),(171199,133,NULL,4646,0,5893,0,1),(171200,133,NULL,34049,0,5893,1,2),(171201,134,NULL,10873,0,5893,0,1),(171202,135,NULL,4646,0,5893,0,1),(171203,135,NULL,82029,0,5893,1,2),(171204,136,NULL,14766,0,5893,0,1),(171205,136,NULL,10879,0,5893,1,2),(171206,137,NULL,10881,0,5893,0,1),(171207,138,NULL,10892,0,5893,0,1),(171208,139,NULL,10894,0,5893,0,1),(171209,140,NULL,82032,0,5893,0,1),(171210,141,NULL,4646,0,5893,0,1),(171211,141,NULL,10899,0,5893,1,2),(171212,142,NULL,4665,0,5893,0,1),(171213,142,NULL,4646,0,5893,1,2),(171214,142,NULL,10899,0,5893,2,3),(171215,143,NULL,4880,0,5893,0,1),(171216,143,NULL,4646,0,5893,1,2),(171217,143,NULL,10899,0,5893,2,3),(171218,144,NULL,10903,0,5893,0,1),(171219,145,NULL,37783,0,5893,0,1),(171220,146,NULL,14766,0,5893,0,1),(171221,146,NULL,10148,0,5893,1,2),(171222,147,NULL,34101,0,5893,0,1),(171223,148,NULL,10910,0,5893,0,1),(171224,149,NULL,10914,0,5893,0,1),(171225,150,NULL,14766,0,5893,0,1),(171226,150,NULL,9299,0,5893,1,2),(171227,151,NULL,14766,0,5893,0,1),(171228,151,NULL,82036,0,5893,1,2),(171229,152,NULL,10926,0,5893,0,1),(171230,153,NULL,23087,0,5893,0,1),(171231,154,NULL,82038,0,5893,0,1),(171232,155,NULL,4646,0,5893,0,1),(171233,155,NULL,82039,0,5893,1,2),(171234,156,NULL,4646,0,5893,0,1),(171235,156,NULL,77145,0,5893,1,2),(171236,157,NULL,4646,0,5893,0,1),(171237,157,NULL,63833,0,5893,1,2),(171238,158,NULL,4646,0,5893,0,1),(171239,158,NULL,82042,0,5893,1,2),(171240,159,NULL,82044,0,5893,0,1),(171241,160,NULL,53353,0,5893,0,1),(171242,161,NULL,10942,0,5893,0,1),(171243,162,NULL,82045,0,5893,0,1),(171244,163,NULL,53362,0,5893,0,1),(171245,164,NULL,53362,0,5893,0,1),(171246,164,NULL,4646,0,5893,1,2),(171247,164,NULL,82046,0,5893,2,3),(171248,165,NULL,4646,0,5893,0,1),(171249,165,NULL,10946,0,5893,1,2),(171250,166,NULL,14766,0,5893,0,1),(171251,166,NULL,10949,0,5893,1,2),(171252,167,NULL,5050,0,5893,0,1),(171253,167,NULL,34153,0,5893,1,2),(171254,168,NULL,82050,0,5893,0,1),(171255,169,NULL,4646,0,5893,0,1),(171256,169,NULL,53363,0,5893,1,2),(171257,170,NULL,82051,0,5893,0,1),(171258,171,NULL,10953,0,5893,0,1),(171259,172,NULL,9012,0,5893,0,1),(171260,173,NULL,4646,0,5893,0,1),(171261,173,NULL,23124,0,5893,1,2),(171262,174,NULL,82052,0,5893,0,1),(171263,175,NULL,6590,0,5893,0,1),(171264,175,NULL,80030,0,5893,1,2),(171265,175,NULL,4646,0,5893,2,3),(171266,175,NULL,28164,0,5893,3,4),(171267,1175,NULL,6590,0,5893,0,1),(171268,1175,NULL,80032,0,5893,1,2),(171269,1175,NULL,4646,0,5893,2,3),(171270,1175,NULL,28164,0,5893,3,4),(171271,176,NULL,6590,0,5893,0,1),(171272,176,NULL,79696,0,5893,1,2),(171273,176,NULL,14766,0,5893,2,3),(171274,176,NULL,7852,0,5893,3,4),(171275,1761,NULL,6590,0,5893,0,1),(171276,1761,NULL,79588,0,5893,1,2),(171277,1761,NULL,14766,0,5893,2,3),(171278,1761,NULL,7852,0,5893,3,4),(171279,177,NULL,6590,0,5893,0,1),(171280,178,NULL,82057,0,5893,0,1),(171281,179,NULL,10960,0,5893,0,1),(171282,180,NULL,4646,0,5893,0,1),(171283,180,NULL,10963,0,5893,1,2),(171284,181,NULL,82059,0,5893,0,1),(171285,182,NULL,4646,0,5893,0,1),(171286,182,NULL,82060,0,5893,1,2),(171287,183,NULL,82062,0,5893,0,1),(171288,184,NULL,10968,0,5893,0,1),(171289,185,NULL,63839,0,5893,0,1),(171290,186,NULL,78390,0,5893,0,1),(171291,187,NULL,78385,0,5893,0,1),(171292,188,NULL,23155,0,5893,0,1),(171293,189,NULL,23159,0,5893,0,1),(171294,190,NULL,34193,0,5893,0,1),(171295,191,NULL,82063,0,5893,0,1),(171296,192,NULL,4646,0,5893,0,1),(171297,192,NULL,82064,0,5893,1,2),(171298,193,NULL,4646,0,5893,0,1),(171299,193,NULL,10996,0,5893,1,2),(171300,194,NULL,4646,0,5893,0,1),(171301,194,NULL,53397,0,5893,1,2),(171302,194,NULL,4646,0,5893,2,3),(171303,194,NULL,72310,0,5893,3,4),(171304,195,NULL,82068,0,5893,0,1),(171305,196,NULL,82069,0,5893,0,1),(171306,197,NULL,34209,0,5893,0,1),(171307,198,NULL,82070,0,5893,0,1),(171308,199,NULL,53646,0,5893,0,1),(171309,199,NULL,5114,0,5893,1,2),(171310,199,NULL,82071,0,5893,2,3),(171311,199,NULL,5114,0,5893,3,4),(171312,199,NULL,13368,0,5893,4,5),(171313,200,NULL,82073,0,5893,0,1),(171314,200,NULL,82074,0,5893,1,2),(171315,200,NULL,82075,0,5893,2,3),(171316,201,NULL,82077,0,5893,0,1),(171317,202,NULL,11027,0,5893,0,1),(171318,203,NULL,82078,0,5893,0,1),(171319,204,NULL,11029,0,5893,0,1),(171320,205,NULL,4646,0,5893,0,1),(171321,205,NULL,4647,0,5893,1,2),(171322,205,NULL,11029,0,5893,2,3),(171323,206,NULL,11035,0,5893,0,1),(171324,207,NULL,82079,0,5893,0,1),(171325,208,NULL,11037,0,5893,0,1),(171326,209,NULL,4646,0,5893,0,1),(171327,209,NULL,11043,0,5893,1,2),(171328,210,NULL,82081,0,5893,0,1),(171329,211,NULL,4646,0,5893,0,1),(171330,211,NULL,37824,0,5893,1,2),(171331,212,NULL,82082,0,5893,0,1),(171332,213,NULL,82083,0,5893,0,1),(171333,214,NULL,14766,0,5893,0,1),(171334,214,NULL,82084,0,5893,1,2),(171335,215,NULL,53414,0,5893,0,1),(171336,216,NULL,5027,0,5893,0,1),(171337,216,NULL,82086,0,5893,1,2),(171338,217,NULL,82086,0,5893,0,1),(171339,217,NULL,52047,0,5893,1,2),(171340,217,NULL,82088,0,5893,2,3),(171341,218,NULL,40092,0,5893,0,1),(171342,219,NULL,11055,0,5893,0,1),(171343,220,NULL,5090,0,5893,0,1),(171344,220,NULL,4646,0,5893,1,2),(171345,220,NULL,82090,0,5893,2,3),(171346,221,NULL,5932,0,5893,0,1),(171347,221,NULL,14766,0,5893,1,2),(171348,221,NULL,82090,0,5893,2,3),(171349,222,NULL,23238,0,5893,0,1),(171350,223,NULL,82093,0,5893,0,1),(171351,224,NULL,82094,0,5893,0,1),(171352,225,NULL,78425,0,5893,0,1),(171353,226,NULL,11088,0,5893,0,1),(171354,227,NULL,82095,0,5893,0,1),(171355,228,NULL,11091,0,5893,0,1),(171356,229,NULL,11102,0,5893,0,1),(171357,230,NULL,82096,0,5893,0,1),(171358,231,NULL,4646,0,5893,0,1),(171359,231,NULL,11104,0,5893,1,2),(171360,232,NULL,82097,0,5893,0,1),(171361,233,NULL,8798,0,5893,0,1),(171362,233,NULL,11109,0,5893,1,2),(171363,234,NULL,33731,0,5893,0,1),(171364,234,NULL,11109,0,5893,1,2),(171365,235,NULL,34284,0,5893,0,1),(171366,236,NULL,11120,0,5893,0,1),(171367,237,NULL,5678,0,5893,0,1),(171368,237,NULL,11123,0,5893,1,2),(171369,238,NULL,5095,0,5893,0,1),(171370,238,NULL,82098,0,5893,1,2),(171371,239,NULL,11127,0,5893,0,1),(171372,240,NULL,11137,0,5893,0,1),(171373,241,NULL,82100,0,5893,0,1),(171374,242,NULL,11140,0,5893,0,1),(171375,243,NULL,4646,0,5893,0,1),(171376,243,NULL,82101,0,5893,1,2),(171377,244,NULL,5027,0,5893,0,1),(171378,244,NULL,75759,0,5893,1,2),(171379,245,NULL,11148,0,5893,0,1),(171380,246,NULL,82104,0,5893,0,1),(171381,247,NULL,5027,0,5893,0,1),(171382,247,NULL,11156,0,5893,1,2),(171383,247,NULL,11157,0,5893,2,3),(171384,248,NULL,82106,0,5893,0,1),(171385,249,NULL,23311,0,5893,0,1),(171386,250,NULL,4646,0,5893,0,1),(171387,250,NULL,23311,0,5893,1,2),(171388,251,NULL,82107,0,5893,0,1),(171389,252,NULL,57321,0,5893,0,1),(171390,253,NULL,82108,0,5893,0,1),(171391,253,NULL,4646,0,5893,1,2),(171392,253,NULL,20591,0,5893,2,3),(171393,254,NULL,11172,0,5893,0,1),(171394,255,NULL,4652,0,5893,0,1),(171395,255,NULL,11172,0,5893,1,2),(171396,256,NULL,5027,0,5893,0,1),(171397,256,NULL,11172,0,5893,1,2),(171398,257,NULL,11178,0,5893,0,1),(171399,258,NULL,4657,0,5893,0,1),(171400,259,NULL,78442,0,5893,0,1),(171401,260,NULL,34334,0,5893,0,1),(171402,261,NULL,12900,0,5893,0,1),(171403,261,NULL,4646,0,5893,1,2),(171404,261,NULL,34339,0,5893,2,3),(171405,262,NULL,82112,0,5893,0,1),(171406,263,NULL,34355,0,5893,0,1),(171407,264,NULL,4749,0,5893,0,1),(171408,264,NULL,14766,0,5893,1,2),(171409,264,NULL,10637,0,5893,2,3),(171410,265,NULL,4749,0,5893,0,1),(171411,265,NULL,79091,0,5893,1,2),(171412,266,NULL,4749,0,5893,0,1),(171413,266,NULL,79963,0,5893,1,2),(171414,1266,NULL,4749,0,5893,0,1),(171415,1266,NULL,34134,0,5893,1,2),(171416,267,NULL,4749,0,5893,0,1),(171417,267,NULL,4688,0,5893,1,2),(171418,267,NULL,14766,0,5893,2,3),(171419,267,NULL,34126,0,5893,3,4),(171420,268,NULL,11210,0,5893,0,1),(171421,269,NULL,11214,0,5893,0,1),(171422,270,NULL,8121,0,5893,0,1),(171423,270,NULL,11214,0,5893,1,2),(171424,270,NULL,5114,0,5893,2,3),(171425,270,NULL,11218,0,5893,3,4),(171426,271,NULL,8133,0,5893,0,1),(171427,271,NULL,11214,0,5893,1,2),(171428,272,NULL,11224,0,5893,0,1),(171429,273,NULL,11224,0,5893,0,1),(171430,273,NULL,14766,0,5893,1,2),(171431,273,NULL,82119,0,5893,2,3),(171432,274,NULL,11999,0,5893,0,1),(171433,275,NULL,6609,0,5893,0,1),(171434,275,NULL,5282,0,5893,1,2),(171435,276,NULL,5282,0,5893,0,1),(171436,277,NULL,82122,0,5893,0,1),(171437,278,NULL,5027,0,5893,0,1),(171438,278,NULL,54124,0,5893,1,2),(171439,279,NULL,82124,0,5893,0,1),(171440,280,NULL,73029,0,5893,0,1),(171441,281,NULL,34414,0,5893,0,1),(171442,282,NULL,11273,0,5893,0,1),(171443,283,NULL,82125,0,5893,0,1),(171444,284,NULL,82126,0,5893,0,1),(171445,285,NULL,4646,0,5893,0,1),(171446,285,NULL,59541,0,5893,1,2),(171447,286,NULL,11302,0,5893,0,1),(171448,287,NULL,11305,0,5893,0,1),(171449,1,NULL,4646,0,5894,0,1),(171450,1,NULL,82128,0,5894,1,2),(171451,2,NULL,11314,0,5894,0,1),(171452,3,NULL,14766,0,5894,0,1),(171453,3,NULL,34478,0,5894,1,2),(171454,4,NULL,34488,0,5894,0,1),(171455,5,NULL,23549,0,5894,0,1),(171456,6,NULL,4646,0,5894,0,1),(171457,6,NULL,34499,0,5894,1,2),(171458,7,NULL,79616,0,5894,0,1),(171459,7,NULL,10512,0,5894,1,2),(171460,8,NULL,23637,0,5894,0,1),(171461,9,NULL,82133,0,5894,0,1),(171462,10,NULL,82134,0,5894,0,1),(171463,11,NULL,5050,0,5894,0,1),(171464,11,NULL,82135,0,5894,1,2),(171465,12,NULL,4646,0,5894,0,1),(171466,12,NULL,4647,0,5894,1,2),(171467,12,NULL,11406,0,5894,2,3),(171468,13,NULL,14766,0,5894,0,1),(171469,13,NULL,4647,0,5894,1,2),(171470,13,NULL,11228,0,5894,2,3),(171471,14,NULL,82139,0,5894,0,1),(171472,14,NULL,5027,0,5894,1,2),(171473,14,NULL,6367,0,5894,2,3),(171474,14,NULL,76954,0,5894,3,4),(171475,15,NULL,34621,0,5894,0,1),(171476,16,NULL,5050,0,5894,0,1),(171477,16,NULL,38553,0,5894,1,2),(171478,16,NULL,14766,0,5894,2,3),(171479,16,NULL,14767,0,5894,3,4),(171480,16,NULL,13506,0,5894,4,5),(171481,17,NULL,4646,0,5894,0,1),(171482,17,NULL,82142,0,5894,1,2),(171483,18,NULL,4646,0,5894,0,1),(171484,18,NULL,82144,0,5894,1,2),(171485,19,NULL,5057,0,5894,0,1),(171486,19,NULL,4646,0,5894,1,2),(171487,19,NULL,82144,0,5894,2,3),(171488,20,NULL,14766,0,5894,0,1),(171489,20,NULL,82144,0,5894,1,2),(171490,21,NULL,4888,0,5894,0,1),(171491,21,NULL,14766,0,5894,1,2),(171492,21,NULL,82144,0,5894,2,3),(171493,22,NULL,11499,0,5894,0,1),(171494,23,NULL,4646,0,5894,0,1),(171495,23,NULL,34691,0,5894,1,2),(171496,24,NULL,28357,0,5894,0,1),(171497,24,NULL,4646,0,5894,1,2),(171498,24,NULL,34691,0,5894,2,3),(171499,25,NULL,14766,0,5894,0,1),(171500,25,NULL,34691,0,5894,1,2),(171501,25,NULL,82150,0,5894,2,3),(171502,25,NULL,51058,0,5894,3,4),(171503,26,NULL,14766,0,5894,0,1),(171504,26,NULL,34691,0,5894,1,2),(171505,26,NULL,14766,0,5894,2,3),(171506,26,NULL,51058,0,5894,3,4),(171507,27,NULL,4646,0,5894,0,1),(171508,27,NULL,34691,0,5894,1,2),(171509,27,NULL,14766,0,5894,2,3),(171510,27,NULL,82153,0,5894,3,4),(171511,28,NULL,14766,0,5894,0,1),(171512,28,NULL,34691,0,5894,1,2),(171513,28,NULL,14766,0,5894,2,3),(171514,28,NULL,82155,0,5894,3,4),(171515,29,NULL,14766,0,5894,0,1),(171516,29,NULL,34691,0,5894,1,2),(171517,29,NULL,82150,0,5894,2,3),(171518,29,NULL,82155,0,5894,3,4),(171519,30,NULL,14766,0,5894,0,1),(171520,30,NULL,34691,0,5894,1,2),(171521,30,NULL,5114,0,5894,2,3),(171522,30,NULL,82158,0,5894,3,4),(171523,31,NULL,14766,0,5894,0,1),(171524,31,NULL,34691,0,5894,1,2),(171525,31,NULL,14766,0,5894,2,3),(171526,31,NULL,82160,0,5894,3,4),(171527,32,NULL,14766,0,5894,0,1),(171528,32,NULL,34691,0,5894,1,2),(171529,32,NULL,82150,0,5894,2,3),(171530,32,NULL,22707,0,5894,3,4),(171531,33,NULL,14766,0,5894,0,1),(171532,33,NULL,34691,0,5894,1,2),(171533,33,NULL,14766,0,5894,2,3),(171534,33,NULL,22707,0,5894,3,4),(171535,34,NULL,14766,0,5894,0,1),(171536,34,NULL,34691,0,5894,1,2),(171537,34,NULL,14766,0,5894,2,3),(171538,34,NULL,80219,0,5894,3,4),(171539,35,NULL,14766,0,5894,0,1),(171540,35,NULL,34691,0,5894,1,2),(171541,35,NULL,14766,0,5894,2,3),(171542,35,NULL,14767,0,5894,3,4),(171543,35,NULL,82165,0,5894,4,5),(171544,36,NULL,14766,0,5894,0,1),(171545,36,NULL,34691,0,5894,1,2),(171546,36,NULL,82150,0,5894,2,3),(171547,36,NULL,34693,0,5894,3,4),(171548,37,NULL,14766,0,5894,0,1),(171549,37,NULL,34691,0,5894,1,2),(171550,37,NULL,14766,0,5894,2,3),(171551,37,NULL,34693,0,5894,3,4),(171552,38,NULL,14766,0,5894,0,1),(171553,38,NULL,34691,0,5894,1,2),(171554,38,NULL,14766,0,5894,2,3),(171555,38,NULL,82169,0,5894,3,4),(171556,39,NULL,4646,0,5894,0,1),(171557,39,NULL,34691,0,5894,1,2),(171558,39,NULL,14766,0,5894,2,3),(171559,39,NULL,82169,0,5894,3,4),(171560,40,NULL,23820,0,5894,0,1),(171561,41,NULL,4646,0,5894,0,1),(171562,41,NULL,11523,0,5894,1,2),(171563,42,NULL,82172,0,5894,0,1),(171564,43,NULL,51374,0,5894,0,1),(171565,44,NULL,31954,0,5894,0,1),(171566,45,NULL,14766,0,5894,0,1),(171567,45,NULL,37836,0,5894,1,2),(171568,46,NULL,4665,0,5894,0,1),(171569,46,NULL,14766,0,5894,1,2),(171570,46,NULL,37836,0,5894,2,3),(171571,47,NULL,11563,0,5894,0,1),(171572,48,NULL,7828,0,5894,0,1),(171573,48,NULL,11563,0,5894,1,2),(171574,49,NULL,14766,0,5894,0,1),(171575,49,NULL,11562,0,5894,1,2),(171576,49,NULL,11563,0,5894,2,3),(171577,50,NULL,82176,0,5894,0,1),(171578,50,NULL,14766,0,5894,1,2),(171579,50,NULL,28985,0,5894,2,3),(171580,50,NULL,11563,0,5894,3,4),(171581,51,NULL,14766,0,5894,0,1),(171582,51,NULL,34770,0,5894,1,2),(171583,51,NULL,11563,0,5894,2,3),(171584,52,NULL,11563,0,5894,0,1),(171585,52,NULL,82150,0,5894,1,2),(171586,52,NULL,82179,0,5894,2,3),(171587,53,NULL,11563,0,5894,0,1),(171588,53,NULL,14766,0,5894,1,2),(171589,53,NULL,82179,0,5894,2,3),(171590,54,NULL,11563,0,5894,0,1),(171591,54,NULL,82150,0,5894,1,2),(171592,54,NULL,14767,0,5894,2,3),(171593,54,NULL,5369,0,5894,3,4),(171594,55,NULL,11563,0,5894,0,1),(171595,55,NULL,14766,0,5894,1,2),(171596,55,NULL,30310,0,5894,2,3),(171597,56,NULL,11563,0,5894,0,1),(171598,56,NULL,14766,0,5894,1,2),(171599,56,NULL,8107,0,5894,2,3),(171600,56,NULL,31989,0,5894,3,4),(171601,56,NULL,11342,0,5894,4,5),(171602,57,NULL,11563,0,5894,0,1),(171603,57,NULL,14766,0,5894,1,2),(171604,57,NULL,4891,0,5894,2,3),(171605,57,NULL,11342,0,5894,3,4),(171606,58,NULL,11563,0,5894,0,1),(171607,58,NULL,82150,0,5894,1,2),(171608,58,NULL,4683,0,5894,2,3),(171609,58,NULL,11342,0,5894,3,4),(171610,59,NULL,11563,0,5894,0,1),(171611,59,NULL,82150,0,5894,1,2),(171612,59,NULL,82187,0,5894,2,3),(171613,59,NULL,31989,0,5894,3,4),(171614,59,NULL,29968,0,5894,4,5),(171615,60,NULL,11563,0,5894,0,1),(171616,60,NULL,14766,0,5894,1,2),(171617,60,NULL,31717,0,5894,2,3),(171618,61,NULL,11563,0,5894,0,1),(171619,61,NULL,14766,0,5894,1,2),(171620,61,NULL,82190,0,5894,2,3),(171621,62,NULL,11567,0,5894,0,1),(171622,63,NULL,11580,0,5894,0,1),(171623,63,NULL,14766,0,5894,1,2),(171624,63,NULL,25040,0,5894,2,3),(171625,64,NULL,82193,0,5894,0,1),(171626,65,NULL,82194,0,5894,0,1),(171627,66,NULL,38744,0,5894,0,1),(171628,67,NULL,82195,0,5894,0,1),(171629,68,NULL,82196,0,5894,0,1),(171630,69,NULL,80256,0,5894,0,1),(171631,70,NULL,5050,0,5894,0,1),(171632,70,NULL,6288,0,5894,1,2),(171633,70,NULL,14766,0,5894,2,3),(171634,70,NULL,39774,0,5894,3,4),(171635,71,NULL,4665,0,5894,0,1),(171636,71,NULL,14766,0,5894,1,2),(171637,71,NULL,82198,0,5894,2,3),(171638,72,NULL,34832,0,5894,0,1),(171639,72,NULL,11612,0,5894,1,2),(171640,73,NULL,10528,0,5894,0,1),(171641,73,NULL,11633,0,5894,1,2),(171642,74,NULL,82201,0,5894,0,1),(171643,75,NULL,82202,0,5894,0,1),(171644,76,NULL,82203,0,5894,0,1),(171645,76,NULL,11718,0,5894,1,2),(171646,77,NULL,82205,0,5894,0,1),(171647,78,NULL,11733,0,5894,0,1),(171648,79,NULL,11736,0,5894,0,1),(171649,80,NULL,11744,0,5894,0,1),(171650,81,NULL,5050,0,5894,0,1),(171651,81,NULL,11746,0,5894,1,2),(171652,82,NULL,14766,0,5894,0,1),(171653,82,NULL,82206,0,5894,1,2),(171654,83,NULL,63972,0,5894,0,1),(171655,84,NULL,82208,0,5894,0,1),(171656,85,NULL,76961,0,5894,0,1),(171657,86,NULL,11775,0,5894,0,1),(171658,87,NULL,82209,0,5894,0,1),(171659,88,NULL,4646,0,5894,0,1),(171660,88,NULL,82210,0,5894,1,2),(171661,89,NULL,4646,0,5894,0,1),(171662,89,NULL,82212,0,5894,1,2),(171663,90,NULL,40205,0,5894,0,1),(171664,91,NULL,4665,0,5894,0,1),(171665,91,NULL,4646,0,5894,1,2),(171666,91,NULL,39789,0,5894,2,3),(171667,92,NULL,34994,0,5894,0,1),(171668,93,NULL,82215,0,5894,0,1),(171669,1,NULL,80287,0,5895,0,1),(171670,1,NULL,5027,0,5895,1,2),(171671,1,NULL,82216,0,5895,2,3),(171672,2,NULL,35025,0,5895,0,1),(171673,3,NULL,32863,0,5895,0,1),(171674,4,NULL,4646,0,5895,0,1),(171675,4,NULL,35029,0,5895,1,2),(171676,5,NULL,11871,0,5895,0,1),(171677,6,NULL,82218,0,5895,0,1),(171678,7,NULL,4646,0,5895,0,1),(171679,7,NULL,82219,0,5895,1,2),(171680,8,NULL,82221,0,5895,0,1),(171681,9,NULL,82222,0,5895,0,1),(171682,10,NULL,82223,0,5895,0,1),(171683,11,NULL,82224,0,5895,0,1),(171684,12,NULL,11888,0,5895,0,1),(171685,13,NULL,4817,0,5895,0,1),(171686,13,NULL,11888,0,5895,1,2),(171687,14,NULL,82225,0,5895,0,1),(171688,15,NULL,5050,0,5895,0,1),(171689,15,NULL,82226,0,5895,1,2),(171690,16,NULL,11639,0,5895,0,1),(171691,17,NULL,82228,0,5895,0,1),(171692,18,NULL,82229,0,5895,0,1),(171693,19,NULL,14766,0,5895,0,1),(171694,19,NULL,11674,0,5895,1,2),(171695,20,NULL,11674,0,5895,0,1),(171696,21,NULL,82231,0,5895,0,1),(171697,22,NULL,14766,0,5895,0,1),(171698,22,NULL,11933,0,5895,1,2),(171699,23,NULL,82233,0,5895,0,1),(171700,24,NULL,8740,0,5895,0,1),(171701,25,NULL,82234,0,5895,0,1),(171702,25,NULL,24392,0,5895,1,2),(171703,26,NULL,58612,0,5895,0,1),(171704,27,NULL,39791,0,5895,0,1),(171705,28,NULL,14766,0,5895,0,1),(171706,28,NULL,4647,0,5895,1,2),(171707,28,NULL,11975,0,5895,2,3),(171708,29,NULL,4646,0,5895,0,1),(171709,29,NULL,82237,0,5895,1,2),(171710,30,NULL,4837,0,5895,0,1),(171711,30,NULL,12021,0,5895,1,2),(171712,31,NULL,12021,0,5895,0,1),(171713,32,NULL,5050,0,5895,0,1),(171714,32,NULL,8882,0,5895,1,2),(171715,32,NULL,12021,0,5895,2,3),(171716,33,NULL,28217,0,5895,0,1),(171717,34,NULL,4646,0,5895,0,1),(171718,34,NULL,28217,0,5895,1,2),(171719,35,NULL,12050,0,5895,0,1),(171720,36,NULL,12054,0,5895,0,1),(171721,37,NULL,5057,0,5895,0,1),(171722,37,NULL,12054,0,5895,1,2),(171723,37,NULL,14766,0,5895,2,3),(171724,37,NULL,64050,0,5895,3,4),(171725,38,NULL,12066,0,5895,0,1),(171726,39,NULL,5926,0,5895,0,1),(171727,39,NULL,82242,0,5895,1,2),(171728,39,NULL,14766,0,5895,2,3),(171729,39,NULL,82243,0,5895,3,4),(171730,40,NULL,12094,0,5895,0,1),(171731,41,NULL,12100,0,5895,0,1),(171732,42,NULL,14766,0,5895,0,1),(171733,42,NULL,82245,0,5895,1,2),(171734,43,NULL,24589,0,5895,0,1),(171735,44,NULL,4992,0,5895,0,1),(171736,44,NULL,80337,0,5895,1,2),(171737,45,NULL,35344,0,5895,0,1),(171738,46,NULL,12119,0,5895,0,1),(171739,47,NULL,37642,0,5895,0,1),(171740,48,NULL,39183,0,5895,0,1),(171741,49,NULL,82248,0,5895,0,1),(171742,50,NULL,12137,0,5895,0,1),(171743,51,NULL,14766,0,5895,0,1),(171744,51,NULL,82249,0,5895,1,2),(171745,52,NULL,12141,0,5895,0,1),(171746,53,NULL,24742,0,5895,0,1),(171747,54,NULL,14766,0,5895,0,1),(171748,54,NULL,4647,0,5895,1,2),(171749,54,NULL,12164,0,5895,2,3),(171750,55,NULL,12172,0,5895,0,1),(171751,56,NULL,82252,0,5895,0,1),(171752,57,NULL,12203,0,5895,0,1),(171753,57,NULL,12204,0,5895,1,2),(171754,57,NULL,31989,0,5895,2,3),(171755,57,NULL,35473,0,5895,3,4),(171756,58,NULL,4665,0,5895,0,1),(171757,58,NULL,82253,0,5895,1,2),(171758,59,NULL,7444,0,5895,0,1),(171759,59,NULL,11157,0,5895,1,2),(171760,60,NULL,5515,0,5895,0,1),(171761,60,NULL,12218,0,5895,1,2),(171762,61,NULL,40665,0,5895,0,1),(171763,62,NULL,82257,0,5895,0,1),(171764,63,NULL,4646,0,5895,0,1),(171765,63,NULL,12229,0,5895,1,2),(171766,64,NULL,12236,0,5895,0,1),(171767,65,NULL,76987,0,5895,0,1),(171768,66,NULL,4907,0,5895,0,1),(171769,66,NULL,72159,0,5895,1,2),(171770,67,NULL,82259,0,5895,0,1),(171771,68,NULL,4901,0,5895,0,1),(171772,69,NULL,12299,0,5895,0,1),(171773,70,NULL,64090,0,5895,0,1),(171774,71,NULL,82260,0,5895,0,1),(171775,72,NULL,82261,0,5895,0,1),(171776,73,NULL,12345,0,5895,0,1),(171777,74,NULL,35682,0,5895,0,1),(171778,75,NULL,12374,0,5895,0,1),(171779,76,NULL,9663,0,5895,0,1),(171780,76,NULL,25085,0,5895,1,2),(171781,77,NULL,35693,0,5895,0,1),(171782,78,NULL,82263,0,5895,0,1),(171783,79,NULL,12383,0,5895,0,1),(171784,80,NULL,82264,0,5895,0,1),(171785,81,NULL,82265,0,5895,0,1),(171786,82,NULL,82266,0,5895,0,1),(171787,83,NULL,12420,0,5895,0,1),(171788,84,NULL,82267,0,5895,0,1),(171789,85,NULL,36910,0,5895,0,1),(171790,86,NULL,12453,0,5895,0,1),(171791,87,NULL,82268,0,5895,0,1),(171792,88,NULL,82269,0,5895,0,1),(171793,89,NULL,12522,0,5895,0,1),(171794,90,NULL,82270,0,5895,0,1),(171795,91,NULL,82271,0,5895,0,1),(171796,92,NULL,35798,0,5895,0,1),(171797,93,NULL,82272,0,5895,0,1),(171798,94,NULL,82273,0,5895,0,1),(171799,95,NULL,25298,0,5895,0,1),(171800,96,NULL,82274,0,5895,0,1),(171801,97,NULL,64131,0,5895,0,1),(171802,98,NULL,82275,0,5895,0,1),(171803,99,NULL,12547,0,5895,0,1),(171804,100,NULL,82276,0,5895,0,1),(171805,101,NULL,12579,0,5895,0,1),(171806,101,NULL,14766,0,5895,1,2),(171807,101,NULL,14767,0,5895,2,3),(171808,101,NULL,37302,0,5895,3,4),(171809,102,NULL,35903,0,5895,0,1),(171810,103,NULL,25401,0,5895,0,1),(171811,1,NULL,14766,0,5896,0,1),(171812,1,NULL,41336,0,5896,1,2),(171813,2,NULL,24734,0,5896,0,1),(171814,2,NULL,12618,0,5896,1,2),(171815,3,NULL,35891,0,5896,0,1),(171816,3,NULL,35934,0,5896,1,2),(171817,4,NULL,12629,0,5896,0,1),(171818,4,NULL,12630,0,5896,1,2),(171819,5,NULL,82280,0,5896,0,1),(171820,6,NULL,25453,0,5896,0,1),(171821,7,NULL,14766,0,5896,0,1),(171822,7,NULL,4647,0,5896,1,2),(171823,7,NULL,25453,0,5896,2,3),(171824,8,NULL,14766,0,5896,0,1),(171825,8,NULL,6175,0,5896,1,2),(171826,8,NULL,35980,0,5896,2,3),(171827,9,NULL,12698,0,5896,0,1),(171828,9,NULL,14766,0,5896,1,2),(171829,9,NULL,8115,0,5896,2,3),(171830,9,NULL,12700,0,5896,3,4),(171831,10,NULL,36001,0,5896,0,1),(171832,11,NULL,12704,0,5896,0,1),(171833,12,NULL,14766,0,5896,0,1),(171834,12,NULL,25535,0,5896,1,2),(171835,13,NULL,4706,0,5896,0,1),(171836,13,NULL,12717,0,5896,1,2),(171837,14,NULL,82284,0,5896,0,1),(171838,15,NULL,78753,0,5896,0,1),(171839,16,NULL,82285,0,5896,0,1),(171840,17,NULL,12756,0,5896,0,1),(171841,18,NULL,25620,0,5896,0,1),(171842,19,NULL,4863,0,5896,0,1),(171843,19,NULL,82286,0,5896,1,2),(171844,20,NULL,12776,0,5896,0,1),(171845,21,NULL,82288,0,5896,0,1),(171846,22,NULL,12780,0,5896,0,1),(171847,23,NULL,82289,0,5896,0,1),(171848,24,NULL,36124,0,5896,0,1),(171849,25,NULL,12785,0,5896,0,1),(171850,26,NULL,6590,0,5896,0,1),(171851,26,NULL,12785,0,5896,1,2),(171852,27,NULL,12791,0,5896,0,1),(171853,28,NULL,12803,0,5896,0,1),(171854,29,NULL,12803,0,5896,0,1),(171855,29,NULL,5027,0,5896,1,2),(171856,29,NULL,82291,0,5896,2,3),(171857,30,NULL,12808,0,5896,0,1),(171858,31,NULL,82293,0,5896,0,1),(171859,32,NULL,5867,0,5896,0,1),(171860,33,NULL,82294,0,5896,0,1),(171861,34,NULL,14766,0,5896,0,1),(171862,34,NULL,12830,0,5896,1,2),(171863,35,NULL,82296,0,5896,0,1),(171864,36,NULL,25714,0,5896,0,1),(171865,37,NULL,29731,0,5896,0,1),(171866,38,NULL,4646,0,5896,0,1),(171867,38,NULL,82297,0,5896,1,2),(171868,39,NULL,82299,0,5896,0,1),(171869,40,NULL,82300,0,5896,0,1),(171870,41,NULL,82301,0,5896,0,1),(171871,42,NULL,82302,0,5896,0,1),(171872,43,NULL,12863,0,5896,0,1),(171873,44,NULL,14766,0,5896,0,1),(171874,44,NULL,4683,0,5896,1,2),(171875,44,NULL,73287,0,5896,2,3),(171876,45,NULL,36303,0,5896,0,1),(171877,46,NULL,14766,0,5896,0,1),(171878,46,NULL,12892,0,5896,1,2),(171879,47,NULL,4646,0,5896,0,1),(171880,47,NULL,78745,0,5896,1,2),(171881,48,NULL,82306,0,5896,0,1),(171882,49,NULL,5057,0,5896,0,1),(171883,49,NULL,82307,0,5896,1,2),(171884,49,NULL,80489,0,5896,2,3),(171885,50,NULL,82309,0,5896,0,1),(171886,51,NULL,82310,0,5896,0,1),(171887,52,NULL,36416,0,5896,0,1),(171888,53,NULL,21766,0,5896,0,1),(171889,54,NULL,12958,0,5896,0,1),(171890,54,NULL,13824,0,5896,1,2),(171891,55,NULL,82311,0,5896,0,1),(171892,56,NULL,4891,0,5896,0,1),(171893,56,NULL,82312,0,5896,1,2),(171894,57,NULL,25971,0,5896,0,1),(171895,58,NULL,36433,0,5896,0,1),(171896,59,NULL,82314,0,5896,0,1),(171897,60,NULL,82315,0,5896,0,1),(171898,61,NULL,82316,0,5896,0,1),(171899,62,NULL,5871,0,5896,0,1),(171900,63,NULL,82317,0,5896,0,1),(171901,64,NULL,82318,0,5896,0,1),(171902,65,NULL,13007,0,5896,0,1),(171903,66,NULL,82319,0,5896,0,1),(171904,67,NULL,82320,0,5896,0,1),(171905,68,NULL,78810,0,5896,0,1),(171906,69,NULL,14766,0,5896,0,1),(171907,69,NULL,14767,0,5896,1,2),(171908,69,NULL,13012,0,5896,2,3),(171909,70,NULL,4646,0,5896,0,1),(171910,70,NULL,82322,0,5896,1,2),(171911,71,NULL,36566,0,5896,0,1),(171912,72,NULL,36567,0,5896,0,1),(171913,73,NULL,82324,0,5896,0,1),(171914,74,NULL,82325,0,5896,0,1),(171915,75,NULL,82326,0,5896,0,1),(171916,76,NULL,82327,0,5896,0,1),(171917,76,NULL,36600,0,5896,1,2),(171918,77,NULL,36639,0,5896,0,1),(171919,78,NULL,82329,0,5896,0,1),(171920,79,NULL,4646,0,5896,0,1),(171921,79,NULL,82330,0,5896,1,2),(171922,80,NULL,82332,0,5896,0,1),(171923,80,NULL,4646,0,5896,1,2),(171924,80,NULL,80533,0,5896,2,3),(171925,81,NULL,82334,0,5896,0,1),(171926,82,NULL,82335,0,5896,0,1),(171927,83,NULL,82336,0,5896,0,1),(171928,84,NULL,14766,0,5896,0,1),(171929,84,NULL,82337,0,5896,1,2),(171930,85,NULL,82339,0,5896,0,1),(171931,85,NULL,59946,0,5896,1,2),(171932,86,NULL,64272,0,5896,0,1),(171933,87,NULL,36655,0,5896,0,1),(171934,88,NULL,13077,0,5896,0,1),(171935,89,NULL,5570,0,5896,0,1),(171936,90,NULL,5208,0,5896,0,1),(171937,90,NULL,13085,0,5896,1,2),(171938,91,NULL,82342,0,5896,0,1),(171939,92,NULL,82343,0,5896,0,1),(171940,93,NULL,39246,0,5896,0,1),(171941,94,NULL,13100,0,5896,0,1),(171942,95,NULL,13109,0,5896,0,1),(171943,96,NULL,14766,0,5896,0,1),(171944,96,NULL,14767,0,5896,1,2),(171945,96,NULL,82344,0,5896,2,3),(171946,97,NULL,4646,0,5896,0,1),(171947,97,NULL,4647,0,5896,1,2),(171948,97,NULL,13113,0,5896,2,3),(171949,98,NULL,14766,0,5896,0,1),(171950,98,NULL,4647,0,5896,1,2),(171951,98,NULL,13113,0,5896,2,3),(171952,99,NULL,14766,0,5896,0,1),(171953,99,NULL,14767,0,5896,1,2),(171954,99,NULL,13113,0,5896,2,3),(171955,100,NULL,36696,0,5896,0,1),(171956,100,NULL,14766,0,5896,1,2),(171957,100,NULL,14767,0,5896,2,3),(171958,100,NULL,13113,0,5896,3,4),(171959,101,NULL,4837,0,5896,0,1),(171960,101,NULL,14766,0,5896,1,2),(171961,101,NULL,14767,0,5896,2,3),(171962,101,NULL,13128,0,5896,3,4),(171963,102,NULL,4645,0,5896,0,1),(171964,102,NULL,14766,0,5896,1,2),(171965,102,NULL,14767,0,5896,2,3),(171966,102,NULL,13128,0,5896,3,4),(171967,103,NULL,13135,0,5896,0,1),(171968,104,NULL,14766,0,5896,0,1),(171969,104,NULL,14767,0,5896,1,2),(171970,104,NULL,13139,0,5896,2,3),(171971,105,NULL,13164,0,5896,0,1),(171972,106,NULL,82350,0,5896,0,1),(171973,107,NULL,13172,0,5896,0,1),(171974,108,NULL,14766,0,5896,0,1),(171975,108,NULL,4647,0,5896,1,2),(171976,108,NULL,13187,0,5896,2,3),(171977,109,NULL,82352,0,5896,0,1),(171978,110,NULL,13204,0,5896,0,1),(171979,111,NULL,13206,0,5896,0,1),(171980,112,NULL,13213,0,5896,0,1),(171981,113,NULL,13216,0,5896,0,1),(171982,114,NULL,13218,0,5896,0,1),(171983,114,NULL,36785,0,5896,0,1),(171984,115,NULL,26281,0,5896,0,1),(171985,116,NULL,13236,0,5896,0,1),(171986,117,NULL,82353,0,5896,0,1),(171987,118,NULL,82354,0,5896,0,1),(171988,119,NULL,13246,0,5896,0,1),(171989,120,NULL,36797,0,5896,0,1),(171990,121,NULL,13252,0,5896,0,1),(171991,121,NULL,13253,0,5896,1,2),(171992,122,NULL,82356,0,5896,0,1),(171993,123,NULL,58743,0,5896,0,1),(171994,124,NULL,82357,0,5896,0,1),(171995,125,NULL,13282,0,5896,0,1),(171996,126,NULL,82358,0,5896,0,1),(171997,127,NULL,82359,0,5896,0,1),(171998,128,NULL,36808,0,5896,0,1),(171999,129,NULL,13298,0,5896,0,1),(172000,130,NULL,26323,0,5896,0,1),(172001,131,NULL,4675,0,5896,0,1),(172002,131,NULL,26323,0,5896,1,2),(172003,132,NULL,82361,0,5896,0,1),(172004,133,NULL,13312,0,5896,0,1),(172005,134,NULL,26334,0,5896,0,1),(172006,135,NULL,13315,0,5896,0,1),(172007,136,NULL,82362,0,5896,0,1),(172008,136,NULL,82363,0,5896,1,2),(172009,137,NULL,82363,0,5896,0,1),(172010,138,NULL,10634,0,5896,0,1),(172011,138,NULL,13340,0,5896,1,2),(172012,139,NULL,13344,0,5896,0,1),(172013,140,NULL,82365,0,5896,0,1),(172014,141,NULL,77029,0,5896,0,1),(172015,141,NULL,82365,0,5896,0,1),(172016,142,NULL,77029,0,5896,0,1),(172017,143,NULL,41641,0,5896,0,1),(172018,143,NULL,5050,0,5896,1,2),(172019,143,NULL,82366,0,5896,2,3),(172020,144,NULL,82368,0,5896,0,1),(172021,144,NULL,14766,0,5896,1,2),(172022,144,NULL,37467,0,5896,2,3),(172023,145,NULL,82370,0,5896,0,1),(172024,146,NULL,4646,0,5896,0,1),(172025,146,NULL,26384,0,5896,1,2),(172026,147,NULL,36853,0,5896,0,1),(172027,148,NULL,13377,0,5896,0,1),(172028,148,NULL,13375,0,5896,1,2),(172029,149,NULL,13374,0,5896,0,1),(172030,149,NULL,13375,0,5896,1,2),(172031,150,NULL,5309,0,5896,0,1),(172032,150,NULL,82371,0,5896,1,2),(172033,151,NULL,82371,0,5896,0,1),(172034,152,NULL,82373,0,5896,0,1),(172035,153,NULL,4815,0,5896,0,1),(172036,153,NULL,26407,0,5896,1,2),(172037,154,NULL,4646,0,5896,0,1),(172038,154,NULL,82375,0,5896,1,2),(172039,155,NULL,4665,0,5896,0,1),(172040,155,NULL,13391,0,5896,1,2),(172041,156,NULL,4646,0,5896,0,1),(172042,156,NULL,78858,0,5896,1,2),(172043,157,NULL,82378,0,5896,0,1),(172044,158,NULL,57607,0,5896,0,1),(172045,159,NULL,4664,0,5896,0,1),(172046,159,NULL,82379,0,5896,1,2),(172047,160,NULL,5050,0,5896,0,1),(172048,160,NULL,13414,0,5896,1,2),(172049,161,NULL,13420,0,5896,0,1),(172050,162,NULL,82382,0,5896,0,1),(172051,163,NULL,4646,0,5896,0,1),(172052,163,NULL,82383,0,5896,1,2),(172053,164,NULL,5050,0,5896,0,1),(172054,164,NULL,13432,0,5896,1,2),(172055,165,NULL,4646,0,5896,0,1),(172056,165,NULL,4647,0,5896,1,2),(172057,165,NULL,13432,0,5896,2,3),(172058,1,NULL,4646,0,5897,0,1),(172059,1,NULL,26451,0,5897,1,2),(172060,2,NULL,4646,0,5897,0,1),(172061,2,NULL,41011,0,5897,1,2),(172062,3,NULL,4646,0,5897,0,1),(172063,3,NULL,13443,0,5897,1,2),(172064,4,NULL,82388,0,5897,0,1),(172065,4,NULL,4646,0,5897,1,2),(172066,4,NULL,13445,0,5897,2,3),(172067,5,NULL,82390,0,5897,0,1),(172068,6,NULL,13453,0,5897,0,1),(172069,7,NULL,4665,0,5897,0,1),(172070,7,NULL,13453,0,5897,1,2),(172071,8,NULL,4789,0,5897,0,1),(172072,8,NULL,13453,0,5897,1,2),(172073,9,NULL,5050,0,5897,0,1),(172074,9,NULL,13462,0,5897,1,2),(172075,10,NULL,41039,0,5897,0,1),(172076,11,NULL,36906,0,5897,0,1),(172077,12,NULL,54432,0,5897,0,1),(172078,13,NULL,26486,0,5897,0,1),(172079,14,NULL,4646,0,5897,0,1),(172080,14,NULL,13471,0,5897,1,2),(172081,15,NULL,4888,0,5897,0,1),(172082,15,NULL,4646,0,5897,1,2),(172083,15,NULL,13471,0,5897,2,3),(172084,16,NULL,13488,0,5897,0,1),(172085,17,NULL,5050,0,5897,0,1),(172086,17,NULL,13490,0,5897,1,2),(172087,18,NULL,26527,0,5897,0,1),(172088,19,NULL,4646,0,5897,0,1),(172089,19,NULL,82394,0,5897,1,2),(172090,20,NULL,37384,0,5897,0,1),(172091,21,NULL,13493,0,5897,0,1),(172092,22,NULL,80897,0,5897,0,1),(172093,23,NULL,4646,0,5897,0,1),(172094,23,NULL,4647,0,5897,1,2),(172095,23,NULL,36932,0,5897,2,3),(172096,24,NULL,4646,0,5897,0,1),(172097,24,NULL,82397,0,5897,1,2),(172098,25,NULL,36933,0,5897,0,1),(172099,26,NULL,13510,0,5897,0,1),(172100,27,NULL,4646,0,5897,0,1),(172101,27,NULL,4647,0,5897,1,2),(172102,27,NULL,82399,0,5897,2,3),(172103,28,NULL,5311,0,5897,0,1),(172104,28,NULL,13512,0,5897,1,2),(172105,29,NULL,13512,0,5897,0,1),(172106,30,NULL,4665,0,5897,0,1),(172107,30,NULL,13512,0,5897,1,2),(172108,31,NULL,5050,0,5897,0,1),(172109,31,NULL,13512,0,5897,1,2),(172110,32,NULL,13512,0,5897,0,1),(172111,32,NULL,5050,0,5897,1,2),(172112,32,NULL,13604,0,5897,2,3),(172113,33,NULL,82401,0,5897,0,1),(172114,34,NULL,13528,0,5897,0,1),(172115,35,NULL,5050,0,5897,0,1),(172116,35,NULL,8691,0,5897,1,2),(172117,35,NULL,14766,0,5897,2,3),(172118,35,NULL,40714,0,5897,3,4),(172119,36,NULL,4646,0,5897,0,1),(172120,36,NULL,36947,0,5897,1,2),(172121,37,NULL,82404,0,5897,0,1),(172122,38,NULL,5050,0,5897,0,1),(172123,38,NULL,13540,0,5897,1,2),(172124,39,NULL,5496,0,5897,0,1),(172125,40,NULL,13547,0,5897,0,1),(172126,41,NULL,82406,0,5897,0,1),(172127,42,NULL,82407,0,5897,0,1),(172128,43,NULL,8303,0,5897,0,1),(172129,43,NULL,5050,0,5897,1,2),(172130,43,NULL,8691,0,5897,2,3),(172131,44,NULL,82409,0,5897,0,1),(172132,44,NULL,8747,0,5897,1,2),(172133,44,NULL,5050,0,5897,2,3),(172134,44,NULL,8691,0,5897,3,4),(172135,45,NULL,4756,0,5897,0,1),(172136,45,NULL,5050,0,5897,1,2),(172137,45,NULL,8691,0,5897,2,3),(172138,46,NULL,4880,0,5897,0,1),(172139,46,NULL,5050,0,5897,1,2),(172140,46,NULL,8691,0,5897,2,3),(172141,47,NULL,5112,0,5897,0,1),(172142,47,NULL,5050,0,5897,1,2),(172143,47,NULL,8691,0,5897,2,3),(172144,48,NULL,4689,0,5897,0,1),(172145,48,NULL,5050,0,5897,1,2),(172146,48,NULL,8691,0,5897,2,3),(172147,49,NULL,6787,0,5897,0,1),(172148,49,NULL,5050,0,5897,1,2),(172149,49,NULL,8691,0,5897,2,3),(172150,50,NULL,58699,0,5897,0,1),(172151,50,NULL,5050,0,5897,1,2),(172152,50,NULL,8691,0,5897,2,3),(172153,51,NULL,82415,0,5897,0,1),(172154,51,NULL,8303,0,5897,1,2),(172155,51,NULL,5050,0,5897,2,3),(172156,51,NULL,8691,0,5897,3,4),(172157,52,NULL,80355,0,5897,0,1),(172158,52,NULL,5050,0,5897,1,2),(172159,52,NULL,8691,0,5897,2,3),(172160,53,NULL,82418,0,5897,0,1),(172161,54,NULL,13583,0,5897,0,1),(172162,55,NULL,4688,0,5897,0,1),(172163,55,NULL,13583,0,5897,1,2),(172164,56,NULL,82419,0,5897,0,1),(172165,57,NULL,5050,0,5897,0,1),(172166,57,NULL,58729,0,5897,1,2),(172167,58,NULL,4646,0,5897,0,1),(172168,58,NULL,36969,0,5897,1,2),(172169,59,NULL,82420,0,5897,0,1),(172170,60,NULL,82421,0,5897,0,1),(172171,61,NULL,4646,0,5897,0,1),(172172,61,NULL,26647,0,5897,1,2),(172173,62,NULL,82423,0,5897,0,1),(172174,63,NULL,82424,0,5897,0,1),(172175,64,NULL,4646,0,5897,0,1),(172176,64,NULL,4647,0,5897,1,2),(172177,64,NULL,13596,0,5897,2,3),(172178,65,NULL,36989,0,5897,0,1),(172179,66,NULL,82368,0,5897,0,1),(172180,66,NULL,36989,0,5897,1,2),(172181,67,NULL,36994,0,5897,0,1),(172182,68,NULL,5050,0,5897,0,1),(172183,68,NULL,13604,0,5897,1,2),(172184,69,NULL,5050,0,5897,0,1),(172185,69,NULL,13604,0,5897,1,2),(172186,69,NULL,14766,0,5897,2,3),(172187,69,NULL,64320,0,5897,3,4),(172188,70,NULL,82429,0,5897,0,1),(172189,71,NULL,26687,0,5897,0,1),(172190,72,NULL,14766,0,5897,0,1),(172191,72,NULL,33345,0,5897,1,2),(172192,72,NULL,26699,0,5897,2,3),(172193,73,NULL,5057,0,5897,0,1),(172194,73,NULL,7443,0,5897,1,2),(172195,73,NULL,14766,0,5897,2,3),(172196,73,NULL,37015,0,5897,3,4),(172197,74,NULL,82432,0,5897,0,1),(172198,75,NULL,54506,0,5897,0,1),(172199,76,NULL,4646,0,5897,0,1),(172200,76,NULL,5050,0,5897,1,2),(172201,76,NULL,13630,0,5897,2,3),(172202,77,NULL,7444,0,5897,0,1),(172203,77,NULL,5050,0,5897,1,2),(172204,77,NULL,13630,0,5897,2,3),(172205,78,NULL,82433,0,5897,0,1),(172206,78,NULL,82434,0,5897,1,2),(172207,79,NULL,26743,0,5897,0,1),(172208,80,NULL,82436,0,5897,0,1),(172209,80,NULL,82437,0,5897,1,2),(172210,81,NULL,64327,0,5897,0,1),(172211,82,NULL,13644,0,5897,0,1),(172212,83,NULL,82439,0,5897,0,1),(172213,84,NULL,82440,0,5897,0,1),(172214,85,NULL,5027,0,5897,0,1),(172215,85,NULL,82441,0,5897,1,2),(172216,86,NULL,4646,0,5897,0,1),(172217,86,NULL,82443,0,5897,1,2),(172218,87,NULL,4646,0,5897,0,1),(172219,87,NULL,37051,0,5897,1,2),(172220,88,NULL,4646,0,5897,0,1),(172221,88,NULL,37056,0,5897,1,2),(172222,89,NULL,82446,0,5897,0,1),(172223,90,NULL,4646,0,5897,0,1),(172224,90,NULL,5050,0,5897,1,2),(172225,90,NULL,13656,0,5897,2,3),(172226,91,NULL,4688,0,5897,0,1),(172227,91,NULL,14766,0,5897,1,2),(172228,91,NULL,13659,0,5897,2,3),(172229,92,NULL,4880,0,5897,0,1),(172230,92,NULL,4646,0,5897,1,2),(172231,92,NULL,13659,0,5897,2,3),(172232,92,NULL,5114,0,5897,3,4),(172233,92,NULL,80583,0,5897,4,5),(172234,93,NULL,4891,0,5897,0,1),(172235,93,NULL,13661,0,5897,1,2),(172236,94,NULL,4646,0,5897,0,1),(172237,94,NULL,5050,0,5897,1,2),(172238,94,NULL,13661,0,5897,2,3),(172239,95,NULL,37097,0,5897,0,1),(172240,96,NULL,82451,0,5897,0,1),(172241,97,NULL,4646,0,5897,0,1),(172242,97,NULL,76708,0,5897,1,2),(172243,98,NULL,82452,0,5897,0,1),(172244,99,NULL,4646,0,5897,0,1),(172245,99,NULL,38231,0,5897,1,2),(172246,100,NULL,13680,0,5897,0,1),(172247,101,NULL,5050,0,5897,0,1),(172248,101,NULL,13680,0,5897,1,2),(172249,102,NULL,82454,0,5897,0,1),(172250,103,NULL,74283,0,5897,0,1),(172251,104,NULL,13692,0,5897,0,1),(172252,105,NULL,13694,0,5897,0,1),(172253,106,NULL,82455,0,5897,0,1),(172254,107,NULL,82456,0,5897,0,1),(172255,108,NULL,13696,0,5897,0,1),(172256,109,NULL,82457,0,5897,0,1),(172257,110,NULL,78931,0,5897,0,1),(172258,111,NULL,4646,0,5897,0,1),(172259,111,NULL,41328,0,5897,1,2),(172260,112,NULL,82459,0,5897,0,1),(172261,113,NULL,4646,0,5897,0,1),(172262,113,NULL,4647,0,5897,1,2),(172263,113,NULL,26962,0,5897,2,3),(172264,114,NULL,4973,0,5897,0,1),(172265,114,NULL,4646,0,5897,1,2),(172266,114,NULL,4647,0,5897,2,3),(172267,114,NULL,26962,0,5897,3,4),(172268,115,NULL,13715,0,5897,0,1),(172269,116,NULL,13719,0,5897,0,1),(172270,117,NULL,4646,0,5897,0,1),(172271,117,NULL,4647,0,5897,1,2),(172272,117,NULL,13721,0,5897,2,3),(172273,118,NULL,26997,0,5897,0,1),(172274,119,NULL,82461,0,5897,0,1),(172275,119,NULL,4646,0,5897,1,2),(172276,119,NULL,82462,0,5897,2,3),(172277,120,NULL,13730,0,5897,0,1),(172278,121,NULL,13732,0,5897,0,1),(172279,122,NULL,13736,0,5897,0,1),(172280,123,NULL,13743,0,5897,0,1),(172281,124,NULL,82464,0,5897,0,1),(172282,125,NULL,4646,0,5897,0,1),(172283,125,NULL,13757,0,5897,1,2),(172284,126,NULL,14766,0,5897,0,1),(172285,126,NULL,13757,0,5897,1,2),(172286,126,NULL,5114,0,5897,2,3),(172287,126,NULL,14766,0,5897,3,4),(172288,126,NULL,8503,0,5897,4,5),(172289,127,NULL,4646,0,5897,0,1),(172290,127,NULL,4647,0,5897,1,2),(172291,127,NULL,82467,0,5897,2,3),(172292,128,NULL,13767,0,5897,0,1),(172293,128,NULL,8832,0,5897,1,2),(172294,129,NULL,82470,0,5897,0,1),(172295,130,NULL,54374,0,5897,0,1),(172296,130,NULL,27077,0,5897,1,2),(172297,131,NULL,37263,0,5897,0,1),(172298,132,NULL,82472,0,5897,0,1),(172299,133,NULL,34591,0,5897,0,1),(172300,134,NULL,4646,0,5897,0,1),(172301,134,NULL,82473,0,5897,1,2),(172302,135,NULL,27127,0,5897,0,1),(172303,136,NULL,82475,0,5897,0,1),(172304,137,NULL,37306,0,5897,0,1),(172305,138,NULL,82476,0,5897,0,1),(172306,139,NULL,82477,0,5897,0,1),(172307,140,NULL,5050,0,5897,0,1),(172308,140,NULL,27170,0,5897,1,2),(172309,141,NULL,37336,0,5897,0,1),(172310,142,NULL,5538,0,5897,0,1),(172311,142,NULL,78087,0,5897,1,2),(172312,142,NULL,5027,0,5897,2,3),(172313,142,NULL,13185,0,5897,3,4),(172314,143,NULL,82479,0,5897,0,1),(172315,144,NULL,27173,0,5897,0,1),(172316,145,NULL,4688,0,5897,0,1),(172317,145,NULL,14766,0,5897,1,2),(172318,145,NULL,10637,0,5897,2,3),(172319,145,NULL,80155,0,5897,3,4),(172320,146,NULL,4688,0,5897,0,1),(172321,146,NULL,4646,0,5897,1,2),(172322,146,NULL,8217,0,5897,2,3),(172323,147,NULL,4688,0,5897,0,1),(172324,147,NULL,4646,0,5897,1,2),(172325,147,NULL,59740,0,5897,2,3),(172326,148,NULL,82483,0,5897,0,1),(172327,149,NULL,4665,0,5897,0,1),(172328,149,NULL,13806,0,5897,1,2),(172329,150,NULL,4665,0,5897,0,1),(172330,150,NULL,54630,0,5897,1,2),(172331,151,NULL,54630,0,5897,0,1),(172332,152,NULL,37345,0,5897,0,1),(172333,153,NULL,82486,0,5897,0,1),(172334,154,NULL,57730,0,5897,0,1),(172335,155,NULL,82487,0,5897,0,1),(172336,156,NULL,82488,0,5897,0,1),(172337,157,NULL,13842,0,5897,0,1),(172338,158,NULL,5973,0,5897,0,1),(172339,158,NULL,13842,0,5897,1,2),(172340,159,NULL,4646,0,5897,0,1),(172341,159,NULL,82489,0,5897,1,2),(172342,160,NULL,13860,0,5897,0,1),(172343,161,NULL,4646,0,5897,0,1),(172344,161,NULL,4647,0,5897,1,2),(172345,161,NULL,76760,0,5897,2,3),(172346,162,NULL,82491,0,5897,0,1),(172347,163,NULL,5056,0,5897,0,1),(172348,163,NULL,13864,0,5897,1,2),(172349,164,NULL,5050,0,5897,0,1),(172350,164,NULL,13864,0,5897,1,2),(172351,165,NULL,13871,0,5897,0,1),(172352,166,NULL,4646,0,5897,0,1),(172353,166,NULL,82493,0,5897,1,2),(172354,167,NULL,13875,0,5897,0,1),(172355,168,NULL,37418,0,5897,0,1),(172356,169,NULL,5050,0,5897,0,1),(172357,169,NULL,8961,0,5897,1,2),(172358,170,NULL,4769,0,5897,0,1),(172359,170,NULL,5050,0,5897,1,2),(172360,170,NULL,8961,0,5897,2,3),(172361,171,NULL,4665,0,5897,0,1),(172362,171,NULL,5050,0,5897,1,2),(172363,171,NULL,8961,0,5897,2,3),(172364,172,NULL,4880,0,5897,0,1),(172365,172,NULL,5050,0,5897,1,2),(172366,172,NULL,8961,0,5897,2,3),(172367,173,NULL,4978,0,5897,0,1),(172368,173,NULL,5050,0,5897,1,2),(172369,173,NULL,8961,0,5897,2,3),(172370,174,NULL,6604,0,5897,0,1),(172371,175,NULL,5050,0,5897,0,1),(172372,175,NULL,6604,0,5897,1,2),(172373,176,NULL,4665,0,5897,0,1),(172374,176,NULL,4646,0,5897,1,2),(172375,176,NULL,82499,0,5897,2,3),(172376,177,NULL,76711,0,5897,0,1),(172377,178,NULL,76711,0,5897,0,1),(172378,178,NULL,14766,0,5897,1,2),(172379,178,NULL,19914,0,5897,2,3),(172380,179,NULL,76711,0,5897,0,1),(172381,179,NULL,14766,0,5897,1,2),(172382,179,NULL,82502,0,5897,2,3),(172383,180,NULL,4646,0,5897,0,1),(172384,180,NULL,13890,0,5897,1,2),(172385,181,NULL,4646,0,5897,0,1),(172386,181,NULL,5050,0,5897,1,2),(172387,181,NULL,36894,0,5897,2,3),(172388,182,NULL,4646,0,5897,0,1),(172389,182,NULL,82506,0,5897,1,2),(172390,183,NULL,41589,0,5897,0,1),(172391,184,NULL,82508,0,5897,0,1),(172392,184,NULL,41589,0,5897,1,2),(172393,185,NULL,82510,0,5897,0,1),(172394,186,NULL,12827,0,5897,0,1),(172395,187,NULL,82511,0,5897,0,1),(172396,188,NULL,4646,0,5897,0,1),(172397,188,NULL,4647,0,5897,1,2),(172398,188,NULL,12900,0,5897,2,3),(172399,189,NULL,4646,0,5897,0,1),(172400,189,NULL,4647,0,5897,1,2),(172401,189,NULL,54689,0,5897,2,3),(172402,190,NULL,13912,0,5897,0,1),(172403,1,NULL,4646,0,5898,0,1),(172404,1,NULL,5050,0,5898,1,2),(172405,1,NULL,82513,0,5898,2,3),(172406,2,NULL,82515,0,5898,0,1),(172407,3,NULL,82516,0,5898,0,1),(172408,4,NULL,82517,0,5898,0,1),(172409,5,NULL,4646,0,5898,0,1),(172410,5,NULL,82518,0,5898,1,2),(172411,6,NULL,5364,0,5898,0,1),(172412,6,NULL,13932,0,5898,1,2),(172413,7,NULL,82520,0,5898,0,1),(172414,8,NULL,4646,0,5898,0,1),(172415,8,NULL,82521,0,5898,1,2),(172416,9,NULL,4646,0,5898,0,1),(172417,9,NULL,82523,0,5898,1,2),(172418,10,NULL,82525,0,5898,0,1),(172419,11,NULL,4646,0,5898,0,1),(172420,11,NULL,82526,0,5898,1,2),(172421,12,NULL,82528,0,5898,0,1),(172422,13,NULL,4646,0,5898,0,1),(172423,13,NULL,7895,0,5898,1,2),(172424,14,NULL,82529,0,5898,0,1),(172425,15,NULL,82530,0,5898,0,1),(172426,16,NULL,82531,0,5898,0,1),(172427,17,NULL,13787,0,5898,0,1),(172428,18,NULL,4646,0,5898,0,1),(172429,18,NULL,40250,0,5898,1,2),(172430,19,NULL,82533,0,5898,0,1),(172431,20,NULL,82534,0,5898,0,1),(172432,21,NULL,13796,0,5898,0,1),(172433,22,NULL,82535,0,5898,0,1),(172434,23,NULL,5027,0,5898,0,1),(172435,23,NULL,82536,0,5898,1,2),(172436,24,NULL,82538,0,5898,0,1),(172437,25,NULL,13951,0,5898,0,1),(172438,26,NULL,4646,0,5898,0,1),(172439,26,NULL,82539,0,5898,1,2),(172440,27,NULL,38108,0,5898,0,1),(172441,28,NULL,6590,0,5898,0,1),(172442,28,NULL,82541,0,5898,1,2),(172443,29,NULL,13969,0,5898,0,1),(172444,30,NULL,13975,0,5898,0,1),(172445,31,NULL,4646,0,5898,0,1),(172446,31,NULL,82543,0,5898,1,2),(172447,32,NULL,13978,0,5898,0,1),(172448,33,NULL,13978,0,5898,0,1),(172449,34,NULL,13982,0,5898,0,1),(172450,35,NULL,4646,0,5898,0,1),(172451,35,NULL,13984,0,5898,1,2),(172452,36,NULL,82546,0,5898,0,1),(172453,37,NULL,13992,0,5898,0,1),(172454,38,NULL,27524,0,5898,0,1),(172455,39,NULL,5575,0,5898,0,1),(172456,39,NULL,14003,0,5898,1,2),(172457,40,NULL,14003,0,5898,0,1),(172458,41,NULL,7003,0,5898,0,1),(172459,41,NULL,14003,0,5898,1,2),(172460,42,NULL,4815,0,5898,0,1),(172461,42,NULL,4646,0,5898,1,2),(172462,42,NULL,27550,0,5898,2,3),(172463,43,NULL,82550,0,5898,0,1),(172464,44,NULL,82551,0,5898,0,1),(172465,45,NULL,14017,0,5898,0,1),(172466,46,NULL,4710,0,5898,0,1),(172467,46,NULL,4646,0,5898,1,2),(172468,46,NULL,14022,0,5898,2,3),(172469,47,NULL,4646,0,5898,0,1),(172470,47,NULL,11371,0,5898,1,2),(172471,47,NULL,4646,0,5898,2,3),(172472,47,NULL,11372,0,5898,3,4),(172473,48,NULL,4815,0,5898,0,1),(172474,48,NULL,4646,0,5898,1,2),(172475,48,NULL,11371,0,5898,2,3),(172476,48,NULL,4646,0,5898,3,4),(172477,48,NULL,11372,0,5898,4,5),(172478,49,NULL,4817,0,5898,0,1),(172479,49,NULL,4646,0,5898,1,2),(172480,49,NULL,11371,0,5898,2,3),(172481,49,NULL,4646,0,5898,3,4),(172482,49,NULL,11372,0,5898,4,5),(172483,50,NULL,4662,0,5898,0,1),(172484,50,NULL,4646,0,5898,1,2),(172485,50,NULL,11371,0,5898,2,3),(172486,50,NULL,4646,0,5898,3,4),(172487,50,NULL,11372,0,5898,4,5),(172488,51,NULL,4665,0,5898,0,1),(172489,51,NULL,4646,0,5898,1,2),(172490,51,NULL,11371,0,5898,2,3),(172491,51,NULL,4646,0,5898,3,4),(172492,51,NULL,11372,0,5898,4,5),(172493,52,NULL,4688,0,5898,0,1),(172494,52,NULL,4646,0,5898,1,2),(172495,52,NULL,11371,0,5898,2,3),(172496,52,NULL,4646,0,5898,3,4),(172497,52,NULL,11372,0,5898,4,5),(172498,53,NULL,71758,0,5898,0,1),(172499,54,NULL,5050,0,5898,0,1),(172500,54,NULL,24228,0,5898,1,2),(172501,54,NULL,71758,0,5898,2,3),(172502,1,NULL,4646,0,5899,0,1),(172503,1,NULL,27615,0,5899,1,2),(172504,2,NULL,14782,0,5899,0,1),(172505,3,NULL,14786,0,5899,0,1),(172506,4,NULL,79029,0,5899,0,1),(172507,5,NULL,4673,0,5899,0,1),(172508,6,NULL,51025,0,5899,0,1),(172509,7,NULL,14796,0,5899,0,1),(172510,8,NULL,4690,0,5899,0,1),(172511,8,NULL,14766,0,5899,1,2),(172512,8,NULL,4693,0,5899,2,3),(172513,9,NULL,4690,0,5899,0,1),(172514,9,NULL,14766,0,5899,1,2),(172515,9,NULL,7189,0,5899,2,3),(172516,10,NULL,82558,0,5899,0,1),(172517,11,NULL,4723,0,5899,0,1),(172518,11,NULL,11339,0,5899,1,2),(172519,11,NULL,28639,0,5899,2,3),(172520,12,NULL,4723,0,5899,0,1),(172521,12,NULL,14766,0,5899,1,2),(172522,12,NULL,4724,0,5899,2,3),(172523,13,NULL,82561,0,5899,0,1),(172524,13,NULL,79089,0,5899,1,2),(172525,14,NULL,82561,0,5899,0,1),(172526,14,NULL,79091,0,5899,1,2),(172527,15,NULL,27654,0,5899,0,1),(172528,16,NULL,14827,0,5899,0,1),(172529,17,NULL,63023,0,5899,0,1),(172530,1,NULL,14766,0,5900,0,1),(172531,1,NULL,80632,0,5900,1,2),(172532,2,NULL,4646,0,5900,0,1),(172533,2,NULL,80632,0,5900,1,2),(172534,2,NULL,59638,0,5900,2,3),(172535,3,NULL,82566,0,5900,0,1),(172536,4,NULL,82567,0,5900,0,1),(172537,5,NULL,82568,0,5900,0,1),(172538,6,NULL,4646,0,5900,0,1),(172539,6,NULL,4767,0,5900,1,2),(172540,7,NULL,27726,0,5900,0,1),(172541,7,NULL,4683,0,5900,1,2),(172542,7,NULL,14848,0,5900,2,3),(172543,8,NULL,27706,0,5900,0,1),(172544,9,NULL,27708,0,5900,0,1),(172545,10,NULL,14860,0,5900,0,1),(172546,11,NULL,27733,0,5900,0,1),(172547,12,NULL,4870,0,5900,0,1),(172548,12,NULL,4646,0,5900,1,2),(172549,12,NULL,59538,0,5900,2,3),(172550,13,NULL,4646,0,5900,0,1),(172551,13,NULL,82571,0,5900,1,2),(172552,14,NULL,82573,0,5900,0,1),(172553,15,NULL,4646,0,5900,0,1),(172554,15,NULL,37815,0,5900,1,2),(172555,16,NULL,4805,0,5900,0,1),(172556,17,NULL,82575,0,5900,0,1),(172557,17,NULL,4805,0,5900,1,2),(172558,18,NULL,27756,0,5900,0,1),(172559,19,NULL,4646,0,5900,0,1),(172560,19,NULL,4810,0,5900,1,2),(172561,20,NULL,4825,0,5900,0,1),(172562,21,NULL,5208,0,5900,0,1),(172563,21,NULL,82578,0,5900,1,2),(172564,22,NULL,40262,0,5900,0,1),(172565,23,NULL,82580,0,5900,0,1),(172566,24,NULL,4646,0,5900,0,1),(172567,24,NULL,82581,0,5900,1,2),(172568,25,NULL,82583,0,5900,0,1),(172569,26,NULL,82584,0,5900,0,1),(172570,27,NULL,79127,0,5900,0,1),(172571,28,NULL,71974,0,5900,0,1),(172572,28,NULL,4646,0,5900,1,2),(172573,28,NULL,51058,0,5900,2,3),(172574,29,NULL,4646,0,5900,0,1),(172575,29,NULL,59171,0,5900,1,2),(172576,30,NULL,6167,0,5900,0,1),(172577,30,NULL,14943,0,5900,1,2),(172578,31,NULL,4646,0,5900,0,1),(172579,31,NULL,4875,0,5900,1,2),(172580,32,NULL,39870,0,5900,0,1),(172581,33,NULL,82586,0,5900,0,1),(172582,34,NULL,13374,0,5900,0,1),(172583,34,NULL,4882,0,5900,1,2),(172584,35,NULL,14959,0,5900,0,1),(172585,36,NULL,4665,0,5900,0,1),(172586,36,NULL,79158,0,5900,1,2),(172587,37,NULL,4646,0,5900,0,1),(172588,37,NULL,14962,0,5900,1,2),(172589,38,NULL,82589,0,5900,0,1),(172590,38,NULL,14766,0,5900,1,2),(172591,38,NULL,14962,0,5900,2,3),(172592,39,NULL,12765,0,5900,0,1),(172593,39,NULL,14766,0,5900,1,2),(172594,39,NULL,14962,0,5900,2,3),(172595,40,NULL,82592,0,5900,0,1),(172596,40,NULL,14766,0,5900,1,2),(172597,40,NULL,14962,0,5900,2,3),(172598,41,NULL,81301,0,5900,0,1),(172599,41,NULL,4646,0,5900,1,2),(172600,41,NULL,62252,0,5900,2,3),(172601,42,NULL,27833,0,5900,0,1),(172602,43,NULL,79176,0,5900,0,1),(172603,43,NULL,11991,0,5900,1,2),(172604,44,NULL,27847,0,5900,0,1),(172605,45,NULL,4956,0,5900,0,1),(172606,46,NULL,77230,0,5900,0,1),(172607,46,NULL,77231,0,5900,1,2),(172608,47,NULL,27867,0,5900,0,1),(172609,48,NULL,27869,0,5900,0,1),(172610,49,NULL,15005,0,5900,0,1),(172611,50,NULL,4646,0,5900,0,1),(172612,50,NULL,4992,0,5900,1,2),(172613,1,NULL,27893,0,5901,0,1),(172614,2,NULL,14766,0,5901,0,1),(172615,2,NULL,5015,0,5901,1,2),(172616,3,NULL,27911,0,5901,0,1),(172617,4,NULL,82597,0,5901,0,1),(172618,5,NULL,82599,0,5901,0,1),(172619,6,NULL,77246,0,5901,0,1),(172620,7,NULL,82601,0,5901,0,1),(172621,8,NULL,5050,0,5901,0,1),(172622,8,NULL,27949,0,5901,1,2),(172623,9,NULL,5045,0,5901,0,1),(172624,10,NULL,4646,0,5901,0,1),(172625,10,NULL,82602,0,5901,1,2),(172626,11,NULL,82604,0,5901,0,1),(172627,12,NULL,77260,0,5901,0,1),(172628,13,NULL,82605,0,5901,0,1),(172629,14,NULL,9006,0,5901,0,1),(172630,15,NULL,82606,0,5901,0,1),(172631,16,NULL,5134,0,5901,0,1),(172632,17,NULL,4646,0,5901,0,1),(172633,17,NULL,82607,0,5901,1,2),(172634,18,NULL,28003,0,5901,0,1),(172635,19,NULL,5153,0,5901,0,1),(172636,20,NULL,28015,0,5901,0,1),(172637,21,NULL,82609,0,5901,0,1),(172638,22,NULL,82610,0,5901,0,1),(172639,23,NULL,41451,0,5901,0,1),(172640,24,NULL,82611,0,5901,0,1),(172641,25,NULL,82612,0,5901,0,1),(172642,26,NULL,15253,0,5901,0,1),(172643,27,NULL,77278,0,5901,0,1),(172644,28,NULL,82613,0,5901,0,1),(172645,29,NULL,5027,0,5901,0,1),(172646,29,NULL,79342,0,5901,1,2),(172647,29,NULL,5027,0,5901,2,3),(172648,29,NULL,79343,0,5901,3,4),(172649,30,NULL,63065,0,5901,0,1),(172650,31,NULL,7180,0,5901,0,1),(172651,31,NULL,53809,0,5901,1,2),(172652,32,NULL,4646,0,5901,0,1),(172653,32,NULL,4647,0,5901,1,2),(172654,32,NULL,6410,0,5901,2,3),(172655,33,NULL,5678,0,5901,0,1),(172656,33,NULL,5234,0,5901,1,2),(172657,34,NULL,28108,0,5901,0,1),(172658,35,NULL,28111,0,5901,0,1),(172659,36,NULL,4683,0,5901,0,1),(172660,36,NULL,5253,0,5901,1,2),(172661,36,NULL,5259,0,5901,2,3),(172662,1,NULL,7444,0,5902,0,1),(172663,1,NULL,4647,0,5902,1,2),(172664,1,NULL,28128,0,5902,2,3),(172665,2,NULL,82616,0,5902,0,1),(172666,3,NULL,82617,0,5902,0,1),(172667,4,NULL,5319,0,5902,0,1),(172668,5,NULL,82618,0,5902,0,1),(172669,6,NULL,9164,0,5902,0,1),(172670,6,NULL,15426,0,5902,1,2),(172671,7,NULL,14766,0,5902,0,1),(172672,7,NULL,14767,0,5902,1,2),(172673,7,NULL,37672,0,5902,2,3),(172674,7,NULL,14766,0,5902,3,4),(172675,7,NULL,82619,0,5902,4,5),(172676,8,NULL,4646,0,5902,0,1),(172677,8,NULL,82621,0,5902,1,2),(172678,9,NULL,4646,0,5902,0,1),(172679,9,NULL,4647,0,5902,1,2),(172680,9,NULL,5369,0,5902,2,3),(172681,10,NULL,51224,0,5902,0,1),(172682,10,NULL,4646,0,5902,1,2),(172683,10,NULL,5411,0,5902,2,3),(172684,11,NULL,14766,0,5902,0,1),(172685,11,NULL,5411,0,5902,1,2),(172686,12,NULL,4665,0,5902,0,1),(172687,12,NULL,14766,0,5902,1,2),(172688,12,NULL,5411,0,5902,2,3),(172689,13,NULL,5514,0,5902,0,1),(172690,13,NULL,14766,0,5902,1,2),(172691,13,NULL,5411,0,5902,2,3),(172692,14,NULL,15519,0,5902,0,1),(172693,15,NULL,82626,0,5902,0,1),(172694,16,NULL,11339,0,5902,0,1),(172695,16,NULL,28254,0,5902,1,2),(172696,17,NULL,5434,0,5902,0,1),(172697,18,NULL,82627,0,5902,0,1),(172698,19,NULL,76472,0,5902,0,1),(172699,20,NULL,82628,0,5902,0,1),(172700,21,NULL,5468,0,5902,0,1),(172701,21,NULL,12203,0,5902,1,2),(172702,21,NULL,28298,0,5902,2,3),(172703,22,NULL,51264,0,5902,0,1),(172704,23,NULL,5470,0,5902,0,1),(172705,24,NULL,82630,0,5902,0,1),(172706,25,NULL,28322,0,5902,0,1),(172707,26,NULL,82631,0,5902,0,1),(172708,27,NULL,4646,0,5902,0,1),(172709,27,NULL,4647,0,5902,1,2),(172710,27,NULL,82632,0,5902,2,3),(172711,28,NULL,82634,0,5902,0,1),(172712,29,NULL,5050,0,5902,0,1),(172713,29,NULL,77318,0,5902,1,2),(172714,30,NULL,15657,0,5902,0,1),(172715,30,NULL,7561,0,5902,1,2),(172716,30,NULL,4683,0,5902,2,3),(172717,30,NULL,15657,0,5902,3,4),(172718,31,NULL,28350,0,5902,0,1),(172719,31,NULL,15661,0,5902,1,2),(172720,1,NULL,82636,0,5903,0,1),(172721,2,NULL,4646,0,5903,0,1),(172722,2,NULL,82637,0,5903,1,2),(172723,3,NULL,28374,0,5903,0,1),(172724,4,NULL,5050,0,5903,0,1),(172725,4,NULL,28375,0,5903,1,2),(172726,5,NULL,32241,0,5903,0,1),(172727,5,NULL,5050,0,5903,1,2),(172728,5,NULL,28375,0,5903,2,3),(172729,6,NULL,82640,0,5903,0,1),(172730,7,NULL,5533,0,5903,0,1),(172731,8,NULL,28384,0,5903,0,1),(172732,9,NULL,5539,0,5903,0,1),(172733,10,NULL,4646,0,5903,0,1),(172734,10,NULL,79512,0,5903,1,2),(172735,10,NULL,82641,0,5903,2,3),(172736,10,NULL,4646,0,5903,3,4),(172737,10,NULL,79513,0,5903,4,5),(172738,11,NULL,14766,0,5903,0,1),(172739,11,NULL,79512,0,5903,1,2),(172740,11,NULL,82641,0,5903,2,3),(172741,11,NULL,4646,0,5903,3,4),(172742,11,NULL,79513,0,5903,4,5),(172743,12,NULL,4646,0,5903,0,1),(172744,12,NULL,15729,0,5903,1,2),(172745,12,NULL,36985,0,5903,2,3),(172746,13,NULL,82645,0,5903,0,1),(172747,14,NULL,28407,0,5903,0,1),(172748,15,NULL,5579,0,5903,0,1),(172749,16,NULL,5579,0,5903,0,1),(172750,16,NULL,5050,0,5903,1,2),(172751,16,NULL,11937,0,5903,2,3),(172752,17,NULL,5579,0,5903,0,1),(172753,17,NULL,4646,0,5903,1,2),(172754,17,NULL,24652,0,5903,2,3),(172755,17,NULL,5114,0,5903,3,4),(172756,17,NULL,79095,0,5903,4,5),(172757,18,NULL,4646,0,5903,0,1),(172758,18,NULL,82648,0,5903,1,2),(172759,19,NULL,14766,0,5903,0,1),(172760,19,NULL,15763,0,5903,1,2),(172761,20,NULL,14766,0,5903,0,1),(172762,20,NULL,4683,0,5903,1,2),(172763,20,NULL,82651,0,5903,2,3),(172764,21,NULL,14766,0,5903,0,1),(172765,21,NULL,5587,0,5903,1,2),(172766,22,NULL,82654,0,5903,0,1),(172767,23,NULL,82654,0,5903,0,1),(172768,23,NULL,15418,0,5903,1,2),(172769,24,NULL,5608,0,5903,0,1),(172770,25,NULL,5608,0,5903,0,1),(172771,25,NULL,5609,0,5903,1,2),(172772,26,NULL,82657,0,5903,0,1),(172773,27,NULL,28430,0,5903,0,1),(172774,28,NULL,15833,0,5903,0,1),(172775,29,NULL,5643,0,5903,0,1),(172776,30,NULL,28449,0,5903,0,1),(172777,31,NULL,82658,0,5903,0,1),(172778,32,NULL,82659,0,5903,0,1),(172779,33,NULL,4646,0,5903,0,1),(172780,33,NULL,4683,0,5903,1,2),(172781,33,NULL,5677,0,5903,2,3),(172782,33,NULL,4646,0,5903,3,4),(172783,33,NULL,5678,0,5903,4,5),(172784,33,NULL,5679,0,5903,5,6),(172785,34,NULL,82661,0,5903,0,1),(172786,35,NULL,15882,0,5903,0,1),(172787,36,NULL,82662,0,5903,0,1),(172788,37,NULL,82663,0,5903,0,1),(172789,38,NULL,4891,0,5903,0,1),(172790,38,NULL,82664,0,5903,1,2),(172791,39,NULL,82666,0,5903,0,1),(172792,40,NULL,5728,0,5903,0,1),(172793,41,NULL,14766,0,5903,0,1),(172794,41,NULL,5727,0,5903,1,2),(172795,41,NULL,5728,0,5903,2,3),(172796,42,NULL,82668,0,5903,0,1),(172797,43,NULL,5749,0,5903,0,1),(172798,44,NULL,5752,0,5903,0,1),(172799,45,NULL,15937,0,5903,0,1),(172800,46,NULL,15945,0,5903,0,1),(172801,47,NULL,82669,0,5903,0,1),(172802,48,NULL,15978,0,5903,0,1),(172803,49,NULL,5759,0,5903,0,1),(172804,50,NULL,5766,0,5903,0,1),(172805,51,NULL,4646,0,5903,0,1),(172806,51,NULL,4647,0,5903,1,2),(172807,51,NULL,5773,0,5903,2,3),(172808,52,NULL,5796,0,5903,0,1),(172809,52,NULL,5791,0,5903,1,2),(172810,53,NULL,79181,0,5903,0,1),(172811,53,NULL,5799,0,5903,1,2),(172812,54,NULL,28549,0,5903,0,1),(172813,1,NULL,4646,0,5904,0,1),(172814,1,NULL,79610,0,5904,1,2),(172815,1,NULL,82672,0,5904,2,3),(172816,1,NULL,4646,0,5904,3,4),(172817,1,NULL,4683,0,5904,4,5),(172818,1,NULL,5873,0,5904,5,6),(172819,2,NULL,16034,0,5904,0,1),(172820,3,NULL,7209,0,5904,0,1),(172821,3,NULL,79089,0,5904,1,2),(172822,4,NULL,7209,0,5904,0,1),(172823,4,NULL,79091,0,5904,1,2),(172824,1,NULL,6320,0,5905,0,1),(172825,2,NULL,6330,0,5905,0,1),(172826,3,NULL,6332,0,5905,0,1),(172827,4,NULL,29022,0,5905,0,1),(172828,5,NULL,6358,0,5905,0,1),(172829,6,NULL,6590,0,5905,0,1),(172830,6,NULL,4646,0,5905,1,2),(172831,6,NULL,76493,0,5905,2,3),(172832,7,NULL,5208,0,5905,0,1),(172833,7,NULL,4646,0,5905,1,2),(172834,7,NULL,76493,0,5905,2,3),(172835,8,NULL,4652,0,5905,0,1),(172836,8,NULL,4646,0,5905,1,2),(172837,8,NULL,76493,0,5905,2,3),(172838,9,NULL,76495,0,5905,0,1),(172839,10,NULL,4662,0,5905,0,1),(172840,10,NULL,79796,0,5905,1,2),(172841,11,NULL,6371,0,5905,0,1),(172842,11,NULL,6372,0,5905,1,2),(172843,12,NULL,82680,0,5905,0,1),(172844,13,NULL,82681,0,5905,0,1),(172845,14,NULL,6462,0,5905,0,1),(172846,14,NULL,6463,0,5905,1,2),(172847,14,NULL,6436,0,5905,0,1),(172848,15,NULL,6441,0,5905,0,1),(172849,16,NULL,82682,0,5905,0,1),(172850,17,NULL,29103,0,5905,0,1),(172851,18,NULL,6482,0,5905,0,1),(172852,19,NULL,82683,0,5905,0,1),(172853,20,NULL,82684,0,5905,0,1),(172854,21,NULL,6491,0,5905,0,1),(172855,22,NULL,29120,0,5905,0,1),(172856,23,NULL,6506,0,5905,0,1),(172857,24,NULL,29124,0,5905,0,1),(172858,25,NULL,11339,0,5905,0,1),(172859,25,NULL,6527,0,5905,1,2),(172860,26,NULL,6533,0,5905,0,1),(172861,26,NULL,4891,0,5905,1,2),(172862,26,NULL,6534,0,5905,2,3),(172863,1,NULL,82686,0,5906,0,1),(172864,2,NULL,63150,0,5906,0,1),(172865,3,NULL,6579,0,5906,0,1),(172866,4,NULL,82687,0,5906,0,1),(172867,4,NULL,5027,0,5906,1,2),(172868,4,NULL,6367,0,5906,2,3),(172869,4,NULL,82688,0,5906,3,4),(172870,5,NULL,4646,0,5906,0,1),(172871,5,NULL,6584,0,5906,1,2),(172872,6,NULL,82690,0,5906,0,1),(172873,7,NULL,5027,0,5906,0,1),(172874,7,NULL,51598,0,5906,1,2),(172875,8,NULL,4789,0,5906,0,1),(172876,8,NULL,16807,0,5906,1,2),(172877,9,NULL,4651,0,5906,0,1),(172878,9,NULL,16807,0,5906,1,2),(172879,10,NULL,4798,0,5906,0,1),(172880,10,NULL,16807,0,5906,1,2),(172881,11,NULL,82692,0,5906,0,1),(172882,12,NULL,4646,0,5906,0,1),(172883,12,NULL,4647,0,5906,1,2),(172884,12,NULL,6591,0,5906,2,3),(172885,13,NULL,82693,0,5906,0,1),(172886,14,NULL,4646,0,5906,0,1),(172887,14,NULL,6605,0,5906,1,2),(172888,15,NULL,82694,0,5906,0,1),(172889,15,NULL,4646,0,5906,1,2),(172890,15,NULL,6605,0,5906,2,3),(172891,16,NULL,5050,0,5906,0,1),(172892,16,NULL,6604,0,5906,1,2),(172893,16,NULL,4646,0,5906,2,3),(172894,16,NULL,82696,0,5906,3,4),(172895,17,NULL,11207,0,5906,0,1),(172896,17,NULL,14766,0,5906,1,2),(172897,17,NULL,14767,0,5906,2,3),(172898,17,NULL,11208,0,5906,3,4),(172899,18,NULL,82699,0,5906,0,1),(172900,19,NULL,6728,0,5906,0,1),(172901,19,NULL,5538,0,5906,1,2),(172902,19,NULL,82700,0,5906,2,3),(172903,20,NULL,82702,0,5906,0,1),(172904,21,NULL,4646,0,5906,0,1),(172905,21,NULL,4683,0,5906,1,2),(172906,21,NULL,82703,0,5906,2,3),(172907,22,NULL,82705,0,5906,0,1),(172908,23,NULL,4646,0,5906,0,1),(172909,23,NULL,82706,0,5906,1,2),(172910,24,NULL,29239,0,5906,0,1),(172911,25,NULL,5050,0,5906,0,1),(172912,25,NULL,6671,0,5906,1,2),(172913,26,NULL,5050,0,5906,0,1),(172914,26,NULL,6692,0,5906,1,2),(172915,27,NULL,4646,0,5906,0,1),(172916,27,NULL,82709,0,5906,1,2),(172917,28,NULL,82711,0,5906,0,1),(172918,29,NULL,77505,0,5906,0,1),(172919,30,NULL,5313,0,5906,0,1),(172920,31,NULL,6703,0,5906,0,1),(172921,31,NULL,5313,0,5906,1,2),(172922,32,NULL,82712,0,5906,0,1),(172923,33,NULL,29303,0,5906,0,1),(172924,34,NULL,77509,0,5906,0,1),(172925,35,NULL,82713,0,5906,0,1),(172926,36,NULL,8772,0,5906,0,1),(172927,36,NULL,82714,0,5906,1,2),(172928,37,NULL,72735,0,5906,0,1),(172929,38,NULL,4646,0,5906,0,1),(172930,38,NULL,29329,0,5906,1,2),(172931,39,NULL,77520,0,5906,0,1),(172932,40,NULL,29345,0,5906,0,1),(172933,41,NULL,16338,0,5906,0,1),(172934,41,NULL,4645,0,5906,1,2),(172935,42,NULL,82717,0,5906,0,1),(172936,43,NULL,82718,0,5906,0,1),(172937,44,NULL,6789,0,5906,0,1),(172938,45,NULL,29361,0,5906,0,1),(172939,46,NULL,82719,0,5906,0,1),(172940,47,NULL,13400,0,5906,0,1),(172941,47,NULL,29376,0,5906,1,2),(172942,48,NULL,6825,0,5906,0,1),(172943,49,NULL,5027,0,5906,0,1),(172944,49,NULL,6827,0,5906,1,2),(172945,49,NULL,4646,0,5906,2,3),(172946,49,NULL,82720,0,5906,3,4),(172947,49,NULL,31989,0,5906,4,5),(172948,49,NULL,82721,0,5906,5,6),(172949,50,NULL,5027,0,5906,0,1),(172950,50,NULL,6827,0,5906,1,2),(172951,50,NULL,4646,0,5906,2,3),(172952,50,NULL,82723,0,5906,3,4),(172953,51,NULL,82725,0,5906,0,1),(172954,52,NULL,6848,0,5906,0,1),(172955,52,NULL,7444,0,5906,1,2),(172956,52,NULL,28068,0,5906,2,3),(172957,53,NULL,4646,0,5906,0,1),(172958,53,NULL,29400,0,5906,1,2),(172959,54,NULL,29401,0,5906,0,1),(172960,55,NULL,6865,0,5906,0,1),(172961,56,NULL,82726,0,5906,0,1),(172962,57,NULL,29436,0,5906,0,1),(172963,58,NULL,82727,0,5906,0,1),(172964,59,NULL,39818,0,5906,0,1),(172965,60,NULL,29459,0,5906,0,1),(172966,61,NULL,82728,0,5906,0,1),(172967,62,NULL,29496,0,5906,0,1),(172968,63,NULL,82729,0,5906,0,1),(172969,64,NULL,82730,0,5906,0,1),(172970,65,NULL,82731,0,5906,0,1),(172971,66,NULL,6956,0,5906,0,1),(172972,67,NULL,4891,0,5906,0,1),(172973,67,NULL,6956,0,5906,1,2),(172974,1,NULL,4688,0,5907,0,1),(172975,1,NULL,4646,0,5907,1,2),(172976,1,NULL,6956,0,5907,2,3),(172977,2,NULL,29535,0,5907,0,1),(172978,3,NULL,82732,0,5907,0,1),(172979,4,NULL,17170,0,5907,0,1),(172980,5,NULL,6989,0,5907,0,1),(172981,6,NULL,41213,0,5907,0,1),(172982,7,NULL,5377,0,5907,0,1),(172983,8,NULL,82733,0,5907,0,1),(172984,9,NULL,5236,0,5907,0,1),(172985,9,NULL,4646,0,5907,1,2),(172986,9,NULL,7017,0,5907,2,3),(172987,10,NULL,82735,0,5907,0,1),(172988,11,NULL,4646,0,5907,0,1),(172989,11,NULL,82736,0,5907,1,2),(172990,12,NULL,6850,0,5907,0,1),(172991,12,NULL,82738,0,5907,1,2),(172992,13,NULL,7081,0,5907,0,1),(172993,14,NULL,4646,0,5907,0,1),(172994,14,NULL,17371,0,5907,1,2),(172995,15,NULL,5048,0,5907,0,1),(172996,15,NULL,7151,0,5907,1,2),(172997,16,NULL,82741,0,5907,0,1),(172998,16,NULL,8849,0,5907,1,2),(172999,17,NULL,4646,0,5907,0,1),(173000,17,NULL,7156,0,5907,1,2),(173001,18,NULL,7169,0,5907,0,1),(173002,18,NULL,4646,0,5907,1,2),(173003,18,NULL,82743,0,5907,2,3),(173004,19,NULL,4646,0,5907,0,1),(173005,19,NULL,82745,0,5907,1,2),(173006,20,NULL,4646,0,5907,0,1),(173007,20,NULL,29722,0,5907,1,2),(173008,21,NULL,7186,0,5907,0,1),(173009,21,NULL,7187,0,5907,1,2),(173010,22,NULL,73177,0,5907,0,1),(173011,23,NULL,29738,0,5907,0,1),(173012,24,NULL,5050,0,5907,0,1),(173013,24,NULL,7197,0,5907,1,2),(173014,25,NULL,7207,0,5907,0,1),(173015,25,NULL,7210,0,5907,1,2),(173016,25,NULL,4646,0,5907,2,3),(173017,25,NULL,12936,0,5907,3,4),(173018,26,NULL,7213,0,5907,0,1),(173019,27,NULL,4646,0,5907,0,1),(173020,27,NULL,82749,0,5907,1,2),(173021,28,NULL,4646,0,5907,0,1),(173022,28,NULL,17464,0,5907,1,2),(173023,29,NULL,4646,0,5907,0,1),(173024,29,NULL,17464,0,5907,1,2),(173025,29,NULL,4646,0,5907,2,3),(173026,29,NULL,82751,0,5907,3,4),(173027,30,NULL,7230,0,5907,0,1),(173028,31,NULL,4646,0,5907,0,1),(173029,31,NULL,5050,0,5907,1,2),(173030,31,NULL,63238,0,5907,2,3),(173031,32,NULL,4665,0,5907,0,1),(173032,32,NULL,5050,0,5907,1,2),(173033,32,NULL,82754,0,5907,2,3),(173034,33,NULL,4646,0,5907,0,1),(173035,33,NULL,29789,0,5907,1,2),(173036,34,NULL,77606,0,5907,0,1),(173037,35,NULL,7263,0,5907,0,1),(173038,36,NULL,27643,0,5907,0,1),(173039,36,NULL,7283,0,5907,1,2),(173040,36,NULL,7284,0,5907,2,3),(173041,37,NULL,82756,0,5907,0,1),(173042,38,NULL,82757,0,5907,0,1),(173043,39,NULL,7293,0,5907,0,1),(173044,40,NULL,9375,0,5907,0,1),(173045,40,NULL,7293,0,5907,1,2),(173046,41,NULL,7308,0,5907,0,1),(173047,42,NULL,4646,0,5907,0,1),(173048,42,NULL,17555,0,5907,1,2),(173049,43,NULL,14950,0,5907,0,1),(173050,43,NULL,7297,0,5907,1,2),(173051,44,NULL,82760,0,5907,0,1),(173052,45,NULL,26185,0,5907,0,1),(173053,46,NULL,72079,0,5907,0,1),(173054,47,NULL,82761,0,5907,0,1),(173055,47,NULL,5027,0,5907,1,2),(173056,47,NULL,82762,0,5907,2,3),(173057,48,NULL,7379,0,5907,0,1),(173058,49,NULL,82764,0,5907,0,1),(173059,50,NULL,4646,0,5907,0,1),(173060,50,NULL,79141,0,5907,1,2),(173061,50,NULL,4646,0,5907,2,3),(173062,50,NULL,7337,0,5907,3,4),(173063,51,NULL,7307,0,5907,0,1),(173064,51,NULL,4888,0,5907,1,2),(173065,51,NULL,4646,0,5907,2,3),(173066,51,NULL,4647,0,5907,3,4),(173067,51,NULL,7395,0,5907,4,5),(173068,52,NULL,6250,0,5907,0,1),(173069,52,NULL,4646,0,5907,1,2),(173070,52,NULL,4647,0,5907,2,3),(173071,52,NULL,7395,0,5907,3,4),(173072,53,NULL,82768,0,5907,0,1),(173073,54,NULL,76816,0,5907,0,1),(173074,55,NULL,82769,0,5907,0,1),(173075,56,NULL,7410,0,5907,0,1),(173076,57,NULL,4646,0,5907,0,1),(173077,57,NULL,29979,0,5907,1,2),(173078,57,NULL,7561,0,5907,2,3),(173079,57,NULL,29979,0,5907,3,4),(173080,58,NULL,7415,0,5907,0,1),(173081,59,NULL,5050,0,5907,0,1),(173082,59,NULL,82771,0,5907,1,2),(173083,60,NULL,7432,0,5907,0,1),(173084,61,NULL,4646,0,5907,0,1),(173085,61,NULL,4647,0,5907,1,2),(173086,61,NULL,7434,0,5907,2,3),(173087,62,NULL,4646,0,5907,0,1),(173088,62,NULL,17724,0,5907,1,2),(173089,63,NULL,63264,0,5907,0,1),(173090,1,NULL,7495,0,5908,0,1),(173091,1,NULL,5504,0,5908,0,1),(173092,2,NULL,14793,0,5908,0,1),(173093,2,NULL,17910,0,5908,1,2),(173094,2,NULL,33793,0,5908,2,3),(173095,2,NULL,79034,0,5908,3,4),(173096,3,NULL,14766,0,5908,0,1),(173097,3,NULL,80937,0,5908,1,2),(173098,4,NULL,4646,0,5908,0,1),(173099,4,NULL,7599,0,5908,1,2),(173100,4,NULL,5027,0,5908,2,3),(173101,4,NULL,82775,0,5908,3,4),(173102,5,NULL,4646,0,5908,0,1),(173103,5,NULL,82777,0,5908,1,2),(173104,6,NULL,82779,0,5908,0,1),(173105,7,NULL,82780,0,5908,0,1),(173106,8,NULL,82781,0,5908,0,1),(173107,9,NULL,82782,0,5908,0,1),(173108,9,NULL,4646,0,5908,1,2),(173109,9,NULL,11800,0,5908,2,3),(173110,10,NULL,4646,0,5908,0,1),(173111,10,NULL,11800,0,5908,1,2),(173112,11,NULL,8588,0,5908,0,1),(173113,11,NULL,4646,0,5908,1,2),(173114,11,NULL,11800,0,5908,2,3),(173115,12,NULL,4646,0,5908,0,1),(173116,12,NULL,31881,0,5908,1,2),(173117,12,NULL,4646,0,5908,2,3),(173118,12,NULL,11800,0,5908,3,4),(173119,13,NULL,11797,0,5908,0,1),(173120,13,NULL,4646,0,5908,1,2),(173121,13,NULL,11800,0,5908,2,3),(173122,14,NULL,5027,0,5908,0,1),(173123,14,NULL,6367,0,5908,1,2),(173124,14,NULL,51920,0,5908,2,3),(173125,15,NULL,5043,0,5908,0,1),(173126,15,NULL,5027,0,5908,1,2),(173127,15,NULL,6367,0,5908,2,3),(173128,15,NULL,51920,0,5908,3,4),(173129,16,NULL,80339,0,5908,0,1),(173130,17,NULL,82787,0,5908,0,1),(173131,18,NULL,4646,0,5908,0,1),(173132,18,NULL,4647,0,5908,1,2),(173133,18,NULL,30346,0,5908,2,3),(173134,19,NULL,82788,0,5908,0,1),(173135,20,NULL,11339,0,5908,0,1),(173136,20,NULL,82789,0,5908,1,2),(173137,21,NULL,82791,0,5908,0,1),(173138,22,NULL,63310,0,5908,0,1),(173139,23,NULL,9381,0,5908,0,1),(173140,24,NULL,38172,0,5908,0,1),(173141,25,NULL,4886,0,5908,0,1),(173142,26,NULL,82792,0,5908,0,1),(173143,27,NULL,30430,0,5908,0,1),(173144,28,NULL,82793,0,5908,0,1),(173145,1,NULL,80138,0,5909,0,1),(173146,2,NULL,4905,0,5909,0,1),(173147,2,NULL,4646,0,5909,1,2),(173148,2,NULL,82794,0,5909,2,3),(173149,1,NULL,31079,0,5910,0,1),(173150,1,NULL,7444,0,5911,0,1),(173151,1,NULL,82796,0,5911,1,2),(173152,1,NULL,82798,0,5912,0,1),(173153,1,NULL,4646,0,5912,1,2),(173154,1,NULL,30195,0,5912,2,3),(173155,2,NULL,4647,0,5912,0,1),(173156,2,NULL,32235,0,5912,1,2),(173157,1,NULL,14766,0,5913,0,1),(173158,1,NULL,82801,0,5913,1,2),(173159,2,NULL,82803,0,5913,0,1),(173160,3,NULL,14766,0,5913,0,1),(173161,3,NULL,82804,0,5913,1,2),(173162,3,NULL,14766,0,5913,2,3),(173163,3,NULL,81730,0,5913,3,4),(173164,1,NULL,60423,0,5914,0,1),(173165,2,NULL,4646,0,5914,0,1),(173166,2,NULL,10156,0,5914,1,2),(173167,2,NULL,4646,0,5914,2,3),(173168,2,NULL,59146,0,5914,3,4),(173169,3,NULL,5932,0,5914,0,1),(173170,3,NULL,10216,0,5914,1,2),(173171,4,NULL,4647,0,5914,0,1),(173172,4,NULL,10337,0,5914,1,2),(173173,1,NULL,81912,0,5915,0,1),(173174,2,NULL,53237,0,5915,0,1),(173175,2,NULL,4646,0,5915,1,2),(173176,2,NULL,81917,0,5915,2,3),(173177,3,NULL,53279,0,5915,0,1),(173178,4,NULL,82084,0,5915,0,1),(173179,1,NULL,11226,0,5916,0,1),(173180,2,NULL,4749,0,5916,0,1),(173181,2,NULL,79696,0,5916,1,2),(173182,2,NULL,4646,0,5916,2,3),(173183,2,NULL,80172,0,5916,3,4),(173184,3,NULL,4749,0,5916,0,1),(173185,3,NULL,79588,0,5916,1,2),(173186,3,NULL,4646,0,5916,2,3),(173187,3,NULL,80172,0,5916,3,4),(173188,1,NULL,11580,0,5917,0,1),(173189,1,NULL,14766,0,5917,1,2),(173190,1,NULL,82810,0,5917,2,3),(173191,2,NULL,82812,0,5917,0,1),(173192,3,NULL,82813,0,5917,0,1),(173193,4,NULL,4815,0,5917,0,1),(173194,4,NULL,5050,0,5917,1,2),(173195,4,NULL,11895,0,5917,2,3),(173196,5,NULL,4863,0,5917,0,1),(173197,5,NULL,4646,0,5917,1,2),(173198,5,NULL,78563,0,5917,2,3),(173199,6,NULL,82245,0,5917,0,1),(173200,1,NULL,12132,0,5918,0,1),(173201,2,NULL,4646,0,5918,0,1),(173202,2,NULL,82249,0,5918,1,2),(173203,3,NULL,82816,0,5918,0,1),(173204,4,NULL,24836,0,5918,0,1),(173205,5,NULL,12203,0,5918,0,1),(173206,5,NULL,12204,0,5918,1,2),(173207,5,NULL,31989,0,5918,2,3),(173208,5,NULL,82817,0,5918,3,4),(173209,6,NULL,5027,0,5918,0,1),(173210,6,NULL,82819,0,5918,1,2),(173211,7,NULL,82821,0,5918,0,1),(173212,8,NULL,4901,0,5918,0,1),(173213,8,NULL,4646,0,5918,1,2),(173214,8,NULL,82822,0,5918,2,3),(173215,9,NULL,12320,0,5918,0,1),(173216,10,NULL,82824,0,5918,0,1),(173217,11,NULL,82825,0,5918,0,1),(173218,11,NULL,8747,0,5918,1,2),(173219,12,NULL,82827,0,5918,0,1),(173220,13,NULL,82828,0,5918,0,1),(173221,14,NULL,82829,0,5918,0,1),(173222,15,NULL,4646,0,5918,0,1),(173223,15,NULL,4647,0,5918,1,2),(173224,15,NULL,25077,0,5918,2,3),(173225,16,NULL,82830,0,5918,0,1),(173226,16,NULL,10369,0,5918,1,2),(173227,17,NULL,82832,0,5918,0,1),(173228,18,NULL,35708,0,5918,0,1),(173229,18,NULL,4646,0,5918,1,2),(173230,18,NULL,12411,0,5918,2,3),(173231,19,NULL,12420,0,5918,0,1),(173232,19,NULL,7441,0,5918,1,2),(173233,20,NULL,6609,0,5918,0,1),(173234,20,NULL,12435,0,5918,1,2),(173235,21,NULL,12435,0,5918,0,1),(173236,22,NULL,4646,0,5918,0,1),(173237,22,NULL,79129,0,5918,1,2),(173238,23,NULL,5271,0,5918,0,1),(173239,23,NULL,4646,0,5918,1,2),(173240,23,NULL,12470,0,5918,2,3),(173241,24,NULL,5802,0,5918,0,1),(173242,24,NULL,4646,0,5918,1,2),(173243,24,NULL,12470,0,5918,2,3),(173244,25,NULL,5027,0,5918,0,1),(173245,25,NULL,82838,0,5918,1,2),(173246,26,NULL,12496,0,5918,0,1),(173247,27,NULL,34128,0,5918,0,1),(173248,27,NULL,9233,0,5918,1,2),(173249,28,NULL,82841,0,5918,0,1),(173250,29,NULL,12524,0,5918,0,1),(173251,30,NULL,4646,0,5918,0,1),(173252,30,NULL,4647,0,5918,1,2),(173253,30,NULL,25284,0,5918,2,3),(173254,31,NULL,82843,0,5918,0,1),(173255,32,NULL,78713,0,5918,0,1),(173256,33,NULL,12552,0,5918,0,1),(173257,34,NULL,4646,0,5918,0,1),(173258,34,NULL,4647,0,5918,1,2),(173259,34,NULL,82844,0,5918,2,3),(173260,34,NULL,5114,0,5918,3,4),(173261,34,NULL,82845,0,5918,4,5),(173262,35,NULL,82847,0,5918,0,1),(173263,35,NULL,11339,0,5918,1,2),(173264,35,NULL,25376,0,5918,2,3),(173265,36,NULL,32566,0,5918,0,1),(173266,37,NULL,82849,0,5918,0,1),(173267,38,NULL,4646,0,5918,0,1),(173268,38,NULL,4647,0,5918,1,2),(173269,38,NULL,35901,0,5918,2,3),(173270,39,NULL,4646,0,5918,0,1),(173271,39,NULL,8051,0,5918,1,2),(173272,40,NULL,15666,0,5918,0,1),(173273,40,NULL,5114,0,5918,1,2),(173274,40,NULL,5523,0,5918,2,3),(173275,41,NULL,82851,0,5918,0,1),(173276,42,NULL,25434,0,5918,0,1),(173277,43,NULL,12135,0,5918,0,1),(173278,44,NULL,82852,0,5918,0,1),(173279,45,NULL,4646,0,5918,0,1),(173280,45,NULL,12673,0,5918,1,2),(173281,46,NULL,12683,0,5918,0,1),(173282,47,NULL,4729,0,5918,0,1),(173283,47,NULL,4646,0,5918,1,2),(173284,47,NULL,54079,0,5918,2,3),(173285,47,NULL,31989,0,5918,3,4),(173286,47,NULL,82853,0,5918,4,5),(173287,48,NULL,35994,0,5918,0,1),(173288,49,NULL,64149,0,5918,0,1),(173289,50,NULL,25501,0,5918,0,1),(173290,51,NULL,4654,0,5918,0,1),(173291,51,NULL,25509,0,5918,1,2),(173292,52,NULL,12698,0,5918,0,1),(173293,52,NULL,4646,0,5918,1,2),(173294,52,NULL,8115,0,5918,2,3),(173295,52,NULL,12700,0,5918,3,4),(173296,53,NULL,4646,0,5918,0,1),(173297,53,NULL,25535,0,5918,1,2),(173298,54,NULL,22515,0,5918,0,1),(173299,54,NULL,4646,0,5918,1,2),(173300,54,NULL,25535,0,5918,2,3),(173301,55,NULL,82857,0,5918,0,1),(173302,56,NULL,12717,0,5918,0,1),(173303,57,NULL,4646,0,5918,0,1),(173304,57,NULL,12719,0,5918,1,2),(173305,58,NULL,12721,0,5918,0,1),(173306,59,NULL,36050,0,5918,0,1),(173307,60,NULL,4646,0,5918,0,1),(173308,60,NULL,76671,0,5918,1,2),(173309,61,NULL,10361,0,5918,0,1),(173310,62,NULL,4646,0,5918,0,1),(173311,62,NULL,12813,0,5918,1,2),(173312,63,NULL,36180,0,5918,0,1),(173313,1,NULL,12833,0,5919,0,1),(173314,2,NULL,25721,0,5919,0,1),(173315,3,NULL,25721,0,5919,0,1),(173316,3,NULL,4646,0,5919,1,2),(173317,3,NULL,78770,0,5919,2,3),(173318,4,NULL,12842,0,5919,0,1),(173319,5,NULL,25777,0,5919,0,1),(173320,6,NULL,82860,0,5919,0,1),(173321,7,NULL,54197,0,5919,0,1),(173322,8,NULL,82861,0,5919,0,1),(173323,9,NULL,36306,0,5919,0,1),(173324,10,NULL,82862,0,5919,0,1),(173325,11,NULL,4683,0,5919,0,1),(173326,11,NULL,54210,0,5919,1,2),(173327,12,NULL,80481,0,5919,0,1),(173328,13,NULL,80482,0,5919,0,1),(173329,14,NULL,36342,0,5919,0,1),(173330,15,NULL,25871,0,5919,0,1),(173331,16,NULL,4646,0,5919,0,1),(173332,16,NULL,59570,0,5919,1,2),(173333,17,NULL,82863,0,5919,0,1),(173334,18,NULL,57315,0,5919,0,1),(173335,19,NULL,31712,0,5919,0,1),(173336,19,NULL,11339,0,5919,1,2),(173337,19,NULL,31713,0,5919,2,3),(173338,20,NULL,5027,0,5919,0,1),(173339,20,NULL,36366,0,5919,1,2),(173340,21,NULL,12922,0,5919,0,1),(173341,22,NULL,82864,0,5919,0,1),(173342,23,NULL,25898,0,5919,0,1),(173343,24,NULL,12933,0,5919,0,1),(173344,25,NULL,4646,0,5919,0,1),(173345,25,NULL,12936,0,5919,1,2),(173346,26,NULL,82865,0,5919,0,1),(173347,27,NULL,12952,0,5919,0,1),(173348,28,NULL,36417,0,5919,0,1),(173349,29,NULL,25953,0,5919,0,1),(173350,30,NULL,82866,0,5919,0,1),(173351,31,NULL,25964,0,5919,0,1),(173352,32,NULL,82867,0,5919,0,1),(173353,33,NULL,5027,0,5919,0,1),(173354,33,NULL,6367,0,5919,1,2),(173355,33,NULL,82868,0,5919,2,3),(173356,34,NULL,82870,0,5919,0,1),(173357,35,NULL,5027,0,5919,0,1),(173358,35,NULL,6367,0,5919,1,2),(173359,35,NULL,29936,0,5919,2,3),(173360,35,NULL,80511,0,5919,3,4),(173361,36,NULL,4646,0,5919,0,1),(173362,36,NULL,36475,0,5919,1,2),(173363,36,NULL,82672,0,5919,2,3),(173364,36,NULL,80513,0,5919,3,4),(173365,37,NULL,54267,0,5919,0,1),(173366,38,NULL,12982,0,5919,0,1),(173367,39,NULL,12993,0,5919,0,1),(173368,40,NULL,4646,0,5919,0,1),(173369,40,NULL,31430,0,5919,1,2),(173370,40,NULL,12999,0,5919,2,3),(173371,41,NULL,13003,0,5919,0,1),(173372,42,NULL,82872,0,5919,0,1),(173373,43,NULL,82873,0,5919,0,1),(173374,44,NULL,13036,0,5919,0,1),(173375,44,NULL,13037,0,5919,1,2),(173376,45,NULL,82874,0,5919,0,1),(173377,46,NULL,82875,0,5919,0,1),(173378,47,NULL,57050,0,5919,0,1),(173379,47,NULL,13045,0,5919,1,2),(173380,48,NULL,13049,0,5919,0,1),(173381,49,NULL,80528,0,5919,0,1),(173382,50,NULL,13056,0,5919,0,1),(173383,51,NULL,58329,0,5919,0,1),(173384,51,NULL,14766,0,5919,1,2),(173385,51,NULL,82337,0,5919,2,3),(173386,52,NULL,4646,0,5919,0,1),(173387,52,NULL,82878,0,5919,1,2),(173388,53,NULL,4646,0,5919,0,1),(173389,53,NULL,4647,0,5919,1,2),(173390,53,NULL,13085,0,5919,2,3),(173391,54,NULL,5112,0,5919,0,1),(173392,54,NULL,4646,0,5919,1,2),(173393,54,NULL,58935,0,5919,2,3),(173394,55,NULL,4646,0,5919,0,1),(173395,55,NULL,13093,0,5919,1,2),(173396,56,NULL,13096,0,5919,0,1),(173397,57,NULL,36683,0,5919,0,1),(173398,58,NULL,5027,0,5919,0,1),(173399,58,NULL,28683,0,5919,1,2),(173400,58,NULL,4646,0,5919,2,3),(173401,58,NULL,28684,0,5919,3,4),(173402,59,NULL,36696,0,5919,0,1),(173403,59,NULL,4646,0,5919,1,2),(173404,59,NULL,4647,0,5919,2,3),(173405,59,NULL,13113,0,5919,3,4),(173406,60,NULL,4646,0,5919,0,1),(173407,60,NULL,5050,0,5919,1,2),(173408,60,NULL,13139,0,5919,2,3),(173409,61,NULL,4646,0,5919,0,1),(173410,61,NULL,82882,0,5919,1,2),(173411,62,NULL,4646,0,5919,0,1),(173412,62,NULL,82884,0,5919,1,2),(173413,63,NULL,82886,0,5919,0,1),(173414,64,NULL,4646,0,5919,0,1),(173415,64,NULL,4647,0,5919,1,2),(173416,64,NULL,13187,0,5919,2,3),(173417,65,NULL,82887,0,5919,0,1),(173418,66,NULL,77031,0,5919,0,1),(173419,66,NULL,13211,0,5919,1,2),(173420,67,NULL,82889,0,5919,0,1),(173421,68,NULL,82890,0,5919,0,1),(173422,69,NULL,82891,0,5919,0,1),(173423,70,NULL,12955,0,5919,0,1),(173424,70,NULL,12956,0,5919,1,2),(173425,71,NULL,13258,0,5919,0,1),(173426,72,NULL,13270,0,5919,0,1),(173427,73,NULL,82893,0,5919,0,1),(173428,74,NULL,26309,0,5919,0,1),(173429,75,NULL,82894,0,5919,0,1),(173430,76,NULL,30448,0,5919,0,1),(173431,76,NULL,13300,0,5919,1,2),(173432,77,NULL,82895,0,5919,0,1),(173433,78,NULL,82896,0,5919,0,1),(173434,79,NULL,4646,0,5919,0,1),(173435,79,NULL,82897,0,5919,1,2),(173436,80,NULL,5027,0,5919,0,1),(173437,80,NULL,75054,0,5919,1,2),(173438,81,NULL,82900,0,5919,0,1),(173439,82,NULL,4646,0,5919,0,1),(173440,82,NULL,78850,0,5919,1,2),(173441,83,NULL,26386,0,5919,0,1),(173442,84,NULL,5050,0,5919,0,1),(173443,84,NULL,13381,0,5919,1,2),(173444,85,NULL,16687,0,5919,0,1),(173445,85,NULL,13381,0,5919,1,2),(173446,86,NULL,13391,0,5919,0,1),(173447,87,NULL,78858,0,5919,0,1),(173448,88,NULL,13400,0,5919,0,1),(173449,89,NULL,4646,0,5919,0,1),(173450,89,NULL,82903,0,5919,1,2),(173451,90,NULL,36905,0,5919,0,1),(173452,1,NULL,13468,0,5920,0,1),(173453,2,NULL,4646,0,5920,0,1),(173454,2,NULL,4683,0,5920,1,2),(173455,2,NULL,13483,0,5920,2,3),(173456,3,NULL,13486,0,5920,0,1),(173457,4,NULL,37384,0,5920,0,1),(173458,5,NULL,4646,0,5920,0,1),(173459,5,NULL,4647,0,5920,1,2),(173460,5,NULL,13506,0,5920,2,3),(173461,6,NULL,4646,0,5920,0,1),(173462,6,NULL,82906,0,5920,1,2),(173463,7,NULL,4646,0,5920,0,1),(173464,7,NULL,4647,0,5920,1,2),(173465,7,NULL,36929,0,5920,2,3),(173466,8,NULL,82908,0,5920,0,1),(173467,8,NULL,13512,0,5920,1,2),(173468,9,NULL,4646,0,5920,0,1),(173469,9,NULL,78877,0,5920,1,2),(173470,10,NULL,54464,0,5920,0,1),(173471,11,NULL,82911,0,5920,0,1),(173472,12,NULL,5050,0,5920,0,1),(173473,12,NULL,32813,0,5920,1,2),(173474,13,NULL,4646,0,5920,0,1),(173475,13,NULL,82913,0,5920,1,2),(173476,14,NULL,4646,0,5920,0,1),(173477,14,NULL,13555,0,5920,1,2),(173478,14,NULL,5050,0,5920,2,3),(173479,14,NULL,8691,0,5920,3,4),(173480,15,NULL,36961,0,5920,0,1),(173481,16,NULL,77033,0,5920,0,1),(173482,17,NULL,82916,0,5920,0,1),(173483,18,NULL,82917,0,5920,0,1),(173484,19,NULL,5106,0,5920,0,1),(173485,19,NULL,5050,0,5920,1,2),(173486,19,NULL,13604,0,5920,2,3),(173487,20,NULL,40904,0,5920,0,1),(173488,21,NULL,4646,0,5920,0,1),(173489,21,NULL,37004,0,5920,1,2),(173490,21,NULL,12203,0,5920,2,3),(173491,21,NULL,29592,0,5920,3,4),(173492,22,NULL,4646,0,5920,0,1),(173493,22,NULL,4647,0,5920,1,2),(173494,22,NULL,13617,0,5920,2,3),(173495,23,NULL,4646,0,5920,0,1),(173496,23,NULL,13635,0,5920,1,2),(173497,24,NULL,26743,0,5920,0,1),(173498,25,NULL,82921,0,5920,0,1),(173499,26,NULL,4646,0,5920,0,1),(173500,26,NULL,82922,0,5920,1,2),(173501,27,NULL,13652,0,5920,0,1),(173502,28,NULL,13654,0,5920,0,1),(173503,29,NULL,26789,0,5920,0,1),(173504,30,NULL,4665,0,5920,0,1),(173505,30,NULL,82924,0,5920,1,2),(173506,30,NULL,26789,0,5920,2,3),(173507,31,NULL,13125,0,5920,0,1),(173508,31,NULL,26789,0,5920,1,2),(173509,32,NULL,4880,0,5920,0,1),(173510,32,NULL,14766,0,5920,1,2),(173511,32,NULL,13659,0,5920,2,3),(173512,33,NULL,4749,0,5920,0,1),(173513,33,NULL,79696,0,5920,1,2),(173514,33,NULL,14766,0,5920,2,3),(173515,33,NULL,13659,0,5920,3,4),(173516,1033,NULL,4749,0,5920,0,1),(173517,1033,NULL,79588,0,5920,1,2),(173518,1033,NULL,14766,0,5920,2,3),(173519,1033,NULL,13659,0,5920,3,4),(173520,1034,NULL,4749,0,5920,0,1),(173521,1034,NULL,79045,0,5920,1,2),(173522,1034,NULL,14766,0,5920,2,3),(173523,1034,NULL,13659,0,5920,3,4),(173524,1035,NULL,4749,0,5920,0,1),(173525,1035,NULL,80030,0,5920,1,2),(173526,1035,NULL,14766,0,5920,2,3),(173527,1035,NULL,13659,0,5920,3,4),(173528,34,NULL,7519,0,5920,0,1),(173529,34,NULL,14766,0,5920,1,2),(173530,34,NULL,13659,0,5920,2,3),(173531,35,NULL,6143,0,5920,0,1),(173532,35,NULL,14766,0,5920,1,2),(173533,35,NULL,13659,0,5920,2,3),(173534,36,NULL,37087,0,5920,0,1),(173535,37,NULL,5973,0,5920,0,1),(173536,37,NULL,13661,0,5920,1,2),(173537,38,NULL,4646,0,5920,0,1),(173538,38,NULL,39229,0,5920,1,2),(173539,39,NULL,37172,0,5920,0,1),(173540,40,NULL,82935,0,5920,0,1),(173541,41,NULL,13713,0,5920,0,1),(173542,42,NULL,4646,0,5920,0,1),(173543,42,NULL,82936,0,5920,1,2),(173544,42,NULL,5114,0,5920,2,3),(173545,42,NULL,9204,0,5920,3,4),(173546,43,NULL,4646,0,5920,0,1),(173547,43,NULL,26981,0,5920,1,2),(173548,45,NULL,82939,0,5920,0,1),(173549,46,NULL,37252,0,5920,0,1),(173550,47,NULL,6463,0,5920,0,1),(173551,47,NULL,13769,0,5920,1,2),(173552,48,NULL,10250,0,5920,0,1),(173553,48,NULL,4646,0,5920,1,2),(173554,48,NULL,54606,0,5920,2,3),(173555,49,NULL,4646,0,5920,0,1),(173556,49,NULL,54606,0,5920,1,2),(173557,50,NULL,5791,0,5920,0,1),(173558,50,NULL,4646,0,5920,1,2),(173559,50,NULL,54606,0,5920,2,3),(173560,51,NULL,13775,0,5920,0,1),(173561,52,NULL,82943,0,5920,0,1),(173562,53,NULL,82944,0,5920,0,1),(173563,54,NULL,27137,0,5920,0,1),(173564,55,NULL,12232,0,5920,0,1),(173565,56,NULL,29991,0,5920,0,1),(173566,57,NULL,82945,0,5920,0,1),(173567,58,NULL,5050,0,5920,0,1),(173568,58,NULL,5997,0,5920,1,2),(173569,59,NULL,4710,0,5920,0,1),(173570,59,NULL,5050,0,5920,1,2),(173571,59,NULL,5997,0,5920,2,3),(173572,60,NULL,82946,0,5920,0,1),(173573,61,NULL,28379,0,5920,0,1),(173574,62,NULL,54627,0,5920,0,1),(173575,63,NULL,79181,0,5920,0,1),(173576,63,NULL,13806,0,5920,1,2),(173577,64,NULL,4646,0,5920,0,1),(173578,64,NULL,13820,0,5920,1,2),(173579,65,NULL,13824,0,5920,0,1),(173580,66,NULL,4646,0,5920,0,1),(173581,66,NULL,4647,0,5920,1,2),(173582,66,NULL,13827,0,5920,2,3),(173583,67,NULL,64364,0,5920,0,1),(173584,68,NULL,13836,0,5920,0,1),(173585,69,NULL,5050,0,5920,0,1),(173586,69,NULL,13838,0,5920,1,2),(173587,70,NULL,4646,0,5920,0,1),(173588,70,NULL,12998,0,5920,1,2),(173589,71,NULL,82950,0,5920,0,1),(173590,72,NULL,13854,0,5920,0,1),(173591,73,NULL,82951,0,5920,0,1),(173592,74,NULL,4646,0,5920,0,1),(173593,74,NULL,37401,0,5920,1,2),(173594,75,NULL,7911,0,5920,0,1),(173595,76,NULL,5056,0,5920,0,1),(173596,76,NULL,7911,0,5920,1,2),(173597,77,NULL,7911,0,5920,0,1),(173598,78,NULL,6371,0,5920,0,1),(173599,78,NULL,7911,0,5920,1,2),(173600,79,NULL,4932,0,5920,0,1),(173601,79,NULL,7911,0,5920,1,2),(173602,1,NULL,37425,0,5921,0,1),(173603,2,NULL,37427,0,5921,0,1),(173604,3,NULL,40543,0,5921,0,1),(173605,4,NULL,5050,0,5921,0,1),(173606,4,NULL,13896,0,5921,1,2),(173607,4,NULL,4646,0,5921,2,3),(173608,4,NULL,82955,0,5921,3,4),(173609,5,NULL,82957,0,5921,0,1),(173610,6,NULL,27384,0,5921,0,1),(173611,7,NULL,82958,0,5921,0,1),(173612,8,NULL,13950,0,5921,0,1),(173613,9,NULL,13935,0,5921,0,1),(173614,10,NULL,4646,0,5921,0,1),(173615,10,NULL,13785,0,5921,1,2),(173616,11,NULL,13792,0,5921,0,1),(173617,12,NULL,13794,0,5921,0,1),(173618,13,NULL,82959,0,5921,0,1),(173619,14,NULL,4646,0,5921,0,1),(173620,14,NULL,82960,0,5921,1,2),(173621,15,NULL,82962,0,5921,0,1),(173622,16,NULL,82963,0,5921,0,1),(173623,17,NULL,82964,0,5921,0,1),(173624,18,NULL,4646,0,5921,0,1),(173625,18,NULL,82965,0,5921,1,2),(173626,19,NULL,82967,0,5921,0,1),(173627,19,NULL,4646,0,5921,1,2),(173628,19,NULL,82965,0,5921,2,3),(173629,20,NULL,4646,0,5921,0,1),(173630,20,NULL,82969,0,5921,1,2),(173631,20,NULL,82970,0,5921,2,3),(173632,20,NULL,4646,0,5921,3,4),(173633,20,NULL,82971,0,5921,4,5),(173634,21,NULL,13960,0,5921,0,1),(173635,22,NULL,82973,0,5921,0,1),(173636,23,NULL,82974,0,5921,0,1),(173637,24,NULL,5713,0,5921,0,1),(173638,24,NULL,4646,0,5921,1,2),(173639,24,NULL,13973,0,5921,2,3),(173640,25,NULL,4646,0,5921,0,1),(173641,25,NULL,82975,0,5921,1,2),(173642,26,NULL,4646,0,5921,0,1),(173643,26,NULL,82977,0,5921,1,2),(173644,27,NULL,4646,0,5921,0,1),(173645,27,NULL,5050,0,5921,1,2),(173646,27,NULL,82979,0,5921,2,3),(173647,28,NULL,82981,0,5921,0,1),(173648,29,NULL,82982,0,5921,0,1),(173649,29,NULL,4646,0,5921,1,2),(173650,29,NULL,11371,0,5921,2,3),(173651,29,NULL,4646,0,5921,3,4),(173652,29,NULL,11372,0,5921,4,5),(173653,30,NULL,82984,0,5921,0,1),(173654,31,NULL,82985,0,5921,0,1),(173655,1,NULL,4646,0,5922,0,1),(173656,1,NULL,4647,0,5922,1,2),(173657,1,NULL,82986,0,5922,2,3),(173658,2,NULL,82988,0,5922,0,1),(173659,3,NULL,4723,0,5922,0,1),(173660,4,NULL,79042,0,5922,0,1),(173661,5,NULL,79043,0,5922,0,1),(173662,1,NULL,82989,0,5923,0,1),(173663,2,NULL,4783,0,5923,0,1),(173664,2,NULL,79431,0,5923,0,1),(173665,2,NULL,29197,0,5923,1,2),(173666,3,NULL,57529,0,5923,0,1),(173667,4,NULL,79104,0,5923,0,1),(173668,5,NULL,5842,0,5923,0,1),(173669,5,NULL,4810,0,5923,1,2),(173670,6,NULL,4646,0,5923,0,1),(173671,6,NULL,82991,0,5923,1,2),(173672,7,NULL,27643,0,5923,0,1),(173673,7,NULL,63034,0,5923,1,2),(173674,8,NULL,82994,0,5923,0,1),(173675,9,NULL,4646,0,5923,0,1),(173676,9,NULL,11286,0,5923,1,2),(173677,9,NULL,4646,0,5923,2,3),(173678,9,NULL,79148,0,5923,3,4),(173679,1,NULL,77224,0,5924,0,1),(173680,2,NULL,79174,0,5924,0,1),(173681,3,NULL,41901,0,5924,0,1),(173682,4,NULL,11991,0,5924,0,1),(173683,4,NULL,79176,0,5924,1,2),(173684,5,NULL,82997,0,5924,0,1),(173685,6,NULL,82998,0,5924,0,1),(173686,7,NULL,79190,0,5924,0,1),(173687,8,NULL,82999,0,5924,0,1),(173688,9,NULL,4973,0,5924,0,1),(173689,10,NULL,4922,0,5924,0,1),(173690,10,NULL,63046,0,5924,1,2),(173691,11,NULL,4823,0,5924,0,1),(173692,12,NULL,79204,0,5924,0,1),(173693,13,NULL,4646,0,5924,0,1),(173694,13,NULL,15091,0,5924,1,2),(173695,14,NULL,83001,0,5924,0,1),(173696,1,NULL,4646,0,5925,0,1),(173697,1,NULL,83002,0,5925,1,2),(173698,2,NULL,83004,0,5925,0,1),(173699,3,NULL,83005,0,5925,0,1),(173700,4,NULL,5249,0,5925,0,1),(173701,5,NULL,83006,0,5925,0,1),(173702,6,NULL,4646,0,5925,0,1),(173703,6,NULL,4647,0,5925,1,2),(173704,6,NULL,64216,0,5925,2,3),(173705,7,NULL,83007,0,5925,0,1),(173706,8,NULL,83008,0,5925,0,1),(173707,9,NULL,5659,0,5925,0,1),(173708,10,NULL,5659,0,5925,0,1),(173709,10,NULL,5114,0,5925,1,2),(173710,10,NULL,11172,0,5925,2,3),(173711,11,NULL,4646,0,5925,0,1),(173712,11,NULL,28164,0,5925,1,2),(173713,1,NULL,4646,0,5926,0,1),(173714,1,NULL,5369,0,5926,1,2),(173715,2,NULL,14766,0,5926,0,1),(173716,2,NULL,14767,0,5926,1,2),(173717,2,NULL,5369,0,5926,2,3),(173718,3,NULL,5378,0,5926,0,1),(173719,4,NULL,4646,0,5926,0,1),(173720,4,NULL,4647,0,5926,1,2),(173721,4,NULL,5387,0,5926,2,3),(173722,5,NULL,4646,0,5926,0,1),(173723,5,NULL,5411,0,5926,1,2),(173724,6,NULL,4738,0,5926,0,1),(173725,7,NULL,5440,0,5926,0,1),(173726,8,NULL,83012,0,5926,0,1),(173727,1,NULL,79513,0,5927,0,1),(173728,5,NULL,14766,0,5927,0,1),(173729,5,NULL,5559,0,5927,1,2),(173730,7,NULL,5667,0,5927,0,1),(173731,8,NULL,5727,0,5927,0,1),(173732,8,NULL,5728,0,5927,1,2),(173733,1,NULL,5818,0,5928,0,1),(173734,2,NULL,4646,0,5928,0,1),(173735,2,NULL,5831,0,5928,1,2),(173736,3,NULL,83015,0,5928,0,1),(173737,4,NULL,5847,0,5928,0,1),(173738,5,NULL,63083,0,5928,0,1),(173739,6,NULL,14766,0,5928,0,1),(173740,6,NULL,14767,0,5928,1,2),(173741,6,NULL,5873,0,5928,2,3),(173742,7,NULL,6167,0,5928,0,1),(173743,7,NULL,5873,0,5928,1,2),(173744,8,NULL,4646,0,5928,0,1),(173745,8,NULL,83017,0,5928,1,2),(173746,9,NULL,14766,0,5928,0,1),(173747,9,NULL,83019,0,5928,1,2),(173748,10,NULL,83019,0,5928,0,1),(173749,11,NULL,4665,0,5928,0,1),(173750,11,NULL,14766,0,5928,1,2),(173751,11,NULL,83019,0,5928,2,3),(173752,12,NULL,4646,0,5928,0,1),(173753,12,NULL,83019,0,5928,1,2),(173754,13,NULL,5895,0,5928,0,1),(173755,14,NULL,28600,0,5928,0,1),(173756,15,NULL,4646,0,5928,0,1),(173757,15,NULL,28600,0,5928,1,2),(173758,16,NULL,4665,0,5928,0,1),(173759,16,NULL,5897,0,5928,1,2),(173760,17,NULL,5027,0,5928,0,1),(173761,17,NULL,28603,0,5928,1,2),(173762,18,NULL,5901,0,5928,0,1),(173763,19,NULL,5187,0,5928,0,1),(173764,19,NULL,5202,0,5928,1,2),(173765,19,NULL,16034,0,5928,2,3),(173766,20,NULL,4646,0,5928,0,1),(173767,20,NULL,16034,0,5928,1,2),(173768,21,NULL,5027,0,5928,0,1),(173769,21,NULL,5914,0,5928,1,2),(173770,22,NULL,63085,0,5928,0,1),(173771,23,NULL,5919,0,5928,0,1),(173772,24,NULL,28623,0,5928,0,1),(173773,25,NULL,5930,0,5928,0,1),(173774,26,NULL,83027,0,5928,0,1),(173775,27,NULL,4646,0,5928,0,1),(173776,27,NULL,4683,0,5928,1,2),(173777,27,NULL,83028,0,5928,2,3),(173778,28,NULL,4646,0,5928,0,1),(173779,28,NULL,83030,0,5928,1,2),(173780,29,NULL,5538,0,5928,0,1),(173781,29,NULL,83032,0,5928,1,2),(173782,30,NULL,77381,0,5928,0,1),(173783,31,NULL,7209,0,5928,0,1),(173784,31,NULL,79089,0,5928,1,2),(173785,32,NULL,7209,0,5928,0,1),(173786,32,NULL,79091,0,5928,1,2),(173787,33,NULL,7209,0,5928,0,1),(173788,34,NULL,7209,0,5928,0,1),(173789,35,NULL,7209,0,5928,0,1),(173790,35,NULL,8817,0,5928,1,2),(173791,35,NULL,4646,0,5928,2,3),(173792,35,NULL,28164,0,5928,3,4),(173793,36,NULL,74707,0,5928,0,1),(173794,36,NULL,8772,0,5928,1,2),(173795,36,NULL,83034,0,5928,2,3),(173796,37,NULL,28656,0,5928,0,1),(173797,38,NULL,83036,0,5928,0,1),(173798,39,NULL,5964,0,5928,0,1),(173799,40,NULL,5973,0,5928,0,1),(173800,40,NULL,5974,0,5928,1,2),(173801,41,NULL,4646,0,5928,0,1),(173802,41,NULL,5976,0,5928,1,2),(173803,42,NULL,5976,0,5928,0,1),(173804,42,NULL,31775,0,5928,1,2),(173805,43,NULL,16141,0,5928,0,1),(173806,44,NULL,28672,0,5928,0,1),(173807,45,NULL,4646,0,5928,0,1),(173808,45,NULL,5983,0,5928,1,2),(173809,46,NULL,4664,0,5928,0,1),(173810,46,NULL,4646,0,5928,1,2),(173811,46,NULL,5983,0,5928,2,3),(173812,47,NULL,83042,0,5928,0,1),(173813,48,NULL,83043,0,5928,0,1),(173814,49,NULL,83044,0,5928,0,1),(173815,50,NULL,5992,0,5928,0,1),(173816,51,NULL,11339,0,5928,0,1),(173817,51,NULL,6958,0,5928,1,2),(173818,52,NULL,4646,0,5928,0,1),(173819,52,NULL,12470,0,5928,1,2),(173820,52,NULL,6006,0,5928,2,3),(173821,53,NULL,4646,0,5928,0,1),(173822,53,NULL,4683,0,5928,1,2),(173823,53,NULL,6011,0,5928,2,3),(173824,54,NULL,14766,0,5928,0,1),(173825,54,NULL,14767,0,5928,1,2),(173826,54,NULL,6011,0,5928,2,3),(173827,55,NULL,4664,0,5928,0,1),(173828,55,NULL,4646,0,5928,1,2),(173829,55,NULL,4683,0,5928,2,3),(173830,55,NULL,6011,0,5928,3,4),(173831,56,NULL,16172,0,5928,0,1),(173832,57,NULL,83047,0,5928,0,1),(173833,58,NULL,83048,0,5928,0,1),(173834,59,NULL,83048,0,5928,0,1),(173835,59,NULL,4646,0,5928,1,2),(173836,59,NULL,83049,0,5928,2,3),(173837,60,NULL,74526,0,5928,0,1),(173838,60,NULL,4646,0,5928,1,2),(173839,60,NULL,16213,0,5928,2,3),(173840,61,NULL,83052,0,5928,0,1),(173841,62,NULL,6050,0,5928,0,1),(173842,63,NULL,77395,0,5928,0,1),(173843,64,NULL,4646,0,5928,0,1),(173844,64,NULL,4647,0,5928,1,2),(173845,64,NULL,16227,0,5928,2,3),(173846,64,NULL,7881,0,5928,3,4),(173847,65,NULL,4646,0,5928,0,1),(173848,65,NULL,4647,0,5928,1,2),(173849,65,NULL,16227,0,5928,2,3),(173850,65,NULL,11006,0,5928,3,4),(173851,1,NULL,83054,0,5929,0,1),(173852,2,NULL,4646,0,5929,0,1),(173853,2,NULL,83055,0,5929,1,2),(173854,3,NULL,77397,0,5929,0,1),(173855,4,NULL,77400,0,5929,0,1),(173856,5,NULL,83057,0,5929,0,1),(173857,6,NULL,4646,0,5929,0,1),(173858,6,NULL,16258,0,5929,1,2),(173859,7,NULL,6090,0,5929,0,1),(173860,8,NULL,5104,0,5929,0,1),(173861,9,NULL,83058,0,5929,0,1),(173862,10,NULL,83058,0,5929,0,1),(173863,10,NULL,5114,0,5929,1,2),(173864,10,NULL,11172,0,5929,2,3),(173865,11,NULL,6098,0,5929,0,1),(173866,12,NULL,5050,0,5929,0,1),(173867,12,NULL,12414,0,5929,1,2),(173868,12,NULL,4646,0,5929,2,3),(173869,12,NULL,4683,0,5929,3,4),(173870,12,NULL,6112,0,5929,4,5),(173871,13,NULL,83061,0,5929,0,1),(173872,14,NULL,4646,0,5929,0,1),(173873,14,NULL,6131,0,5929,1,2),(173874,15,NULL,14766,0,5929,0,1),(173875,15,NULL,83062,0,5929,1,2),(173876,16,NULL,6139,0,5929,0,1),(173877,17,NULL,16356,0,5929,0,1),(173878,18,NULL,6154,0,5929,0,1),(173879,19,NULL,4665,0,5929,0,1),(173880,19,NULL,16361,0,5929,1,2),(173881,20,NULL,83065,0,5929,0,1),(173882,21,NULL,4646,0,5929,0,1),(173883,21,NULL,4683,0,5929,1,2),(173884,21,NULL,6162,0,5929,2,3),(173885,22,NULL,83067,0,5929,0,1),(173886,23,NULL,6165,0,5929,0,1),(173887,24,NULL,29532,0,5929,0,1),(173888,24,NULL,6167,0,5929,1,2),(173889,25,NULL,4646,0,5929,0,1),(173890,25,NULL,6175,0,5929,1,2),(173891,25,NULL,6167,0,5929,2,3),(173892,26,NULL,16383,0,5929,0,1),(173893,27,NULL,6183,0,5929,0,1),(173894,28,NULL,83069,0,5929,0,1),(173895,29,NULL,4646,0,5929,0,1),(173896,29,NULL,4647,0,5929,1,2),(173897,29,NULL,5679,0,5929,2,3),(173898,30,NULL,6187,0,5929,0,1),(173899,31,NULL,6199,0,5929,0,1),(173900,32,NULL,6205,0,5929,0,1),(173901,33,NULL,5050,0,5929,0,1),(173902,33,NULL,28822,0,5929,1,2),(173903,34,NULL,51475,0,5929,0,1),(173904,35,NULL,6222,0,5929,0,1),(173905,36,NULL,83071,0,5929,0,1),(173906,37,NULL,5050,0,5929,0,1),(173907,37,NULL,6227,0,5929,1,2),(173908,38,NULL,5050,0,5929,0,1),(173909,38,NULL,6227,0,5929,1,2),(173910,38,NULL,5050,0,5929,2,3),(173911,38,NULL,11937,0,5929,3,4),(173912,39,NULL,83073,0,5929,0,1),(173913,40,NULL,9541,0,5929,0,1),(173914,40,NULL,4776,0,5929,1,2),(173915,41,NULL,4776,0,5929,0,1),(173916,42,NULL,27865,0,5929,0,1),(173917,43,NULL,28858,0,5929,0,1),(173918,44,NULL,83075,0,5929,0,1),(173919,45,NULL,63963,0,5929,0,1),(173920,45,NULL,5027,0,5929,1,2),(173921,45,NULL,6367,0,5929,2,3),(173922,45,NULL,53636,0,5929,3,4),(173923,46,NULL,5538,0,5929,0,1),(173924,46,NULL,6241,0,5929,1,2),(173925,47,NULL,78969,0,5929,0,1),(173926,48,NULL,83077,0,5929,0,1),(173927,49,NULL,83078,0,5929,0,1),(173928,50,NULL,4665,0,5929,0,1),(173929,50,NULL,28941,0,5929,1,2),(173930,51,NULL,4724,0,5929,0,1),(173931,52,NULL,83080,0,5929,0,1),(173932,52,NULL,4646,0,5929,1,2),(173933,52,NULL,4724,0,5929,2,3),(173934,53,NULL,79744,0,5929,0,1),(173935,54,NULL,83082,0,5929,0,1),(173936,54,NULL,4646,0,5929,1,2),(173937,54,NULL,83083,0,5929,2,3),(173938,55,NULL,4665,0,5929,0,1),(173939,55,NULL,4646,0,5929,1,2),(173940,55,NULL,4647,0,5929,2,3),(173941,55,NULL,6292,0,5929,3,4),(173942,56,NULL,5377,0,5929,0,1),(173943,56,NULL,6308,0,5929,1,2),(173944,57,NULL,6318,0,5929,0,1),(173945,58,NULL,5030,0,5929,0,1),(173946,58,NULL,6320,0,5929,1,2),(173947,59,NULL,4646,0,5929,0,1),(173948,59,NULL,28985,0,5929,1,2),(173949,60,NULL,63116,0,5929,0,1),(173950,61,NULL,83088,0,5929,0,1),(173951,1,NULL,5027,0,5930,0,1),(173952,1,NULL,83089,0,5930,1,2),(173953,2,NULL,4646,0,5930,0,1),(173954,2,NULL,29051,0,5930,1,2),(173955,3,NULL,6372,0,5930,0,1),(173956,4,NULL,4646,0,5930,0,1),(173957,4,NULL,83092,0,5930,1,2),(173958,5,NULL,83094,0,5930,0,1),(173959,6,NULL,4646,0,5930,0,1),(173960,6,NULL,6410,0,5930,1,2),(173961,6,NULL,6405,0,5930,2,3),(173962,7,NULL,83096,0,5930,0,1),(173963,8,NULL,16670,0,5930,0,1),(173964,9,NULL,4646,0,5930,0,1),(173965,9,NULL,29083,0,5930,1,2),(173966,10,NULL,83097,0,5930,0,1),(173967,10,NULL,4646,0,5930,1,2),(173968,10,NULL,6443,0,5930,2,3),(173969,11,NULL,4646,0,5930,0,1),(173970,11,NULL,35475,0,5930,1,2),(173971,12,NULL,83100,0,5930,0,1),(173972,13,NULL,63141,0,5930,0,1),(173973,14,NULL,4646,0,5930,0,1),(173974,14,NULL,4647,0,5930,1,2),(173975,14,NULL,6480,0,5930,2,3),(173976,15,NULL,4667,0,5930,0,1),(173977,16,NULL,4791,0,5930,0,1),(173978,17,NULL,83102,0,5930,0,1),(173979,18,NULL,41708,0,5930,0,1),(173980,19,NULL,6544,0,5930,0,1),(173981,20,NULL,77466,0,5930,0,1),(173982,21,NULL,6561,0,5930,0,1),(173983,22,NULL,6581,0,5930,0,1),(173984,23,NULL,83103,0,5930,0,1),(173985,24,NULL,83104,0,5930,0,1),(173986,25,NULL,83105,0,5930,0,1),(173987,26,NULL,83106,0,5930,0,1),(173988,27,NULL,83107,0,5930,0,1),(173989,1,NULL,6625,0,5931,0,1),(173990,2,NULL,83108,0,5931,0,1),(173991,3,NULL,5538,0,5931,0,1),(173992,3,NULL,6681,0,5931,1,2),(173993,3,NULL,83109,0,5931,2,3),(173994,4,NULL,83111,0,5931,0,1),(173995,5,NULL,83112,0,5931,0,1),(173996,5,NULL,6729,0,5931,1,2),(173997,6,NULL,4646,0,5931,0,1),(173998,6,NULL,5015,0,5931,1,2),(173999,6,NULL,5050,0,5931,2,3),(174000,6,NULL,6735,0,5931,3,4),(174001,7,NULL,79870,0,5931,0,1),(174002,8,NULL,79870,0,5931,0,1),(174003,9,NULL,7992,0,5931,0,1),(174004,10,NULL,5027,0,5931,0,1),(174005,10,NULL,83115,0,5931,1,2),(174006,11,NULL,6803,0,5931,0,1),(174007,12,NULL,5559,0,5931,0,1),(174008,12,NULL,6816,0,5931,1,2),(174009,13,NULL,74883,0,5931,0,1),(174010,14,NULL,83118,0,5931,0,1),(174011,15,NULL,83119,0,5931,0,1),(174012,16,NULL,83120,0,5931,0,1),(174013,17,NULL,6895,0,5931,0,1),(174014,18,NULL,63872,0,5931,0,1),(174015,18,NULL,11178,0,5931,1,2),(174016,19,NULL,83121,0,5931,0,1),(174017,20,NULL,6951,0,5931,0,1),(174018,1,NULL,83122,0,5932,0,1),(174019,2,NULL,17324,0,5932,0,1),(174020,3,NULL,4646,0,5932,0,1),(174021,3,NULL,29646,0,5932,1,2),(174022,4,NULL,4646,0,5932,0,1),(174023,4,NULL,7113,0,5932,1,2),(174024,5,NULL,4646,0,5932,0,1),(174025,5,NULL,74683,0,5932,1,2),(174026,6,NULL,5309,0,5932,0,1),(174027,6,NULL,7151,0,5932,1,2),(174028,7,NULL,5208,0,5932,0,1),(174029,8,NULL,4646,0,5932,0,1),(174030,8,NULL,5378,0,5932,1,2),(174031,8,NULL,83126,0,5932,2,3),(174032,9,NULL,4646,0,5932,0,1),(174033,9,NULL,80143,0,5932,1,2),(174034,10,NULL,5589,0,5932,0,1),(174035,10,NULL,83008,0,5932,1,2),(174036,11,NULL,29829,0,5932,0,1),(174037,12,NULL,83130,0,5932,0,1),(174038,13,NULL,7335,0,5932,0,1),(174039,14,NULL,4646,0,5932,0,1),(174040,14,NULL,7346,0,5932,1,2),(174041,1,NULL,7307,0,5933,0,1),(174042,1,NULL,4888,0,5933,1,2),(174043,1,NULL,14766,0,5933,2,3),(174044,1,NULL,14767,0,5933,3,4),(174045,1,NULL,7395,0,5933,4,5),(174046,2,NULL,30392,0,5933,0,1),(174047,3,NULL,4646,0,5933,0,1),(174048,3,NULL,83133,0,5933,1,2),(174049,4,NULL,83135,0,5933,0,1),(174050,5,NULL,4646,0,5933,0,1),(174051,5,NULL,4683,0,5933,1,2),(174052,5,NULL,30012,0,5933,2,3),(174053,6,NULL,17712,0,5933,0,1),(174054,6,NULL,4646,0,5933,1,2),(174055,6,NULL,9790,0,5933,2,3),(174056,7,NULL,83138,0,5933,0,1),(174057,8,NULL,80078,0,5933,0,1),(174058,9,NULL,7440,0,5933,0,1),(174059,10,NULL,14766,0,5933,0,1),(174060,10,NULL,7440,0,5933,1,2),(174061,11,NULL,17780,0,5933,0,1),(174062,12,NULL,30069,0,5933,0,1),(174063,12,NULL,4646,0,5933,1,2),(174064,12,NULL,4647,0,5933,2,3),(174065,12,NULL,82632,0,5933,3,4),(174066,13,NULL,83140,0,5933,0,1),(174067,14,NULL,30086,0,5933,0,1),(174068,15,NULL,83141,0,5933,0,1),(174069,16,NULL,4683,0,5933,0,1),(174070,16,NULL,7464,0,5933,1,2),(174071,17,NULL,7911,0,5933,0,1),(174072,17,NULL,5787,0,5933,1,2),(174073,18,NULL,79431,0,5933,0,1),(174074,18,NULL,83143,0,5933,1,2),(174075,19,NULL,4646,0,5933,0,1),(174076,19,NULL,83145,0,5933,1,2),(174077,20,NULL,4646,0,5933,0,1),(174078,20,NULL,83147,0,5933,1,2),(174079,21,NULL,4646,0,5933,0,1),(174080,21,NULL,4683,0,5933,1,2),(174081,21,NULL,7475,0,5933,2,3),(174082,22,NULL,7484,0,5933,0,1),(174083,22,NULL,7479,0,5933,1,2),(174084,23,NULL,4646,0,5933,0,1),(174085,23,NULL,7490,0,5933,1,2),(174086,24,NULL,57035,0,5933,0,1),(174087,24,NULL,4646,0,5933,1,2),(174088,24,NULL,10637,0,5933,2,3),(174089,25,NULL,17873,0,5933,0,1),(174090,26,NULL,41584,0,5933,0,1),(174091,26,NULL,79696,0,5933,1,2),(174092,26,NULL,14766,0,5933,2,3),(174093,26,NULL,10637,0,5933,3,4),(174094,26,NULL,5114,0,5933,4,5),(174095,26,NULL,80119,0,5933,5,6),(174096,26,NULL,5114,0,5933,6,7),(174097,26,NULL,17359,0,5933,7,8),(174098,27,NULL,7527,0,5933,0,1),(174099,28,NULL,10213,0,5933,0,1),(174100,29,NULL,30159,0,5933,0,1),(174101,30,NULL,7536,0,5933,0,1),(174102,31,NULL,17910,0,5933,0,1),(174103,32,NULL,40694,0,5933,0,1),(174104,33,NULL,4646,0,5933,0,1),(174105,33,NULL,7541,0,5933,1,2),(174106,34,NULL,7545,0,5933,0,1),(174107,35,NULL,4646,0,5933,0,1),(174108,35,NULL,4683,0,5933,1,2),(174109,35,NULL,7550,0,5933,2,3),(174110,36,NULL,4646,0,5933,0,1),(174111,36,NULL,17934,0,5933,1,2),(174112,37,NULL,30220,0,5933,0,1),(174113,38,NULL,83156,0,5933,0,1),(174114,39,NULL,5027,0,5933,0,1),(174115,39,NULL,83158,0,5933,1,2),(174116,40,NULL,4646,0,5933,0,1),(174117,40,NULL,7575,0,5933,1,2),(174118,41,NULL,83160,0,5933,0,1),(174119,42,NULL,7748,0,5933,0,1),(174120,42,NULL,4646,0,5933,1,2),(174121,42,NULL,39083,0,5933,2,3),(174122,43,NULL,7583,0,5933,0,1),(174123,44,NULL,7582,0,5933,0,1),(174124,44,NULL,7583,0,5933,1,2),(174125,45,NULL,51903,0,5933,0,1),(174126,1,NULL,77657,0,5934,0,1),(174127,2,NULL,77657,0,5934,0,1),(174128,3,NULL,4665,0,5934,0,1),(174129,3,NULL,77657,0,5934,1,2),(174130,4,NULL,4646,0,5934,0,1),(174131,4,NULL,30266,0,5934,1,2),(174132,5,NULL,79431,0,5934,0,1),(174133,5,NULL,83164,0,5934,1,2),(174134,6,NULL,79431,0,5934,0,1),(174135,6,NULL,83166,0,5934,1,2),(174136,7,NULL,83168,0,5934,0,1),(174137,8,NULL,83169,0,5934,0,1),(174138,9,NULL,51862,0,5934,0,1),(174139,10,NULL,18085,0,5934,0,1),(174140,11,NULL,10528,0,5934,0,1),(174141,11,NULL,83170,0,5934,1,2),(174142,12,NULL,83172,0,5934,0,1),(174143,13,NULL,83173,0,5934,0,1),(174144,14,NULL,83174,0,5934,0,1),(174145,15,NULL,83175,0,5934,0,1),(174146,16,NULL,83176,0,5934,0,1),(174147,17,NULL,7689,0,5934,0,1),(174148,18,NULL,6367,0,5934,0,1),(174149,18,NULL,83177,0,5934,1,2),(174150,19,NULL,4646,0,5934,0,1),(174151,19,NULL,83179,0,5934,1,2),(174152,20,NULL,30448,0,5934,0,1),(174153,21,NULL,5538,0,5934,0,1),(174154,21,NULL,8020,0,5934,1,2),(174155,21,NULL,4646,0,5934,2,3),(174156,21,NULL,7737,0,5934,3,4),(174157,22,NULL,7740,0,5934,0,1),(174158,23,NULL,18278,0,5934,0,1),(174159,24,NULL,83182,0,5934,0,1),(174160,25,NULL,18293,0,5934,0,1),(174161,26,NULL,4905,0,5934,0,1),(174162,26,NULL,4646,0,5934,1,2),(174163,26,NULL,82794,0,5934,2,3),(174164,27,NULL,4905,0,5934,0,1),(174165,27,NULL,79089,0,5934,1,2),(174166,28,NULL,4905,0,5934,0,1),(174167,29,NULL,5050,0,5934,0,1),(174168,29,NULL,58811,0,5934,1,2),(174169,30,NULL,18316,0,5934,0,1),(174170,31,NULL,7770,0,5934,0,1),(174171,32,NULL,83183,0,5934,0,1),(174172,1,NULL,5050,0,5935,0,1),(174173,1,NULL,7776,0,5935,1,2),(174174,2,NULL,83185,0,5935,0,1),(174175,3,NULL,83186,0,5935,0,1),(174176,4,NULL,57370,0,5935,0,1),(174177,5,NULL,4646,0,5935,0,1),(174178,5,NULL,58422,0,5935,1,2),(174179,5,NULL,58448,0,5935,2,3),(174180,6,NULL,7444,0,5935,0,1),(174181,6,NULL,83188,0,5935,1,2),(174182,7,NULL,83190,0,5935,0,1),(174183,8,NULL,4646,0,5935,0,1),(174184,8,NULL,39479,0,5935,1,2),(174185,9,NULL,63324,0,5935,0,1),(174186,10,NULL,77702,0,5935,0,1),(174187,11,NULL,7793,0,5935,0,1),(174188,12,NULL,7795,0,5935,0,1),(174189,13,NULL,8555,0,5935,0,1),(174190,13,NULL,63332,0,5935,1,2),(174191,14,NULL,83192,0,5935,0,1),(174192,15,NULL,4891,0,5935,0,1),(174193,15,NULL,83193,0,5935,1,2),(174194,15,NULL,83194,0,5935,2,3),(174195,16,NULL,83196,0,5935,0,1),(174196,17,NULL,5027,0,5935,0,1),(174197,17,NULL,6367,0,5935,1,2),(174198,17,NULL,83197,0,5935,2,3),(174199,18,NULL,4646,0,5935,0,1),(174200,18,NULL,63338,0,5935,1,2),(174201,19,NULL,7799,0,5935,0,1),(174202,20,NULL,83200,0,5935,0,1),(174203,21,NULL,5027,0,5935,0,1),(174204,21,NULL,83201,0,5935,1,2),(174205,22,NULL,83203,0,5935,0,1),(174206,23,NULL,83204,0,5935,0,1),(174207,24,NULL,7805,0,5935,0,1),(174208,25,NULL,25694,0,5935,0,1),(174209,25,NULL,5050,0,5935,1,2),(174210,25,NULL,7835,0,5935,2,3),(174211,26,NULL,72897,0,5935,0,1),(174212,27,NULL,4646,0,5935,0,1),(174213,27,NULL,83206,0,5935,1,2),(174214,28,NULL,83208,0,5935,0,1),(174215,29,NULL,4646,0,5935,0,1),(174216,29,NULL,7852,0,5935,1,2),(174217,30,NULL,7854,0,5935,0,1),(174218,31,NULL,5050,0,5935,0,1),(174219,31,NULL,10301,0,5935,1,2),(174220,32,NULL,41793,0,5935,0,1),(174221,33,NULL,83210,0,5935,0,1),(174222,34,NULL,38025,0,5935,0,1),(174223,35,NULL,4646,0,5935,0,1),(174224,35,NULL,83211,0,5935,1,2),(174225,36,NULL,5790,0,5935,0,1),(174226,37,NULL,30634,0,5935,0,1),(174227,38,NULL,4646,0,5935,0,1),(174228,38,NULL,7884,0,5935,1,2),(174229,39,NULL,4646,0,5935,0,1),(174230,39,NULL,83214,0,5935,1,2),(174231,40,NULL,5208,0,5935,0,1),(174232,40,NULL,7138,0,5935,1,2),(174233,41,NULL,4646,0,5935,0,1),(174234,41,NULL,7900,0,5935,1,2),(174235,42,NULL,4665,0,5935,0,1),(174236,42,NULL,4646,0,5935,1,2),(174237,42,NULL,7904,0,5935,2,3),(174238,43,NULL,83218,0,5935,0,1),(174239,43,NULL,5114,0,5935,1,2),(174240,43,NULL,83219,0,5935,2,3),(174241,44,NULL,7911,0,5935,0,1),(174242,44,NULL,7912,0,5935,1,2),(174243,45,NULL,83222,0,5935,0,1),(174244,46,NULL,4646,0,5935,0,1),(174245,46,NULL,5050,0,5935,1,2),(174246,46,NULL,83223,0,5935,2,3),(174247,47,NULL,57518,0,5935,0,1),(174248,47,NULL,5114,0,5935,1,2),(174249,47,NULL,33330,0,5935,2,3),(174250,48,NULL,4646,0,5935,0,1),(174251,48,NULL,7948,0,5935,1,2),(174252,49,NULL,7671,0,5935,0,1),(174253,50,NULL,7965,0,5935,0,1),(174254,51,NULL,4646,0,5935,0,1),(174255,51,NULL,7969,0,5935,1,2),(174256,52,NULL,30678,0,5935,0,1),(174257,53,NULL,81079,0,5935,0,1),(174258,53,NULL,5027,0,5935,1,2),(174259,53,NULL,72301,0,5935,2,3),(174260,53,NULL,4646,0,5935,3,4),(174261,53,NULL,29265,0,5935,4,5),(174262,54,NULL,5027,0,5935,0,1),(174263,54,NULL,83227,0,5935,1,2),(174264,55,NULL,76847,0,5935,0,1),(174265,56,NULL,83229,0,5935,0,1),(174266,57,NULL,30694,0,5935,0,1),(174267,58,NULL,4689,0,5935,0,1),(174268,58,NULL,4646,0,5935,1,2),(174269,58,NULL,77744,0,5935,2,3),(174270,59,NULL,5070,0,5935,0,1),(174271,59,NULL,4646,0,5935,1,2),(174272,59,NULL,77744,0,5935,2,3),(174273,60,NULL,72424,0,5935,0,1),(174274,60,NULL,7990,0,5935,1,2),(174275,61,NULL,8715,0,5935,0,1),(174276,61,NULL,7990,0,5935,1,2),(174277,62,NULL,83234,0,5935,0,1),(174278,62,NULL,7990,0,5935,1,2),(174279,63,NULL,83236,0,5935,0,1),(174280,63,NULL,7990,0,5935,1,2),(174281,64,NULL,81554,0,5935,0,1),(174282,64,NULL,7990,0,5935,1,2),(174283,65,NULL,7996,0,5935,0,1),(174284,66,NULL,77734,0,5935,0,1),(174285,67,NULL,52118,0,5935,0,1),(174286,68,NULL,83239,0,5935,0,1),(174287,69,NULL,57510,0,5935,0,1),(174288,70,NULL,4646,0,5935,0,1),(174289,70,NULL,83240,0,5935,1,2),(174290,71,NULL,5027,0,5935,0,1),(174291,71,NULL,83242,0,5935,1,2),(174292,72,NULL,8051,0,5935,0,1),(174293,72,NULL,4646,0,5935,1,2),(174294,72,NULL,8049,0,5935,2,3),(174295,73,NULL,4646,0,5935,0,1),(174296,73,NULL,5050,0,5935,1,2),(174297,73,NULL,83245,0,5935,2,3),(174298,74,NULL,4646,0,5935,0,1),(174299,74,NULL,83247,0,5935,1,2),(174300,75,NULL,83249,0,5935,0,1),(174301,76,NULL,8062,0,5935,0,1),(174302,77,NULL,18675,0,5935,0,1),(174303,78,NULL,83250,0,5935,0,1),(174304,79,NULL,8067,0,5935,0,1),(174305,80,NULL,83251,0,5935,0,1),(174306,81,NULL,14766,0,5935,0,1),(174307,81,NULL,18707,0,5935,1,2),(174308,82,NULL,14766,0,5935,0,1),(174309,82,NULL,83253,0,5935,1,2),(174310,83,NULL,30947,0,5935,0,1),(174311,84,NULL,72276,0,5935,0,1),(174312,85,NULL,5678,0,5935,0,1),(174313,85,NULL,8087,0,5935,1,2),(174314,86,NULL,8115,0,5935,0,1),(174315,86,NULL,5114,0,5935,1,2),(174316,86,NULL,30776,0,5935,2,3),(174317,87,NULL,77762,0,5935,0,1),(174318,88,NULL,8101,0,5935,0,1),(174319,89,NULL,8103,0,5935,0,1),(174320,90,NULL,83256,0,5935,0,1),(174321,92,NULL,5050,0,5935,0,1),(174322,92,NULL,30809,0,5935,1,2),(174323,93,NULL,8112,0,5935,0,1),(174324,94,NULL,5050,0,5935,0,1),(174325,94,NULL,8112,0,5935,1,2),(174326,1,NULL,83257,0,5936,0,1),(174327,2,NULL,4646,0,5936,0,1),(174328,2,NULL,8115,0,5936,1,2),(174329,2,NULL,8116,0,5936,2,3),(174330,3,NULL,30820,0,5936,0,1),(174331,4,NULL,5050,0,5936,0,1),(174332,4,NULL,18745,0,5936,1,2),(174333,5,NULL,77770,0,5936,0,1),(174334,6,NULL,8129,0,5936,0,1),(174335,6,NULL,8221,0,5936,1,2),(174336,7,NULL,10369,0,5936,0,1),(174337,8,NULL,8133,0,5936,0,1),(174338,9,NULL,4646,0,5936,0,1),(174339,9,NULL,83259,0,5936,1,2),(174340,10,NULL,18785,0,5936,0,1),(174341,11,NULL,4646,0,5936,0,1),(174342,11,NULL,81142,0,5936,1,2),(174343,12,NULL,8166,0,5936,0,1),(174344,13,NULL,8169,0,5936,0,1),(174345,14,NULL,83262,0,5936,0,1),(174346,15,NULL,8174,0,5936,0,1),(174347,15,NULL,4646,0,5936,1,2),(174348,15,NULL,4647,0,5936,2,3),(174349,15,NULL,53019,0,5936,3,4),(174350,16,NULL,4646,0,5936,0,1),(174351,16,NULL,8187,0,5936,1,2),(174352,17,NULL,4729,0,5936,0,1),(174353,17,NULL,79696,0,5936,1,2),(174354,17,NULL,4646,0,5936,2,3),(174355,17,NULL,83264,0,5936,3,4),(174356,18,NULL,4729,0,5936,0,1),(174357,18,NULL,79588,0,5936,1,2),(174358,18,NULL,4646,0,5936,2,3),(174359,18,NULL,83264,0,5936,3,4),(174360,19,NULL,4729,0,5936,0,1),(174361,19,NULL,79045,0,5936,1,2),(174362,19,NULL,4646,0,5936,2,3),(174363,19,NULL,83264,0,5936,3,4),(174364,20,NULL,4665,0,5936,0,1),(174365,20,NULL,79696,0,5936,1,2),(174366,20,NULL,4646,0,5936,2,3),(174367,20,NULL,83264,0,5936,3,4),(174368,21,NULL,4665,0,5936,0,1),(174369,21,NULL,79588,0,5936,1,2),(174370,21,NULL,4646,0,5936,2,3),(174371,21,NULL,83264,0,5936,3,4),(174372,22,NULL,5208,0,5936,0,1),(174373,22,NULL,5050,0,5936,1,2),(174374,22,NULL,8189,0,5936,2,3),(174375,23,NULL,18857,0,5936,0,1),(174376,24,NULL,83270,0,5936,0,1),(174377,25,NULL,83271,0,5936,0,1),(174378,26,NULL,8115,0,5936,0,1),(174379,26,NULL,12700,0,5936,1,2),(174380,26,NULL,81183,0,5936,2,3),(174381,27,NULL,7916,0,5936,0,1),(174382,29,NULL,6590,0,5936,0,1),(174383,29,NULL,4646,0,5936,1,2),(174384,29,NULL,8217,0,5936,2,3),(174385,30,NULL,83274,0,5936,0,1),(174386,30,NULL,4646,0,5936,1,2),(174387,30,NULL,8217,0,5936,2,3),(174388,31,NULL,4646,0,5936,0,1),(174389,31,NULL,83276,0,5936,1,2),(174390,32,NULL,71937,0,5936,0,1),(174391,33,NULL,30957,0,5936,0,1),(174392,34,NULL,40639,0,5936,0,1),(174393,35,NULL,83278,0,5936,0,1),(174394,36,NULL,8233,0,5936,0,1),(174395,37,NULL,8240,0,5936,0,1),(174396,38,NULL,39389,0,5936,0,1),(174397,38,NULL,4646,0,5936,1,2),(174398,38,NULL,7560,0,5936,2,3),(174399,39,NULL,4818,0,5936,0,1),(174400,39,NULL,4646,0,5936,1,2),(174401,39,NULL,7560,0,5936,2,3),(174402,40,NULL,6609,0,5936,0,1),(174403,40,NULL,4646,0,5936,1,2),(174404,40,NULL,7560,0,5936,2,3),(174405,41,NULL,5208,0,5936,0,1),(174406,41,NULL,4646,0,5936,1,2),(174407,41,NULL,7560,0,5936,2,3),(174408,42,NULL,4769,0,5936,0,1),(174409,42,NULL,4646,0,5936,1,2),(174410,42,NULL,7560,0,5936,2,3),(174411,43,NULL,4646,0,5936,0,1),(174412,43,NULL,7560,0,5936,1,2),(174413,44,NULL,4665,0,5936,0,1),(174414,44,NULL,4646,0,5936,1,2),(174415,44,NULL,7560,0,5936,2,3),(174416,45,NULL,6590,0,5936,0,1),(174417,45,NULL,4646,0,5936,1,2),(174418,45,NULL,7560,0,5936,2,3),(174419,46,NULL,7519,0,5936,0,1),(174420,46,NULL,4646,0,5936,1,2),(174421,46,NULL,7560,0,5936,2,3),(174422,47,NULL,4688,0,5936,0,1),(174423,47,NULL,4646,0,5936,1,2),(174424,47,NULL,7560,0,5936,2,3),(174425,48,NULL,8121,0,5936,0,1),(174426,48,NULL,14766,0,5936,1,2),(174427,48,NULL,14767,0,5936,2,3),(174428,48,NULL,19026,0,5936,3,4),(174429,49,NULL,4646,0,5936,0,1),(174430,49,NULL,83289,0,5936,1,2),(174431,50,NULL,83291,0,5936,0,1),(174432,51,NULL,52241,0,5936,0,1),(174433,52,NULL,19053,0,5936,0,1),(174434,53,NULL,4646,0,5936,0,1),(174435,53,NULL,4647,0,5936,1,2),(174436,53,NULL,19053,0,5936,2,3),(174437,54,NULL,8298,0,5936,0,1),(174438,55,NULL,83293,0,5936,0,1),(174439,56,NULL,83294,0,5936,0,1),(174440,57,NULL,83295,0,5936,0,1),(174441,58,NULL,8308,0,5936,0,1),(174442,59,NULL,4646,0,5936,0,1),(174443,59,NULL,8308,0,5936,1,2),(174444,60,NULL,83297,0,5936,0,1),(174445,60,NULL,4646,0,5936,1,2),(174446,60,NULL,8308,0,5936,2,3),(174447,61,NULL,81220,0,5936,0,1),(174448,61,NULL,5114,0,5936,1,2),(174449,61,NULL,26789,0,5936,2,3),(174450,62,NULL,4646,0,5936,0,1),(174451,62,NULL,19097,0,5936,1,2),(174452,63,NULL,83300,0,5936,0,1),(174453,64,NULL,83301,0,5936,0,1),(174454,65,NULL,83302,0,5936,0,1),(174455,66,NULL,83303,0,5936,0,1),(174456,67,NULL,83304,0,5936,0,1),(174457,68,NULL,4646,0,5936,0,1),(174458,68,NULL,83305,0,5936,1,2),(174459,69,NULL,4646,0,5936,0,1),(174460,69,NULL,8350,0,5936,1,2),(174461,70,NULL,4646,0,5936,0,1),(174462,70,NULL,8361,0,5936,1,2),(174463,71,NULL,8389,0,5936,0,1),(174464,72,NULL,83307,0,5936,0,1),(174465,73,NULL,31198,0,5936,0,1),(174466,74,NULL,76549,0,5936,0,1),(174467,75,NULL,4646,0,5936,0,1),(174468,75,NULL,37788,0,5936,1,2),(174469,76,NULL,4646,0,5936,0,1),(174470,76,NULL,8427,0,5936,1,2),(174471,77,NULL,83309,0,5936,0,1),(174472,78,NULL,8459,0,5936,0,1),(174473,79,NULL,8469,0,5936,0,1),(174474,80,NULL,8473,0,5936,0,1),(174475,80,NULL,8474,0,5936,1,2),(174476,81,NULL,8473,0,5936,0,1),(174477,81,NULL,8248,0,5936,1,2),(174478,82,NULL,4646,0,5936,0,1),(174479,82,NULL,8473,0,5936,1,2),(174480,83,NULL,14766,0,5936,0,1),(174481,83,NULL,8473,0,5936,1,2),(174482,1,NULL,8485,0,5937,0,1),(174483,2,NULL,83312,0,5937,0,1),(174484,3,NULL,4646,0,5937,0,1),(174485,3,NULL,31276,0,5937,1,2),(174486,4,NULL,4646,0,5937,0,1),(174487,4,NULL,31276,0,5937,1,2),(174488,4,NULL,31280,0,5937,2,3),(174489,5,NULL,8521,0,5937,0,1),(174490,6,NULL,40503,0,5937,0,1),(174491,7,NULL,4646,0,5937,0,1),(174492,7,NULL,8532,0,5937,1,2),(174493,8,NULL,6540,0,5937,0,1),(174494,9,NULL,4851,0,5937,0,1),(174495,9,NULL,79089,0,5937,1,2),(174496,10,NULL,83314,0,5937,0,1),(174497,11,NULL,83315,0,5937,0,1),(174498,12,NULL,8572,0,5937,0,1),(174499,12,NULL,8573,0,5937,1,2),(174500,13,NULL,4815,0,5937,0,1),(174501,14,NULL,76556,0,5937,0,1),(174502,15,NULL,6536,0,5937,0,1),(174503,16,NULL,83317,0,5937,0,1),(174504,17,NULL,5050,0,5937,0,1),(174505,17,NULL,81301,0,5937,1,2),(174506,18,NULL,31405,0,5937,0,1),(174507,19,NULL,6604,0,5937,0,1),(174508,19,NULL,5050,0,5937,1,2),(174509,19,NULL,83319,0,5937,2,3),(174510,20,NULL,31409,0,5937,0,1),(174511,21,NULL,8620,0,5937,0,1),(174512,22,NULL,8622,0,5937,0,1),(174513,23,NULL,4682,0,5937,0,1),(174514,23,NULL,4646,0,5937,1,2),(174515,23,NULL,8622,0,5937,2,3),(174516,23,NULL,5114,0,5937,3,4),(174517,23,NULL,80151,0,5937,4,5),(174518,24,NULL,4688,0,5937,0,1),(174519,24,NULL,83322,0,5937,1,2),(174520,24,NULL,4646,0,5937,2,3),(174521,24,NULL,8622,0,5937,3,4),(174522,24,NULL,5114,0,5937,4,5),(174523,24,NULL,80151,0,5937,5,6),(174524,25,NULL,4688,0,5937,0,1),(174525,25,NULL,83324,0,5937,1,2),(174526,25,NULL,4646,0,5937,2,3),(174527,25,NULL,31416,0,5937,3,4),(174528,25,NULL,5114,0,5937,4,5),(174529,25,NULL,80151,0,5937,5,6),(174530,26,NULL,4965,0,5937,0,1),(174531,26,NULL,4744,0,5937,1,2),(174532,26,NULL,4646,0,5937,2,3),(174533,26,NULL,8622,0,5937,3,4),(174534,26,NULL,5114,0,5937,4,5),(174535,26,NULL,83326,0,5937,5,6),(174536,27,NULL,10994,0,5937,0,1),(174537,27,NULL,4646,0,5937,1,2),(174538,27,NULL,8622,0,5937,2,3),(174539,27,NULL,5114,0,5937,3,4),(174540,27,NULL,83326,0,5937,4,5),(174541,28,NULL,10994,0,5937,0,1),(174542,28,NULL,4682,0,5937,1,2),(174543,28,NULL,4646,0,5937,2,3),(174544,28,NULL,8622,0,5937,3,4),(174545,28,NULL,5114,0,5937,4,5),(174546,28,NULL,83326,0,5937,5,6),(174547,29,NULL,4744,0,5937,0,1),(174548,29,NULL,4646,0,5937,1,2),(174549,29,NULL,8622,0,5937,2,3),(174550,29,NULL,5114,0,5937,3,4),(174551,29,NULL,83326,0,5937,4,5),(174552,30,NULL,4646,0,5937,0,1),(174553,30,NULL,8622,0,5937,1,2),(174554,30,NULL,5114,0,5937,2,3),(174555,30,NULL,83326,0,5937,3,4),(174556,31,NULL,4667,0,5937,0,1),(174557,31,NULL,4646,0,5937,1,2),(174558,31,NULL,8622,0,5937,2,3),(174559,31,NULL,5114,0,5937,3,4),(174560,31,NULL,19865,0,5937,4,5),(174561,32,NULL,4905,0,5937,0,1),(174562,32,NULL,79045,0,5937,1,2),(174563,32,NULL,4662,0,5937,2,3),(174564,32,NULL,4646,0,5937,3,4),(174565,32,NULL,8622,0,5937,4,5),(174566,32,NULL,5114,0,5937,5,6),(174567,32,NULL,19865,0,5937,6,7),(174568,33,NULL,4646,0,5937,0,1),(174569,33,NULL,8622,0,5937,1,2),(174570,33,NULL,5114,0,5937,2,3),(174571,33,NULL,19865,0,5937,3,4),(174572,34,NULL,4749,0,5937,0,1),(174573,34,NULL,4646,0,5937,1,2),(174574,34,NULL,8622,0,5937,2,3),(174575,34,NULL,5114,0,5937,3,4),(174576,34,NULL,83335,0,5937,4,5),(174577,35,NULL,4688,0,5937,0,1),(174578,35,NULL,4646,0,5937,1,2),(174579,35,NULL,8622,0,5937,2,3),(174580,35,NULL,5114,0,5937,3,4),(174581,35,NULL,83335,0,5937,4,5),(174582,36,NULL,4688,0,5937,0,1),(174583,36,NULL,4646,0,5937,1,2),(174584,36,NULL,8622,0,5937,2,3),(174585,36,NULL,5114,0,5937,3,4),(174586,36,NULL,83335,0,5937,4,5),(174587,36,NULL,5114,0,5937,5,6),(174588,36,NULL,83338,0,5937,6,7),(174589,37,NULL,4646,0,5937,0,1),(174590,37,NULL,19536,0,5937,1,2),(174591,38,NULL,19536,0,5937,0,1),(174592,39,NULL,12282,0,5937,0,1),(174593,39,NULL,4646,0,5937,1,2),(174594,39,NULL,19536,0,5937,2,3),(174595,40,NULL,4646,0,5937,0,1),(174596,40,NULL,8632,0,5937,1,2),(174597,41,NULL,4646,0,5937,0,1),(174598,41,NULL,8636,0,5937,1,2),(174599,42,NULL,4646,0,5937,0,1),(174600,42,NULL,8640,0,5937,1,2),(174601,43,NULL,31437,0,5937,0,1),(174602,44,NULL,5309,0,5937,0,1),(174603,44,NULL,31437,0,5937,1,2),(174604,45,NULL,6590,0,5937,0,1),(174605,45,NULL,31437,0,5937,1,2),(174606,46,NULL,4646,0,5937,0,1),(174607,46,NULL,8642,0,5937,1,2),(174608,47,NULL,4646,0,5937,0,1),(174609,47,NULL,5050,0,5937,1,2),(174610,47,NULL,8652,0,5937,2,3),(174611,48,NULL,4646,0,5937,0,1),(174612,48,NULL,4647,0,5937,1,2),(174613,48,NULL,76865,0,5937,2,3),(174614,49,NULL,14766,0,5937,0,1),(174615,49,NULL,8686,0,5937,1,2),(174616,50,NULL,4646,0,5937,0,1),(174617,50,NULL,8715,0,5937,1,2),(174618,51,NULL,31487,0,5937,0,1),(174619,52,NULL,83348,0,5937,0,1),(174620,53,NULL,83349,0,5937,0,1),(174621,54,NULL,52430,0,5937,0,1),(174622,55,NULL,4646,0,5937,0,1),(174623,55,NULL,83350,0,5937,1,2),(174624,56,NULL,83352,0,5937,0,1),(174625,57,NULL,8772,0,5937,0,1),(174626,57,NULL,8773,0,5937,1,2),(174627,57,NULL,4646,0,5937,2,3),(174628,57,NULL,4647,0,5937,3,4),(174629,57,NULL,8768,0,5937,4,5),(174630,58,NULL,4646,0,5937,0,1),(174631,58,NULL,8749,0,5937,1,2),(174632,58,NULL,8788,0,5937,2,3),(174633,59,NULL,52443,0,5937,0,1),(174634,60,NULL,8798,0,5937,0,1),(174635,61,NULL,19768,0,5937,0,1),(174636,62,NULL,8803,0,5937,0,1),(174637,63,NULL,4646,0,5937,0,1),(174638,63,NULL,83354,0,5937,1,2),(174639,63,NULL,5114,0,5937,2,3),(174640,63,NULL,83355,0,5937,3,4),(174641,64,NULL,81356,0,5937,0,1),(174642,65,NULL,83357,0,5937,0,1),(174643,66,NULL,31614,0,5937,0,1),(174644,67,NULL,4646,0,5937,0,1),(174645,67,NULL,19822,0,5937,1,2),(174646,68,NULL,19827,0,5937,0,1),(174647,1,NULL,19859,0,5938,0,1),(174648,2,NULL,31671,0,5938,0,1),(174649,3,NULL,8835,0,5938,0,1),(174650,4,NULL,9026,0,5938,0,1),(174651,5,NULL,52473,0,5938,0,1),(174652,6,NULL,9553,0,5938,0,1),(174653,7,NULL,6803,0,5938,0,1),(174654,7,NULL,8847,0,5938,1,2),(174655,8,NULL,8847,0,5938,0,1),(174656,8,NULL,4646,0,5938,1,2),(174657,8,NULL,9050,0,5938,2,3),(174658,9,NULL,8749,0,5938,0,1),(174659,9,NULL,8847,0,5938,1,2),(174660,10,NULL,8856,0,5938,0,1),(174661,11,NULL,4665,0,5938,0,1),(174662,11,NULL,8856,0,5938,1,2),(174663,12,NULL,4665,0,5938,0,1),(174664,12,NULL,4646,0,5938,1,2),(174665,12,NULL,8865,0,5938,2,3),(174666,13,NULL,83360,0,5938,0,1),(174667,14,NULL,8890,0,5938,0,1),(174668,15,NULL,83362,0,5938,0,1),(174669,16,NULL,4729,0,5938,0,1),(174670,16,NULL,81373,0,5938,1,2),(174671,17,NULL,83364,0,5938,0,1),(174672,18,NULL,8902,0,5938,0,1),(174673,19,NULL,8914,0,5938,0,1),(174674,20,NULL,4646,0,5938,0,1),(174675,20,NULL,83365,0,5938,1,2),(174676,21,NULL,31789,0,5938,0,1),(174677,22,NULL,4646,0,5938,0,1),(174678,22,NULL,8941,0,5938,1,2),(174679,23,NULL,83368,0,5938,0,1),(174680,23,NULL,5114,0,5938,1,2),(174681,23,NULL,8469,0,5938,2,3),(174682,24,NULL,8971,0,5938,0,1),(174683,25,NULL,79431,0,5938,0,1),(174684,25,NULL,4817,0,5938,1,2),(174685,26,NULL,4817,0,5938,0,1),(174686,27,NULL,20029,0,5938,0,1),(174687,28,NULL,4646,0,5938,0,1),(174688,28,NULL,8981,0,5938,1,2),(174689,29,NULL,4646,0,5938,0,1),(174690,29,NULL,6240,0,5938,1,2),(174691,29,NULL,8991,0,5938,2,3),(174692,30,NULL,4646,0,5938,0,1),(174693,30,NULL,4647,0,5938,1,2),(174694,30,NULL,8998,0,5938,2,3),(174695,31,NULL,77118,0,5938,0,1),(174696,32,NULL,4646,0,5938,0,1),(174697,32,NULL,31905,0,5938,1,2),(174698,33,NULL,83373,0,5938,0,1),(174699,34,NULL,5050,0,5938,0,1),(174700,34,NULL,20089,0,5938,1,2),(174701,35,NULL,9020,0,5938,0,1),(174702,36,NULL,77933,0,5938,0,1),(174703,37,NULL,9028,0,5938,0,1),(174704,38,NULL,77935,0,5938,0,1),(174705,38,NULL,4646,0,5938,1,2),(174706,38,NULL,83375,0,5938,2,3),(174707,39,NULL,31944,0,5938,0,1),(174708,40,NULL,31953,0,5938,0,1),(174709,41,NULL,4646,0,5938,0,1),(174710,41,NULL,20127,0,5938,1,2),(174711,42,NULL,4646,0,5938,0,1),(174712,42,NULL,9060,0,5938,1,2),(174713,43,NULL,4646,0,5938,0,1),(174714,43,NULL,83378,0,5938,1,2),(174715,44,NULL,83380,0,5938,0,1),(174716,45,NULL,83381,0,5938,0,1),(174717,45,NULL,5114,0,5938,1,2),(174718,45,NULL,23770,0,5938,2,3),(174719,46,NULL,83383,0,5938,0,1),(174720,46,NULL,31997,0,5938,1,2),(174721,47,NULL,83385,0,5938,0,1),(174722,48,NULL,83386,0,5938,0,1),(174723,49,NULL,20150,0,5938,0,1),(174724,50,NULL,4646,0,5938,0,1),(174725,50,NULL,9079,0,5938,1,2),(174726,51,NULL,5926,0,5938,0,1),(174727,51,NULL,4646,0,5938,1,2),(174728,51,NULL,10148,0,5938,2,3),(174729,52,NULL,5926,0,5938,0,1),(174730,52,NULL,4646,0,5938,1,2),(174731,52,NULL,7852,0,5938,2,3),(174732,53,NULL,4646,0,5938,0,1),(174733,53,NULL,9089,0,5938,1,2),(174734,54,NULL,4646,0,5938,0,1),(174735,54,NULL,32028,0,5938,1,2),(174736,55,NULL,83389,0,5938,0,1),(174737,56,NULL,83390,0,5938,0,1),(174738,56,NULL,11478,0,5938,1,2),(174739,57,NULL,8115,0,5938,0,1),(174740,57,NULL,4662,0,5938,1,2),(174741,58,NULL,9093,0,5938,0,1),(174742,58,NULL,9091,0,5938,1,2),(174743,59,NULL,4676,0,5938,0,1),(174744,60,NULL,65854,0,5938,0,1),(174745,60,NULL,4665,0,5938,1,2),(174746,60,NULL,4646,0,5938,2,3),(174747,60,NULL,10148,0,5938,3,4),(174748,61,NULL,11202,0,5938,0,1),(174749,62,NULL,19703,0,5938,0,1),(174750,62,NULL,9109,0,5938,1,2),(174751,63,NULL,9109,0,5938,0,1),(174752,63,NULL,5114,0,5938,1,2),(174753,63,NULL,83393,0,5938,2,3),(174754,64,NULL,83395,0,5938,0,1),(174755,65,NULL,9127,0,5938,0,1),(174756,65,NULL,9128,0,5938,1,2),(174757,66,NULL,83396,0,5938,0,1),(174758,66,NULL,4646,0,5938,1,2),(174759,66,NULL,30195,0,5938,2,3),(174760,67,NULL,83398,0,5938,0,1),(174761,68,NULL,32106,0,5938,0,1),(174762,69,NULL,4880,0,5938,0,1),(174763,69,NULL,80030,0,5938,1,2),(174764,69,NULL,4646,0,5938,2,3),(174765,69,NULL,10637,0,5938,3,4),(174766,69,NULL,5114,0,5938,4,5),(174767,69,NULL,80119,0,5938,5,6),(174768,70,NULL,4675,0,5938,0,1),(174769,71,NULL,9152,0,5938,0,1),(174770,1,NULL,5343,0,5939,0,1),(174771,1,NULL,4646,0,5939,1,2),(174772,1,NULL,41730,0,5939,2,3),(174773,2,NULL,77120,0,5939,0,1),(174774,3,NULL,83400,0,5939,0,1),(174775,4,NULL,83401,0,5939,0,1),(174776,5,NULL,9204,0,5939,0,1),(174777,5,NULL,5050,0,5939,1,2),(174778,5,NULL,9201,0,5939,2,3),(174779,6,NULL,52609,0,5939,0,1),(174780,7,NULL,83403,0,5939,0,1),(174781,8,NULL,83403,0,5939,0,1),(174782,8,NULL,5114,0,5939,1,2),(174783,8,NULL,5050,0,5939,2,3),(174784,8,NULL,5654,0,5939,3,4),(174785,9,NULL,4646,0,5939,0,1),(174786,9,NULL,58045,0,5939,1,2),(174787,10,NULL,83406,0,5939,0,1),(174788,11,NULL,4646,0,5939,0,1),(174789,11,NULL,4647,0,5939,1,2),(174790,11,NULL,9254,0,5939,2,3),(174791,12,NULL,4682,0,5939,0,1),(174792,12,NULL,5050,0,5939,1,2),(174793,12,NULL,83407,0,5939,2,3),(174794,13,NULL,83408,0,5939,0,1),(174795,13,NULL,4682,0,5939,1,2),(174796,13,NULL,34137,0,5939,2,3),(174797,14,NULL,4646,0,5939,0,1),(174798,14,NULL,5050,0,5939,1,2),(174799,14,NULL,9277,0,5939,2,3),(174800,15,NULL,9281,0,5939,0,1),(174801,16,NULL,9283,0,5939,0,1),(174802,17,NULL,5027,0,5939,0,1),(174803,17,NULL,83410,0,5939,1,2),(174804,18,NULL,4646,0,5939,0,1),(174805,18,NULL,83410,0,5939,1,2),(174806,19,NULL,9306,0,5939,0,1),(174807,20,NULL,9312,0,5939,0,1),(174808,21,NULL,83413,0,5939,0,1),(174809,21,NULL,9312,0,5939,1,2),(174810,22,NULL,4646,0,5939,0,1),(174811,22,NULL,20510,0,5939,1,2),(174812,23,NULL,5050,0,5939,0,1),(174813,23,NULL,5873,0,5939,1,2),(174814,23,NULL,9327,0,5939,2,3),(174815,24,NULL,4646,0,5939,0,1),(174816,24,NULL,39575,0,5939,1,2),(174817,25,NULL,20561,0,5939,0,1),(174818,26,NULL,9362,0,5939,0,1),(174819,27,NULL,32288,0,5939,0,1),(174820,28,NULL,4646,0,5939,0,1),(174821,28,NULL,20572,0,5939,1,2),(174822,29,NULL,79393,0,5939,0,1),(174823,29,NULL,4646,0,5939,1,2),(174824,29,NULL,20584,0,5939,2,3),(174825,30,NULL,32309,0,5939,0,1),(174826,31,NULL,63543,0,5939,0,1),(174827,32,NULL,83416,0,5939,0,1),(174828,33,NULL,9403,0,5939,0,1),(174829,34,NULL,4646,0,5939,0,1),(174830,34,NULL,9405,0,5939,1,2),(174831,35,NULL,83418,0,5939,0,1),(174832,36,NULL,83419,0,5939,0,1),(174833,37,NULL,9421,0,5939,0,1),(174834,38,NULL,32326,0,5939,0,1),(174835,39,NULL,83420,0,5939,0,1),(174836,40,NULL,5050,0,5939,0,1),(174837,40,NULL,9425,0,5939,1,2),(174838,41,NULL,5050,0,5939,0,1),(174839,41,NULL,52689,0,5939,1,2),(174840,42,NULL,83421,0,5939,0,1),(174841,43,NULL,83422,0,5939,0,1),(174842,43,NULL,9427,0,5939,1,2),(174843,44,NULL,9432,0,5939,0,1),(174844,44,NULL,9427,0,5939,1,2),(174845,45,NULL,83425,0,5939,0,1),(174846,46,NULL,4646,0,5939,0,1),(174847,46,NULL,83426,0,5939,1,2),(174848,47,NULL,9486,0,5939,0,1),(174849,48,NULL,38321,0,5939,0,1),(174850,49,NULL,9496,0,5939,0,1),(174851,50,NULL,83428,0,5939,0,1),(174852,51,NULL,4646,0,5939,0,1),(174853,51,NULL,83429,0,5939,1,2),(174854,52,NULL,9510,0,5939,0,1),(174855,53,NULL,83431,0,5939,0,1),(174856,54,NULL,52726,0,5939,0,1),(174857,55,NULL,4646,0,5939,0,1),(174858,55,NULL,83432,0,5939,1,2),(174859,56,NULL,9536,0,5939,0,1),(174860,56,NULL,5114,0,5939,1,2),(174861,56,NULL,40269,0,5939,2,3),(174862,57,NULL,5050,0,5939,0,1),(174863,57,NULL,9536,0,5939,1,2),(174864,58,NULL,4646,0,5939,0,1),(174865,58,NULL,9539,0,5939,1,2),(174866,58,NULL,9536,0,5939,2,3),(174867,59,NULL,5527,0,5939,0,1),(174868,59,NULL,5050,0,5939,1,2),(174869,59,NULL,9548,0,5939,2,3),(174870,60,NULL,13718,0,5939,0,1),(174871,60,NULL,5050,0,5939,1,2),(174872,60,NULL,9548,0,5939,2,3),(174873,61,NULL,4646,0,5939,0,1),(174874,61,NULL,4647,0,5939,1,2),(174875,61,NULL,83437,0,5939,2,3),(174876,62,NULL,4662,0,5939,0,1),(174877,62,NULL,20929,0,5939,1,2),(174878,63,NULL,4665,0,5939,0,1),(174879,63,NULL,20929,0,5939,1,2),(174880,64,NULL,4880,0,5939,0,1),(174881,64,NULL,20929,0,5939,1,2),(174882,65,NULL,9552,0,5939,0,1),(174883,65,NULL,5114,0,5939,1,2),(174884,65,NULL,8798,0,5939,2,3),(174885,66,NULL,4646,0,5939,0,1),(174886,66,NULL,20952,0,5939,1,2),(174887,67,NULL,13890,0,5939,0,1),(174888,67,NULL,81544,0,5939,1,2),(174889,68,NULL,76740,0,5939,0,1),(174890,69,NULL,9561,0,5939,0,1),(174891,70,NULL,5108,0,5939,0,1),(174892,70,NULL,5113,0,5939,1,2),(174893,71,NULL,83445,0,5939,0,1),(174894,72,NULL,83446,0,5939,0,1),(174895,73,NULL,20987,0,5939,0,1),(174896,74,NULL,4646,0,5939,0,1),(174897,74,NULL,21015,0,5939,1,2),(174898,75,NULL,76891,0,5939,0,1),(174899,76,NULL,83448,0,5939,0,1),(174900,77,NULL,32513,0,5939,0,1),(174901,78,NULL,4646,0,5939,0,1),(174902,78,NULL,76892,0,5939,1,2),(174903,79,NULL,83449,0,5939,0,1),(174904,1,NULL,9617,0,5940,0,1),(174905,2,NULL,9619,0,5940,0,1),(174906,2,NULL,5114,0,5940,1,2),(174907,2,NULL,5050,0,5940,2,3),(174908,2,NULL,13428,0,5940,3,4),(174909,3,NULL,83451,0,5940,0,1),(174910,4,NULL,4646,0,5940,0,1),(174911,4,NULL,4647,0,5940,1,2),(174912,4,NULL,10225,0,5940,2,3),(174913,4,NULL,4646,0,5940,3,4),(174914,4,NULL,10229,0,5940,4,5),(174915,5,NULL,12626,0,5940,0,1),(174916,5,NULL,9653,0,5940,1,2),(174917,6,NULL,9661,0,5940,0,1),(174918,7,NULL,4646,0,5940,0,1),(174919,7,NULL,5050,0,5940,1,2),(174920,7,NULL,9664,0,5940,2,3),(174921,8,NULL,4646,0,5940,0,1),(174922,8,NULL,9671,0,5940,1,2),(174923,8,NULL,9672,0,5940,2,3),(174924,9,NULL,78043,0,5940,0,1),(174925,10,NULL,4646,0,5940,0,1),(174926,10,NULL,4647,0,5940,1,2),(174927,10,NULL,11943,0,5940,2,3),(174928,10,NULL,32619,0,5940,3,4),(174929,11,NULL,32635,0,5940,0,1),(174930,12,NULL,9695,0,5940,0,1),(174931,12,NULL,4646,0,5940,1,2),(174932,12,NULL,83456,0,5940,2,3),(174933,13,NULL,32669,0,5940,0,1),(174934,14,NULL,4646,0,5940,0,1),(174935,14,NULL,36454,0,5940,1,2),(174936,14,NULL,21322,0,5940,2,3),(174937,15,NULL,63601,0,5940,0,1),(174938,16,NULL,9718,0,5940,0,1),(174939,17,NULL,83459,0,5940,0,1),(174940,18,NULL,4646,0,5940,0,1),(174941,18,NULL,40072,0,5940,1,2),(174942,19,NULL,6691,0,5940,0,1),(174943,19,NULL,4646,0,5940,1,2),(174944,19,NULL,40072,0,5940,2,3),(174945,20,NULL,39071,0,5940,0,1),(174946,21,NULL,5027,0,5940,0,1),(174947,21,NULL,83462,0,5940,1,2),(174948,22,NULL,9752,0,5940,0,1),(174949,23,NULL,7622,0,5940,0,1),(174950,24,NULL,83464,0,5940,0,1),(174951,25,NULL,4646,0,5940,0,1),(174952,25,NULL,21484,0,5940,1,2),(174953,26,NULL,4646,0,5940,0,1),(174954,26,NULL,9808,0,5940,1,2),(174955,27,NULL,4646,0,5940,0,1),(174956,27,NULL,4647,0,5940,1,2),(174957,27,NULL,9812,0,5940,2,3),(174958,28,NULL,4646,0,5940,0,1),(174959,28,NULL,9816,0,5940,1,2),(174960,29,NULL,4646,0,5940,0,1),(174961,29,NULL,60443,0,5940,1,2),(174962,30,NULL,62725,0,5940,0,1),(174963,31,NULL,83468,0,5940,0,1),(174964,31,NULL,83469,0,5940,1,2),(174965,32,NULL,32829,0,5940,0,1),(174966,33,NULL,9838,0,5940,0,1),(174967,34,NULL,32850,0,5940,0,1),(174968,35,NULL,9846,0,5940,0,1),(174969,36,NULL,21574,0,5940,0,1),(174970,37,NULL,76069,0,5940,0,1),(174971,38,NULL,83471,0,5940,0,1),(174972,39,NULL,9858,0,5940,0,1),(174973,40,NULL,21609,0,5940,0,1),(174974,41,NULL,83472,0,5940,0,1),(174975,42,NULL,83473,0,5940,0,1),(174976,43,NULL,32898,0,5940,0,1),(174977,44,NULL,9875,0,5940,0,1),(174978,45,NULL,41793,0,5940,0,1),(174979,45,NULL,9875,0,5940,1,2),(174980,46,NULL,14766,0,5940,0,1),(174981,46,NULL,76566,0,5940,1,2),(174982,46,NULL,5027,0,5940,2,3),(174983,46,NULL,39697,0,5940,3,4),(174984,47,NULL,4646,0,5940,0,1),(174985,47,NULL,9897,0,5940,1,2),(174986,48,NULL,4646,0,5940,0,1),(174987,48,NULL,83475,0,5940,1,2),(174988,49,NULL,4646,0,5940,0,1),(174989,49,NULL,4647,0,5940,1,2),(174990,49,NULL,9907,0,5940,2,3),(174991,49,NULL,4646,0,5940,3,4),(174992,49,NULL,83477,0,5940,4,5),(174993,50,NULL,21694,0,5940,0,1),(174994,51,NULL,4646,0,5940,0,1),(174995,51,NULL,4647,0,5940,1,2),(174996,51,NULL,21701,0,5940,2,3),(174997,52,NULL,4646,0,5940,0,1),(174998,52,NULL,9916,0,5940,1,2),(174999,53,NULL,21716,0,5940,0,1),(175000,54,NULL,9924,0,5940,0,1),(175001,55,NULL,4646,0,5940,0,1),(175002,55,NULL,33015,0,5940,1,2),(175003,56,NULL,4646,0,5940,0,1),(175004,56,NULL,83480,0,5940,1,2),(175005,57,NULL,4646,0,5940,0,1),(175006,57,NULL,4647,0,5940,1,2),(175007,57,NULL,9926,0,5940,2,3),(175008,58,NULL,83482,0,5940,0,1),(175009,59,NULL,40285,0,5940,0,1),(175010,60,NULL,83483,0,5940,0,1),(175011,61,NULL,83484,0,5940,0,1),(175012,62,NULL,33028,0,5940,0,1),(175013,63,NULL,52925,0,5940,0,1),(175014,1,NULL,56975,0,5941,0,1),(175015,1,NULL,9936,0,5941,1,2),(175016,2,NULL,83486,0,5941,0,1),(175017,2,NULL,4646,0,5941,1,2),(175018,2,NULL,4647,0,5941,2,3),(175019,2,NULL,9936,0,5941,3,4),(175020,3,NULL,4646,0,5941,0,1),(175021,3,NULL,21745,0,5941,1,2),(175022,5,NULL,33062,0,5941,0,1),(175023,6,NULL,9959,0,5941,0,1),(175024,7,NULL,4646,0,5941,0,1),(175025,7,NULL,9963,0,5941,1,2),(175026,8,NULL,4646,0,5941,0,1),(175027,8,NULL,9974,0,5941,1,2),(175028,9,NULL,9976,0,5941,0,1),(175029,10,NULL,83489,0,5941,0,1),(175030,11,NULL,4794,0,5941,0,1),(175031,11,NULL,83490,0,5941,1,2),(175032,11,NULL,4646,0,5941,2,3),(175033,11,NULL,10637,0,5941,3,4),(175034,12,NULL,83492,0,5941,0,1),(175035,13,NULL,7444,0,5941,0,1),(175036,13,NULL,83493,0,5941,1,2),(175037,14,NULL,83495,0,5941,0,1),(175038,15,NULL,10012,0,5941,0,1),(175039,16,NULL,10014,0,5941,0,1),(175040,17,NULL,6315,0,5941,0,1),(175041,18,NULL,11927,0,5941,0,1),(175042,18,NULL,5027,0,5941,1,2),(175043,18,NULL,38430,0,5941,2,3),(175044,18,NULL,5243,0,5941,3,4),(175045,18,NULL,4646,0,5941,4,5),(175046,18,NULL,83496,0,5941,5,6),(175047,19,NULL,83498,0,5941,0,1),(175048,20,NULL,40935,0,5941,0,1),(175049,20,NULL,11339,0,5941,1,2),(175050,20,NULL,33174,0,5941,2,3),(175051,22,NULL,10058,0,5941,0,1),(175052,23,NULL,4646,0,5941,0,1),(175053,23,NULL,10060,0,5941,1,2),(175054,24,NULL,73162,0,5941,0,1),(175055,25,NULL,38126,0,5941,0,1),(175056,25,NULL,33212,0,5941,1,2),(175057,26,NULL,83501,0,5941,0,1),(175058,27,NULL,83502,0,5941,0,1),(175059,28,NULL,83503,0,5941,0,1),(175060,29,NULL,4646,0,5941,0,1),(175061,29,NULL,4647,0,5941,1,2),(175062,29,NULL,10098,0,5941,2,3),(175063,29,NULL,5027,0,5941,3,4),(175064,29,NULL,83504,0,5941,4,5),(175065,30,NULL,4646,0,5941,0,1),(175066,30,NULL,83506,0,5941,1,2),(175067,31,NULL,78149,0,5941,0,1),(175068,32,NULL,4646,0,5941,0,1),(175069,32,NULL,83508,0,5941,1,2),(175070,33,NULL,5027,0,5941,0,1),(175071,33,NULL,78151,0,5941,1,2),(175072,34,NULL,83510,0,5941,0,1),(175073,35,NULL,4646,0,5941,0,1),(175074,35,NULL,83511,0,5941,1,2),(175075,36,NULL,63666,0,5941,0,1),(175076,37,NULL,22032,0,5941,0,1),(175077,38,NULL,11670,0,5941,0,1),(175078,39,NULL,83513,0,5941,0,1),(175079,40,NULL,7502,0,5941,0,1),(175080,41,NULL,4646,0,5941,0,1),(175081,41,NULL,33291,0,5941,1,2),(175082,42,NULL,83514,0,5941,0,1),(175083,43,NULL,83515,0,5941,0,1),(175084,44,NULL,81774,0,5941,0,1),(175085,45,NULL,83516,0,5941,0,1),(175086,46,NULL,4669,0,5941,0,1),(175087,47,NULL,4646,0,5941,0,1),(175088,47,NULL,10189,0,5941,1,2),(175089,48,NULL,53061,0,5941,0,1),(175090,49,NULL,9320,0,5941,0,1),(175091,50,NULL,4689,0,5941,0,1),(175092,51,NULL,54181,0,5941,0,1),(175093,51,NULL,5027,0,5941,1,2),(175094,51,NULL,54182,0,5941,2,3),(175095,52,NULL,5027,0,5941,0,1),(175096,52,NULL,83518,0,5941,1,2),(175097,53,NULL,5095,0,5941,0,1),(175098,53,NULL,33330,0,5941,1,2),(175099,54,NULL,78205,0,5941,0,1),(175100,55,NULL,4646,0,5941,0,1),(175101,55,NULL,4647,0,5941,1,2),(175102,55,NULL,10225,0,5941,2,3),(175103,56,NULL,83521,0,5941,0,1),(175104,56,NULL,83522,0,5941,0,1),(175105,57,NULL,83523,0,5941,0,1),(175106,58,NULL,4646,0,5941,0,1),(175107,58,NULL,10251,0,5941,1,2),(175108,58,NULL,5114,0,5941,2,3),(175109,58,NULL,10252,0,5941,3,4),(175110,59,NULL,4646,0,5941,0,1),(175111,59,NULL,10251,0,5941,1,2),(175112,60,NULL,10254,0,5941,0,1),(175113,61,NULL,4646,0,5941,0,1),(175114,61,NULL,83525,0,5941,1,2),(175115,62,NULL,81793,0,5941,0,1),(175116,63,NULL,22158,0,5941,0,1),(175117,64,NULL,13338,0,5941,0,1),(175118,64,NULL,33412,0,5941,1,2),(175119,65,NULL,5027,0,5941,0,1),(175120,65,NULL,83527,0,5941,1,2),(175121,66,NULL,77136,0,5941,0,1),(175122,67,NULL,83529,0,5941,0,1),(175123,68,NULL,83530,0,5941,0,1),(175124,69,NULL,58005,0,5941,0,1),(175125,70,NULL,58005,0,5941,0,1),(175126,70,NULL,12299,0,5941,1,2),(175127,71,NULL,78238,0,5941,0,1),(175128,72,NULL,10323,0,5941,0,1),(175129,73,NULL,83531,0,5941,0,1),(175130,74,NULL,10327,0,5941,0,1),(175131,75,NULL,71763,0,5941,0,1),(175132,76,NULL,5027,0,5941,0,1),(175133,76,NULL,22267,0,5941,1,2),(175134,77,NULL,83532,0,5941,0,1),(175135,78,NULL,83533,0,5941,0,1),(175136,78,NULL,38029,0,5941,1,2),(175137,79,NULL,10335,0,5941,0,1),(175138,80,NULL,83535,0,5941,0,1),(175139,81,NULL,5678,0,5941,0,1),(175140,81,NULL,10337,0,5941,1,2),(175141,82,NULL,4646,0,5941,0,1),(175142,82,NULL,4647,0,5941,1,2),(175143,82,NULL,10337,0,5941,2,3),(175144,1,NULL,5050,0,5942,0,1),(175145,1,NULL,10276,0,5942,1,2),(175146,2,NULL,83537,0,5942,0,1),(175147,3,NULL,83538,0,5942,0,1),(175148,4,NULL,4646,0,5942,0,1),(175149,4,NULL,83539,0,5942,1,2),(175150,5,NULL,33579,0,5942,0,1),(175151,6,NULL,4646,0,5942,0,1),(175152,6,NULL,10417,0,5942,1,2),(175153,7,NULL,58303,0,5942,0,1),(175154,8,NULL,33609,0,5942,0,1),(175155,9,NULL,78253,0,5942,0,1),(175156,10,NULL,5050,0,5942,0,1),(175157,10,NULL,22418,0,5942,1,2),(175158,11,NULL,83542,0,5942,0,1),(175159,11,NULL,5050,0,5942,1,2),(175160,11,NULL,22418,0,5942,2,3),(175161,12,NULL,83544,0,5942,0,1),(175162,12,NULL,5050,0,5942,1,2),(175163,12,NULL,22418,0,5942,2,3),(175164,13,NULL,10432,0,5942,0,1),(175165,14,NULL,10455,0,5942,0,1),(175166,15,NULL,10462,0,5942,0,1),(175167,16,NULL,4646,0,5942,0,1),(175168,16,NULL,83546,0,5942,1,2),(175169,17,NULL,83548,0,5942,0,1),(175170,18,NULL,63737,0,5942,0,1),(175171,19,NULL,83549,0,5942,0,1),(175172,20,NULL,10241,0,5942,0,1),(175173,21,NULL,5444,0,5942,0,1),(175174,21,NULL,10241,0,5942,1,2),(175175,22,NULL,6676,0,5942,0,1),(175176,22,NULL,10241,0,5942,1,2),(175177,23,NULL,10241,0,5942,0,1),(175178,23,NULL,4646,0,5942,1,2),(175179,23,NULL,83552,0,5942,2,3),(175180,24,NULL,83554,0,5942,0,1),(175181,25,NULL,83555,0,5942,0,1),(175182,26,NULL,10489,0,5942,0,1),(175183,27,NULL,53191,0,5942,0,1),(175184,28,NULL,10492,0,5942,0,1),(175185,29,NULL,10496,0,5942,0,1),(175186,30,NULL,10498,0,5942,0,1),(175187,31,NULL,76855,0,5942,0,1),(175188,32,NULL,83556,0,5942,0,1),(175189,33,NULL,53203,0,5942,0,1),(175190,34,NULL,83557,0,5942,0,1),(175191,34,NULL,53206,0,5942,1,2),(175192,35,NULL,83559,0,5942,0,1),(175193,36,NULL,22538,0,5942,0,1),(175194,37,NULL,33730,0,5942,0,1),(175195,38,NULL,4646,0,5942,0,1),(175196,38,NULL,4647,0,5942,1,2),(175197,38,NULL,83560,0,5942,2,3),(175198,39,NULL,83562,0,5942,0,1),(175199,40,NULL,4646,0,5942,0,1),(175200,40,NULL,10597,0,5942,1,2),(175201,41,NULL,83564,0,5942,0,1),(175202,42,NULL,10602,0,5942,0,1),(175203,43,NULL,10610,0,5942,0,1),(175204,44,NULL,5208,0,5942,0,1),(175205,44,NULL,10610,0,5942,1,2),(175206,45,NULL,83566,0,5942,0,1),(175207,46,NULL,10614,0,5942,0,1),(175208,47,NULL,4646,0,5942,0,1),(175209,47,NULL,10616,0,5942,1,2),(175210,48,NULL,10628,0,5942,0,1),(175211,49,NULL,10630,0,5942,0,1),(175212,50,NULL,63773,0,5942,0,1),(175213,51,NULL,10654,0,5942,0,1),(175214,52,NULL,4646,0,5942,0,1),(175215,52,NULL,4683,0,5942,1,2),(175216,52,NULL,22710,0,5942,2,3),(175217,53,NULL,4646,0,5942,0,1),(175218,53,NULL,38124,0,5942,1,2),(175219,54,NULL,5027,0,5942,0,1),(175220,54,NULL,83570,0,5942,1,2),(175221,55,NULL,5027,0,5942,0,1),(175222,55,NULL,83572,0,5942,1,2),(175223,56,NULL,83574,0,5942,0,1),(175224,57,NULL,4646,0,5942,0,1),(175225,57,NULL,4647,0,5942,1,2),(175226,57,NULL,8041,0,5942,2,3),(175227,57,NULL,10670,0,5942,3,4),(175228,58,NULL,10682,0,5942,0,1),(175229,59,NULL,76932,0,5942,0,1),(175230,60,NULL,4646,0,5942,0,1),(175231,60,NULL,83576,0,5942,1,2),(175232,61,NULL,41394,0,5942,0,1),(175233,62,NULL,12166,0,5942,0,1),(175234,63,NULL,63790,0,5942,0,1),(175235,64,NULL,83578,0,5942,0,1),(175236,65,NULL,4646,0,5942,0,1),(175237,65,NULL,13659,0,5942,1,2),(175238,65,NULL,83578,0,5942,2,3),(175239,66,NULL,4760,0,5942,0,1),(175240,67,NULL,81970,0,5942,0,1),(175241,68,NULL,83580,0,5942,0,1),(175242,69,NULL,4646,0,5942,0,1),(175243,69,NULL,10699,0,5942,1,2),(175244,70,NULL,83582,0,5942,0,1),(175245,70,NULL,83583,0,5942,0,1),(175246,71,NULL,4646,0,5942,0,1),(175247,71,NULL,83584,0,5942,1,2),(175248,72,NULL,4646,0,5942,0,1),(175249,72,NULL,10711,0,5942,1,2),(175250,73,NULL,10716,0,5942,0,1),(175251,73,NULL,10713,0,5942,1,2),(175252,1,NULL,4646,0,5943,0,1),(175253,1,NULL,10759,0,5943,1,2),(175254,2,NULL,4646,0,5943,0,1),(175255,2,NULL,10759,0,5943,1,2),(175256,2,NULL,7561,0,5943,2,3),(175257,2,NULL,83587,0,5943,3,4),(175258,3,NULL,83589,0,5943,0,1),(175259,4,NULL,10765,0,5943,0,1),(175260,4,NULL,5027,0,5943,1,2),(175261,4,NULL,10766,0,5943,2,3),(175262,4,NULL,4646,0,5943,3,4),(175263,4,NULL,10767,0,5943,4,5),(175264,5,NULL,78333,0,5943,0,1),(175265,6,NULL,4646,0,5943,0,1),(175266,6,NULL,4647,0,5943,1,2),(175267,6,NULL,10774,0,5943,2,3),(175268,7,NULL,10781,0,5943,0,1),(175269,8,NULL,4646,0,5943,0,1),(175270,8,NULL,4647,0,5943,1,2),(175271,8,NULL,10783,0,5943,2,3),(175272,9,NULL,83592,0,5943,0,1),(175273,10,NULL,10790,0,5943,0,1),(175274,11,NULL,4665,0,5943,0,1),(175275,11,NULL,10790,0,5943,1,2),(175276,12,NULL,83594,0,5943,0,1),(175277,13,NULL,5193,0,5943,0,1),(175278,13,NULL,83594,0,5943,1,2),(175279,14,NULL,5095,0,5943,0,1),(175280,14,NULL,83594,0,5943,1,2),(175281,15,NULL,83597,0,5943,0,1),(175282,16,NULL,83598,0,5943,0,1),(175283,17,NULL,6367,0,5943,0,1),(175284,17,NULL,83599,0,5943,1,2),(175285,18,NULL,5027,0,5943,0,1),(175286,18,NULL,83601,0,5943,1,2),(175287,18,NULL,4646,0,5943,2,3),(175288,18,NULL,83602,0,5943,3,4),(175289,19,NULL,4646,0,5943,0,1),(175290,19,NULL,83604,0,5943,1,2),(175291,20,NULL,83606,0,5943,0,1),(175292,21,NULL,83607,0,5943,0,1),(175293,22,NULL,83608,0,5943,0,1),(175294,23,NULL,83609,0,5943,0,1),(175295,24,NULL,83610,0,5943,0,1),(175296,25,NULL,83611,0,5943,0,1),(175297,25,NULL,83612,0,5943,1,2),(175298,26,NULL,83614,0,5943,0,1),(175299,27,NULL,83615,0,5943,0,1),(175300,28,NULL,34012,0,5943,0,1),(175301,29,NULL,83616,0,5943,0,1),(175302,30,NULL,5095,0,5943,0,1),(175303,30,NULL,83617,0,5943,1,2),(175304,31,NULL,4646,0,5943,0,1),(175305,31,NULL,10860,0,5943,1,2),(175306,32,NULL,22992,0,5943,0,1),(175307,33,NULL,6871,0,5943,0,1),(175308,34,NULL,6871,0,5943,0,1),(175309,34,NULL,10252,0,5943,1,2),(175310,35,NULL,4646,0,5943,0,1),(175311,35,NULL,10879,0,5943,1,2),(175312,36,NULL,10890,0,5943,0,1),(175313,37,NULL,4646,0,5943,0,1),(175314,37,NULL,83621,0,5943,1,2),(175315,38,NULL,78356,0,5943,0,1),(175316,39,NULL,34083,0,5943,0,1),(175317,40,NULL,4646,0,5943,0,1),(175318,40,NULL,53335,0,5943,1,2),(175319,41,NULL,4646,0,5943,0,1),(175320,41,NULL,10903,0,5943,1,2),(175321,42,NULL,83624,0,5943,0,1),(175322,43,NULL,4646,0,5943,0,1),(175323,43,NULL,10921,0,5943,1,2),(175324,44,NULL,83626,0,5943,0,1),(175325,45,NULL,83627,0,5943,0,1),(175326,46,NULL,4646,0,5943,0,1),(175327,46,NULL,10928,0,5943,1,2),(175328,47,NULL,83628,0,5943,0,1),(175329,48,NULL,83629,0,5943,0,1),(175330,49,NULL,4646,0,5943,0,1),(175331,49,NULL,83630,0,5943,1,2),(175332,50,NULL,83632,0,5943,0,1),(175333,51,NULL,63835,0,5943,0,1),(175334,52,NULL,10944,0,5943,0,1),(175335,53,NULL,10944,0,5943,0,1),(175336,54,NULL,4646,0,5943,0,1),(175337,54,NULL,4647,0,5943,1,2),(175338,54,NULL,10946,0,5943,2,3),(175339,55,NULL,83633,0,5943,0,1),(175340,55,NULL,83634,0,5943,1,2),(175341,56,NULL,6590,0,5943,0,1),(175342,56,NULL,79089,0,5943,1,2),(175343,57,NULL,6590,0,5943,0,1),(175344,57,NULL,79091,0,5943,1,2),(175345,58,NULL,6590,0,5943,0,1),(175346,58,NULL,79963,0,5943,1,2),(175347,59,NULL,4646,0,5943,0,1),(175348,59,NULL,83639,0,5943,1,2),(175349,60,NULL,23144,0,5943,0,1),(175350,61,NULL,4646,0,5943,0,1),(175351,61,NULL,10976,0,5943,1,2),(175352,62,NULL,83641,0,5943,0,1),(175353,63,NULL,23174,0,5943,0,1),(175354,64,NULL,4646,0,5943,0,1),(175355,64,NULL,10988,0,5943,1,2),(175356,65,NULL,83643,0,5943,0,1),(175357,65,NULL,83644,0,5943,1,2),(175358,65,NULL,5027,0,5943,2,3),(175359,65,NULL,63644,0,5943,3,4),(175360,66,NULL,11001,0,5943,0,1),(175361,67,NULL,83646,0,5943,0,1),(175362,68,NULL,78404,0,5943,0,1),(175363,69,NULL,83647,0,5943,0,1),(175364,70,NULL,83648,0,5943,0,1),(175365,70,NULL,5114,0,5943,1,2),(175366,70,NULL,5679,0,5943,2,3),(175367,71,NULL,83650,0,5943,0,1),(175368,72,NULL,4646,0,5943,0,1),(175369,72,NULL,4683,0,5943,1,2),(175370,72,NULL,83651,0,5943,2,3),(175371,72,NULL,4646,0,5943,3,4),(175372,72,NULL,36078,0,5943,4,5),(175373,73,NULL,83653,0,5943,0,1),(175374,74,NULL,63846,0,5943,0,1),(175375,75,NULL,4646,0,5943,0,1),(175376,75,NULL,11023,0,5943,1,2),(175377,76,NULL,73635,0,5943,0,1),(175378,77,NULL,83655,0,5943,0,1),(175379,78,NULL,83656,0,5943,0,1),(175380,79,NULL,83657,0,5943,0,1),(175381,80,NULL,4895,0,5943,0,1),(175382,80,NULL,4646,0,5943,1,2),(175383,80,NULL,34214,0,5943,2,3),(175384,81,NULL,4646,0,5943,0,1),(175385,81,NULL,34214,0,5943,1,2),(175386,82,NULL,8168,0,5943,0,1),(175387,82,NULL,4646,0,5943,1,2),(175388,82,NULL,34214,0,5943,2,3),(175389,83,NULL,8168,0,5943,0,1),(175390,83,NULL,79588,0,5943,1,2),(175391,83,NULL,4646,0,5943,2,3),(175392,83,NULL,34214,0,5943,3,4),(175393,84,NULL,4646,0,5943,0,1),(175394,84,NULL,4647,0,5943,1,2),(175395,84,NULL,83661,0,5943,2,3),(175396,85,NULL,34220,0,5943,0,1),(175397,86,NULL,83663,0,5943,0,1),(175398,87,NULL,83664,0,5943,0,1),(175399,88,NULL,11041,0,5943,0,1),(175400,89,NULL,4646,0,5943,0,1),(175401,89,NULL,83665,0,5943,1,2),(175402,90,NULL,83667,0,5943,0,1),(175403,91,NULL,83668,0,5943,0,1),(175404,92,NULL,83669,0,5943,0,1),(175405,93,NULL,39908,0,5943,0,1),(175406,94,NULL,5050,0,5943,0,1),(175407,94,NULL,11049,0,5943,1,2),(175408,95,NULL,83671,0,5943,0,1),(175409,1,NULL,83672,0,5944,0,1),(175410,2,NULL,23227,0,5944,0,1),(175411,3,NULL,38889,0,5944,0,1),(175412,4,NULL,11058,0,5944,0,1),(175413,5,NULL,57007,0,5944,0,1),(175414,6,NULL,23233,0,5944,0,1),(175415,7,NULL,83673,0,5944,0,1),(175416,8,NULL,78419,0,5944,0,1),(175417,9,NULL,34246,0,5944,0,1),(175418,10,NULL,63857,0,5944,0,1),(175419,11,NULL,4646,0,5944,0,1),(175420,11,NULL,5050,0,5944,1,2),(175421,11,NULL,83674,0,5944,2,3),(175422,12,NULL,11083,0,5944,0,1),(175423,13,NULL,79431,0,5944,0,1),(175424,13,NULL,4789,0,5944,1,2),(175425,14,NULL,83677,0,5944,0,1),(175426,15,NULL,11087,0,5944,0,1),(175427,16,NULL,83678,0,5944,0,1),(175428,17,NULL,83679,0,5944,0,1),(175429,18,NULL,4646,0,5944,0,1),(175430,18,NULL,53424,0,5944,1,2),(175431,19,NULL,23275,0,5944,0,1),(175432,20,NULL,83680,0,5944,0,1),(175433,21,NULL,63864,0,5944,0,1),(175434,22,NULL,11120,0,5944,0,1),(175435,22,NULL,4646,0,5944,1,2),(175436,22,NULL,11121,0,5944,2,3),(175437,23,NULL,5027,0,5944,0,1),(175438,23,NULL,83682,0,5944,1,2),(175439,24,NULL,83684,0,5944,0,1),(175440,25,NULL,11129,0,5944,0,1),(175441,26,NULL,4646,0,5944,0,1),(175442,26,NULL,38418,0,5944,1,2),(175443,27,NULL,83686,0,5944,0,1),(175444,28,NULL,83687,0,5944,0,1),(175445,29,NULL,83688,0,5944,0,1),(175446,30,NULL,83689,0,5944,0,1),(175447,31,NULL,11133,0,5944,0,1),(175448,32,NULL,83690,0,5944,0,1),(175449,33,NULL,83691,0,5944,0,1),(175450,34,NULL,83692,0,5944,0,1),(175451,35,NULL,11143,0,5944,0,1),(175452,36,NULL,34303,0,5944,0,1),(175453,37,NULL,29237,0,5944,0,1),(175454,37,NULL,34303,0,5944,1,2),(175455,38,NULL,78433,0,5944,0,1),(175456,39,NULL,5027,0,5944,0,1),(175457,39,NULL,11156,0,5944,1,2),(175458,40,NULL,11157,0,5944,0,1),(175459,40,NULL,11156,0,5944,1,2),(175460,41,NULL,7080,0,5944,0,1),(175461,41,NULL,5027,0,5944,1,2),(175462,41,NULL,11156,0,5944,2,3),(175463,42,NULL,4646,0,5944,0,1),(175464,42,NULL,5050,0,5944,1,2),(175465,42,NULL,11159,0,5944,2,3),(175466,43,NULL,13344,0,5944,0,1),(175467,43,NULL,4646,0,5944,1,2),(175468,43,NULL,5050,0,5944,2,3),(175469,43,NULL,11159,0,5944,3,4),(175470,44,NULL,83698,0,5944,0,1),(175471,45,NULL,83699,0,5944,0,1),(175472,46,NULL,4665,0,5944,0,1),(175473,46,NULL,11167,0,5944,1,2),(175474,47,NULL,11167,0,5944,0,1),(175475,48,NULL,11169,0,5944,0,1),(175476,49,NULL,5538,0,5944,0,1),(175477,49,NULL,11172,0,5944,1,2),(175478,50,NULL,4657,0,5944,0,1),(175479,51,NULL,4657,0,5944,0,1),(175480,52,NULL,4646,0,5944,0,1),(175481,52,NULL,83701,0,5944,1,2),(175482,53,NULL,11182,0,5944,0,1),(175483,54,NULL,83703,0,5944,0,1),(175484,55,NULL,83704,0,5944,0,1),(175485,56,NULL,11184,0,5944,0,1),(175486,57,NULL,23341,0,5944,0,1),(175487,58,NULL,83705,0,5944,0,1),(175488,59,NULL,4749,0,5944,0,1),(175489,59,NULL,79091,0,5944,1,2),(175490,60,NULL,11196,0,5944,0,1),(175491,61,NULL,11199,0,5944,0,1),(175492,61,NULL,11200,0,5944,1,2),(175493,62,NULL,78447,0,5944,0,1),(175494,63,NULL,83706,0,5944,0,1),(175495,64,NULL,28931,0,5944,0,1),(175496,65,NULL,11212,0,5944,0,1),(175497,66,NULL,34371,0,5944,0,1),(175498,66,NULL,6065,0,5944,1,2),(175499,66,NULL,83707,0,5944,2,3),(175500,67,NULL,83709,0,5944,0,1),(175501,67,NULL,83710,0,5944,1,2),(175502,68,NULL,9169,0,5944,0,1),(175503,68,NULL,83710,0,5944,1,2),(175504,69,NULL,83710,0,5944,0,1),(175505,70,NULL,34382,0,5944,0,1),(175506,71,NULL,83713,0,5944,0,1),(175507,71,NULL,5282,0,5944,1,2),(175508,72,NULL,4769,0,5944,0,1),(175509,72,NULL,5282,0,5944,1,2),(175510,73,NULL,4888,0,5944,0,1),(175511,73,NULL,5282,0,5944,1,2),(175512,74,NULL,4664,0,5944,0,1),(175513,74,NULL,5282,0,5944,1,2),(175514,75,NULL,5027,0,5944,0,1),(175515,75,NULL,83718,0,5944,1,2),(175516,76,NULL,10528,0,5944,0,1),(175517,76,NULL,29911,0,5944,1,2),(175518,77,NULL,83720,0,5944,0,1),(175519,78,NULL,11252,0,5944,0,1),(175520,79,NULL,5027,0,5944,0,1),(175521,79,NULL,6367,0,5944,1,2),(175522,79,NULL,83721,0,5944,2,3),(175523,80,NULL,34413,0,5944,0,1),(175524,81,NULL,83723,0,5944,0,1),(175525,82,NULL,11266,0,5944,0,1),(175526,83,NULL,83724,0,5944,0,1),(175527,84,NULL,83725,0,5944,0,1),(175528,84,NULL,4646,0,5944,1,2),(175529,84,NULL,83726,0,5944,2,3),(175530,85,NULL,11281,0,5944,0,1),(175531,86,NULL,83728,0,5944,0,1),(175532,87,NULL,4646,0,5944,0,1),(175533,87,NULL,4647,0,5944,1,2),(175534,87,NULL,11293,0,5944,2,3),(175535,88,NULL,11295,0,5944,0,1),(175536,89,NULL,4646,0,5944,0,1),(175537,89,NULL,83729,0,5944,1,2),(175538,90,NULL,63894,0,5944,0,1),(175539,91,NULL,83731,0,5944,0,1),(175540,92,NULL,78770,0,5944,0,1),(175541,93,NULL,34484,0,5944,0,1),(175542,94,NULL,79431,0,5944,0,1),(175543,94,NULL,83732,0,5944,1,2),(175544,95,NULL,4646,0,5944,0,1),(175545,95,NULL,4647,0,5944,1,2),(175546,95,NULL,34489,0,5944,2,3),(175547,96,NULL,23543,0,5944,0,1),(175548,97,NULL,11348,0,5944,0,1),(175549,98,NULL,83734,0,5944,0,1),(175550,99,NULL,83735,0,5944,0,1),(175551,100,NULL,34511,0,5944,0,1),(175552,101,NULL,83736,0,5944,0,1),(175553,102,NULL,5050,0,5944,0,1),(175554,102,NULL,34513,0,5944,1,2),(175555,103,NULL,63907,0,5944,0,1),(175556,104,NULL,83737,0,5944,0,1),(175557,105,NULL,4665,0,5944,0,1),(175558,105,NULL,10512,0,5944,1,2),(175559,106,NULL,11385,0,5944,0,1),(175560,106,NULL,10512,0,5944,1,2),(175561,107,NULL,83739,0,5944,0,1),(175562,108,NULL,83740,0,5944,0,1),(175563,109,NULL,4646,0,5944,0,1),(175564,109,NULL,83741,0,5944,1,2),(175565,110,NULL,4665,0,5944,0,1),(175566,110,NULL,57489,0,5944,1,2),(175567,1,NULL,83744,0,5945,0,1),(175568,2,NULL,7414,0,5945,0,1),(175569,2,NULL,4646,0,5945,1,2),(175570,2,NULL,5050,0,5945,2,3),(175571,2,NULL,11406,0,5945,3,4),(175572,3,NULL,4646,0,5945,0,1),(175573,3,NULL,11402,0,5945,1,2),(175574,4,NULL,4646,0,5945,0,1),(175575,4,NULL,4647,0,5945,1,2),(175576,4,NULL,11228,0,5945,2,3),(175577,5,NULL,83747,0,5945,0,1),(175578,6,NULL,78452,0,5945,0,1),(175579,7,NULL,8897,0,5945,0,1),(175580,7,NULL,8898,0,5945,1,2),(175581,8,NULL,83748,0,5945,0,1),(175582,9,NULL,11238,0,5945,0,1),(175583,10,NULL,4665,0,5945,0,1),(175584,10,NULL,5050,0,5945,1,2),(175585,10,NULL,11409,0,5945,2,3),(175586,11,NULL,83749,0,5945,0,1),(175587,12,NULL,83750,0,5945,0,1),(175588,13,NULL,83751,0,5945,0,1),(175589,14,NULL,5050,0,5945,0,1),(175590,14,NULL,83752,0,5945,1,2),(175591,15,NULL,83754,0,5945,0,1),(175592,16,NULL,11008,0,5945,0,1),(175593,17,NULL,83755,0,5945,0,1),(175594,18,NULL,83756,0,5945,0,1),(175595,19,NULL,5364,0,5945,0,1),(175596,19,NULL,5050,0,5945,1,2),(175597,19,NULL,23689,0,5945,2,3),(175598,20,NULL,83758,0,5945,0,1),(175599,21,NULL,4646,0,5945,0,1),(175600,21,NULL,5050,0,5945,1,2),(175601,21,NULL,83759,0,5945,2,3),(175602,22,NULL,78521,0,5945,0,1),(175603,23,NULL,63918,0,5945,0,1),(175604,24,NULL,34618,0,5945,0,1),(175605,25,NULL,14766,0,5945,0,1),(175606,25,NULL,23716,0,5945,1,2),(175607,26,NULL,83762,0,5945,0,1),(175608,27,NULL,83763,0,5945,0,1),(175609,28,NULL,4646,0,5945,0,1),(175610,28,NULL,83764,0,5945,1,2),(175611,29,NULL,11470,0,5945,0,1),(175612,30,NULL,83766,0,5945,0,1),(175613,31,NULL,83767,0,5945,0,1),(175614,32,NULL,83768,0,5945,0,1),(175615,33,NULL,83769,0,5945,0,1),(175616,34,NULL,34649,0,5945,0,1),(175617,35,NULL,5027,0,5945,0,1),(175618,35,NULL,78526,0,5945,1,2),(175619,36,NULL,83770,0,5945,0,1),(175620,37,NULL,83771,0,5945,0,1),(175621,38,NULL,5027,0,5945,0,1),(175622,38,NULL,53544,0,5945,1,2),(175623,39,NULL,83772,0,5945,0,1),(175624,40,NULL,34664,0,5945,0,1),(175625,41,NULL,38170,0,5945,0,1),(175626,42,NULL,11507,0,5945,0,1),(175627,43,NULL,4664,0,5945,0,1),(175628,43,NULL,11507,0,5945,1,2),(175629,44,NULL,14766,0,5945,0,1),(175630,44,NULL,34691,0,5945,1,2),(175631,44,NULL,7561,0,5945,2,3),(175632,44,NULL,51058,0,5945,3,4),(175633,45,NULL,14766,0,5945,0,1),(175634,45,NULL,34691,0,5945,1,2),(175635,45,NULL,4646,0,5945,2,3),(175636,45,NULL,51058,0,5945,3,4),(175637,46,NULL,4646,0,5945,0,1),(175638,46,NULL,34691,0,5945,1,2),(175639,46,NULL,4646,0,5945,2,3),(175640,46,NULL,82153,0,5945,3,4),(175641,47,NULL,14766,0,5945,0,1),(175642,47,NULL,34691,0,5945,1,2),(175643,47,NULL,4646,0,5945,2,3),(175644,47,NULL,82155,0,5945,3,4),(175645,48,NULL,14766,0,5945,0,1),(175646,48,NULL,34691,0,5945,1,2),(175647,48,NULL,7561,0,5945,2,3),(175648,48,NULL,82155,0,5945,3,4),(175649,49,NULL,4646,0,5945,0,1),(175650,49,NULL,34691,0,5945,1,2),(175651,49,NULL,5114,0,5945,2,3),(175652,49,NULL,82158,0,5945,3,4),(175653,50,NULL,14766,0,5945,0,1),(175654,50,NULL,34691,0,5945,1,2),(175655,50,NULL,4646,0,5945,2,3),(175656,50,NULL,82160,0,5945,3,4),(175657,51,NULL,14766,0,5945,0,1),(175658,51,NULL,34691,0,5945,1,2),(175659,51,NULL,7561,0,5945,2,3),(175660,51,NULL,22707,0,5945,3,4),(175661,52,NULL,14766,0,5945,0,1),(175662,52,NULL,34691,0,5945,1,2),(175663,52,NULL,4646,0,5945,2,3),(175664,52,NULL,22707,0,5945,3,4),(175665,53,NULL,14766,0,5945,0,1),(175666,53,NULL,34691,0,5945,1,2),(175667,53,NULL,4646,0,5945,2,3),(175668,53,NULL,80219,0,5945,3,4),(175669,54,NULL,14766,0,5945,0,1),(175670,54,NULL,34691,0,5945,1,2),(175671,54,NULL,4646,0,5945,2,3),(175672,54,NULL,34693,0,5945,3,4),(175673,55,NULL,14766,0,5945,0,1),(175674,55,NULL,34691,0,5945,1,2),(175675,55,NULL,7561,0,5945,2,3),(175676,55,NULL,34693,0,5945,3,4),(175677,56,NULL,14766,0,5945,0,1),(175678,56,NULL,34691,0,5945,1,2),(175679,56,NULL,4646,0,5945,2,3),(175680,56,NULL,82169,0,5945,3,4),(175681,57,NULL,4864,0,5945,0,1),(175682,57,NULL,14766,0,5945,1,2),(175683,57,NULL,34691,0,5945,2,3),(175684,57,NULL,4646,0,5945,3,4),(175685,57,NULL,82169,0,5945,4,5),(175686,58,NULL,4646,0,5945,0,1),(175687,58,NULL,34691,0,5945,1,2),(175688,58,NULL,4646,0,5945,2,3),(175689,58,NULL,82169,0,5945,3,4),(175690,59,NULL,83789,0,5945,0,1),(175691,60,NULL,4646,0,5945,0,1),(175692,60,NULL,83789,0,5945,1,2),(175693,61,NULL,83791,0,5945,0,1),(175694,62,NULL,34703,0,5945,0,1),(175695,63,NULL,83792,0,5945,0,1),(175696,64,NULL,83793,0,5945,0,1),(175697,65,NULL,34718,0,5945,0,1),(175698,66,NULL,39457,0,5945,0,1),(175699,67,NULL,4646,0,5945,0,1),(175700,67,NULL,83794,0,5945,1,2),(175701,68,NULL,83796,0,5945,0,1),(175702,69,NULL,11553,0,5945,0,1),(175703,70,NULL,80236,0,5945,0,1),(175704,71,NULL,83797,0,5945,0,1),(175705,72,NULL,13273,0,5945,0,1),(175706,72,NULL,4646,0,5945,1,2),(175707,72,NULL,83798,0,5945,2,3),(175708,73,NULL,4665,0,5945,0,1),(175709,73,NULL,4646,0,5945,1,2),(175710,73,NULL,37836,0,5945,2,3),(175711,74,NULL,4657,0,5945,0,1),(175712,74,NULL,4646,0,5945,1,2),(175713,74,NULL,37836,0,5945,2,3),(175714,75,NULL,4646,0,5945,0,1),(175715,75,NULL,37836,0,5945,1,2),(175716,75,NULL,4646,0,5945,2,3),(175717,75,NULL,27964,0,5945,3,4),(175718,76,NULL,4646,0,5945,0,1),(175719,76,NULL,37836,0,5945,1,2),(175720,76,NULL,4646,0,5945,2,3),(175721,76,NULL,83803,0,5945,3,4),(175722,77,NULL,4646,0,5945,0,1),(175723,77,NULL,11562,0,5945,1,2),(175724,77,NULL,11563,0,5945,2,3),(175725,78,NULL,11563,0,5945,0,1),(175726,78,NULL,4646,0,5945,1,2),(175727,78,NULL,30310,0,5945,2,3),(175728,1,NULL,11563,0,5946,0,1),(175729,1,NULL,4646,0,5946,1,2),(175730,1,NULL,31717,0,5946,2,3),(175731,2,NULL,11563,0,5946,0,1),(175732,2,NULL,4646,0,5946,1,2),(175733,2,NULL,82190,0,5946,2,3),(175734,3,NULL,83807,0,5946,0,1),(175735,4,NULL,83808,0,5946,0,1),(175736,5,NULL,83809,0,5946,0,1),(175737,6,NULL,4817,0,5946,0,1),(175738,6,NULL,11580,0,5946,1,2),(175739,7,NULL,83811,0,5946,0,1),(175740,8,NULL,6371,0,5946,0,1),(175741,8,NULL,11580,0,5946,1,2),(175742,9,NULL,11580,0,5946,0,1),(175743,9,NULL,14766,0,5946,1,2),(175744,9,NULL,83813,0,5946,2,3),(175745,10,NULL,23891,0,5946,0,1),(175746,11,NULL,11586,0,5946,0,1),(175747,12,NULL,83815,0,5946,0,1),(175748,13,NULL,4646,0,5946,0,1),(175749,13,NULL,11546,0,5946,1,2),(175750,14,NULL,4646,0,5946,0,1),(175751,14,NULL,83817,0,5946,1,2),(175752,15,NULL,4646,0,5946,0,1),(175753,15,NULL,83819,0,5946,1,2),(175754,16,NULL,4646,0,5946,0,1),(175755,16,NULL,83821,0,5946,1,2),(175756,17,NULL,11797,0,5946,0,1),(175757,17,NULL,4646,0,5946,1,2),(175758,17,NULL,11800,0,5946,2,3),(175759,18,NULL,11811,0,5946,0,1),(175760,19,NULL,4646,0,5946,0,1),(175761,19,NULL,24328,0,5946,1,2),(175762,1,NULL,83823,0,5947,0,1),(175763,2,NULL,4901,0,5947,0,1),(175764,2,NULL,9655,0,5947,1,2),(175765,1,NULL,83825,0,5948,0,1),(175766,2,NULL,83826,0,5948,0,1),(175767,3,NULL,83827,0,5948,0,1),(175768,4,NULL,12466,0,5948,0,1),(175769,5,NULL,4646,0,5948,0,1),(175770,5,NULL,14012,0,5948,1,2),(175771,6,NULL,83828,0,5948,0,1),(175772,7,NULL,57591,0,5948,0,1),(175773,8,NULL,83829,0,5948,0,1),(175774,9,NULL,64124,0,5948,0,1),(175775,10,NULL,83830,0,5948,0,1),(175776,11,NULL,83831,0,5948,0,1),(175777,12,NULL,12503,0,5948,0,1),(175778,13,NULL,4646,0,5948,0,1),(175779,13,NULL,12508,0,5948,1,2),(175780,14,NULL,4646,0,5948,0,1),(175781,14,NULL,12513,0,5948,1,2),(175782,15,NULL,25276,0,5948,0,1),(175783,16,NULL,35788,0,5948,0,1),(175784,17,NULL,83833,0,5948,0,1),(175785,18,NULL,12528,0,5948,0,1),(175786,19,NULL,4646,0,5948,0,1),(175787,19,NULL,83834,0,5948,1,2),(175788,20,NULL,4646,0,5948,0,1),(175789,20,NULL,5050,0,5948,1,2),(175790,20,NULL,12539,0,5948,2,3),(175791,21,NULL,4646,0,5948,0,1),(175792,21,NULL,64129,0,5948,1,2),(175793,22,NULL,83837,0,5948,0,1),(175794,23,NULL,7604,0,5948,0,1),(175795,24,NULL,7604,0,5948,0,1),(175796,24,NULL,4646,0,5948,1,2),(175797,24,NULL,7602,0,5948,2,3),(175798,25,NULL,83839,0,5948,0,1),(175799,26,NULL,4646,0,5948,0,1),(175800,26,NULL,4647,0,5948,1,2),(175801,26,NULL,12565,0,5948,2,3),(175802,27,NULL,25343,0,5948,0,1),(175803,28,NULL,83841,0,5948,0,1),(175804,29,NULL,83842,0,5948,0,1),(175805,30,NULL,83843,0,5948,0,1),(175806,30,NULL,4646,0,5948,1,2),(175807,30,NULL,4647,0,5948,2,3),(175808,30,NULL,27124,0,5948,3,4),(175809,31,NULL,74017,0,5948,0,1),(175810,32,NULL,54023,0,5948,0,1),(175811,33,NULL,5027,0,5948,0,1),(175812,33,NULL,12593,0,5948,1,2),(175813,34,NULL,4646,0,5948,0,1),(175814,34,NULL,12595,0,5948,1,2),(175815,35,NULL,4646,0,5948,0,1),(175816,35,NULL,38221,0,5948,1,2),(175817,36,NULL,4665,0,5948,0,1),(175818,36,NULL,35903,0,5948,1,2),(175819,37,NULL,4646,0,5948,0,1),(175820,37,NULL,35903,0,5948,1,2),(175821,38,NULL,83849,0,5948,0,1),(175822,39,NULL,5050,0,5948,0,1),(175823,39,NULL,12611,0,5948,1,2),(175824,40,NULL,83851,0,5948,0,1),(175825,41,NULL,54042,0,5948,0,1),(175826,42,NULL,25422,0,5948,0,1),(175827,43,NULL,12633,0,5948,0,1),(175828,44,NULL,83852,0,5948,0,1),(175829,44,NULL,54053,0,5948,1,2),(175830,45,NULL,4646,0,5948,0,1),(175831,45,NULL,4647,0,5948,1,2),(175832,45,NULL,12636,0,5948,2,3),(175833,46,NULL,4647,0,5948,0,1),(175834,46,NULL,25453,0,5948,1,2),(175835,47,NULL,6266,0,5948,0,1),(175836,48,NULL,12645,0,5948,0,1),(175837,49,NULL,11069,0,5948,0,1),(175838,50,NULL,4646,0,5948,0,1),(175839,50,NULL,4647,0,5948,1,2),(175840,50,NULL,35983,0,5948,2,3),(175841,51,NULL,35990,0,5948,0,1),(175842,52,NULL,12671,0,5948,0,1),(175843,53,NULL,4646,0,5948,0,1),(175844,53,NULL,83856,0,5948,1,2),(175845,54,NULL,12698,0,5948,0,1),(175846,55,NULL,12698,0,5948,0,1),(175847,55,NULL,5050,0,5948,1,2),(175848,55,NULL,8112,0,5948,2,3),(175849,56,NULL,12702,0,5948,0,1),(175850,57,NULL,12714,0,5948,0,1),(175851,58,NULL,12723,0,5948,0,1),(175852,59,NULL,12723,0,5948,0,1),(175853,59,NULL,14766,0,5948,1,2),(175854,59,NULL,9916,0,5948,2,3),(175855,60,NULL,58607,0,5948,0,1),(175856,61,NULL,4646,0,5948,0,1),(175857,61,NULL,83860,0,5948,1,2),(175858,62,NULL,4646,0,5948,0,1),(175859,62,NULL,36059,0,5948,1,2),(175860,63,NULL,59173,0,5948,0,1),(175861,64,NULL,5027,0,5948,0,1),(175862,64,NULL,12761,0,5948,1,2),(175863,65,NULL,4646,0,5948,0,1),(175864,65,NULL,83863,0,5948,1,2),(175865,66,NULL,80462,0,5948,0,1),(175866,1,NULL,25665,0,5949,0,1),(175867,2,NULL,4973,0,5949,0,1),(175868,2,NULL,4646,0,5949,1,2),(175869,2,NULL,25678,0,5949,2,3),(175870,3,NULL,5208,0,5949,0,1),(175871,3,NULL,4646,0,5949,1,2),(175872,3,NULL,25678,0,5949,2,3),(175873,4,NULL,4817,0,5949,0,1),(175874,4,NULL,4646,0,5949,1,2),(175875,4,NULL,25678,0,5949,2,3),(175876,5,NULL,4665,0,5949,0,1),(175877,5,NULL,4646,0,5949,1,2),(175878,5,NULL,25678,0,5949,2,3),(175879,6,NULL,4888,0,5949,0,1),(175880,6,NULL,4646,0,5949,1,2),(175881,6,NULL,25678,0,5949,2,3),(175882,7,NULL,4664,0,5949,0,1),(175883,7,NULL,4646,0,5949,1,2),(175884,7,NULL,25678,0,5949,2,3),(175885,8,NULL,4688,0,5949,0,1),(175886,8,NULL,4646,0,5949,1,2),(175887,8,NULL,25678,0,5949,2,3),(175888,9,NULL,12816,0,5949,0,1),(175889,10,NULL,4646,0,5949,0,1),(175890,10,NULL,12818,0,5949,1,2),(175891,11,NULL,5251,0,5949,0,1),(175892,11,NULL,83873,0,5949,1,2),(175893,12,NULL,4646,0,5949,0,1),(175894,12,NULL,72260,0,5949,1,2),(175895,13,NULL,4796,0,5949,0,1),(175896,13,NULL,25714,0,5949,1,2),(175897,14,NULL,78766,0,5949,0,1),(175898,15,NULL,4646,0,5949,0,1),(175899,15,NULL,4647,0,5949,1,2),(175900,15,NULL,25721,0,5949,2,3),(175901,16,NULL,83877,0,5949,0,1),(175902,17,NULL,54166,0,5949,0,1),(175903,18,NULL,30805,0,5949,0,1),(175904,19,NULL,83878,0,5949,0,1),(175905,20,NULL,83879,0,5949,0,1),(175906,21,NULL,83880,0,5949,0,1),(175907,22,NULL,83881,0,5949,0,1),(175908,23,NULL,5027,0,5949,0,1),(175909,23,NULL,83882,0,5949,1,2),(175910,24,NULL,83884,0,5949,0,1),(175911,25,NULL,83885,0,5949,0,1),(175912,26,NULL,12848,0,5949,0,1),(175913,27,NULL,83886,0,5949,0,1),(175914,28,NULL,83887,0,5949,0,1),(175915,29,NULL,4888,0,5949,0,1),(175916,29,NULL,83887,0,5949,1,2),(175917,30,NULL,83887,0,5949,0,1),(175918,30,NULL,5538,0,5949,1,2),(175919,30,NULL,32816,0,5949,2,3),(175920,31,NULL,83890,0,5949,0,1),(175921,32,NULL,83891,0,5949,0,1),(175922,33,NULL,5050,0,5949,0,1),(175923,33,NULL,13576,0,5949,1,2),(175924,33,NULL,54197,0,5949,2,3),(175925,34,NULL,25804,0,5949,0,1),(175926,35,NULL,4646,0,5949,0,1),(175927,35,NULL,83297,0,5949,1,2),(175928,36,NULL,83894,0,5949,0,1),(175929,37,NULL,83895,0,5949,0,1),(175930,38,NULL,60271,0,5949,0,1),(175931,38,NULL,4646,0,5949,1,2),(175932,38,NULL,7498,0,5949,2,3),(175933,39,NULL,4646,0,5949,0,1),(175934,39,NULL,25838,0,5949,1,2),(175935,40,NULL,4646,0,5949,0,1),(175936,40,NULL,83898,0,5949,1,2),(175937,40,NULL,4646,0,5949,2,3),(175938,40,NULL,74062,0,5949,3,4),(175939,41,NULL,83900,0,5949,0,1),(175940,42,NULL,83901,0,5949,0,1),(175941,43,NULL,83902,0,5949,0,1),(175942,43,NULL,4646,0,5949,1,2),(175943,43,NULL,4647,0,5949,2,3),(175944,43,NULL,8998,0,5949,3,4),(175945,44,NULL,4665,0,5949,0,1),(175946,44,NULL,4646,0,5949,1,2),(175947,44,NULL,12892,0,5949,2,3),(175948,45,NULL,79431,0,5949,0,1),(175949,45,NULL,83905,0,5949,1,2),(175950,46,NULL,79431,0,5949,0,1),(175951,46,NULL,80483,0,5949,1,2),(175952,48,NULL,11142,0,5949,0,1),(175953,48,NULL,5027,0,5949,1,2),(175954,48,NULL,83908,0,5949,2,3),(175955,49,NULL,83910,0,5949,0,1),(175956,50,NULL,83911,0,5949,0,1),(175957,50,NULL,4978,0,5949,1,2),(175958,51,NULL,83913,0,5949,0,1),(175959,51,NULL,83914,0,5949,1,2),(175960,52,NULL,4888,0,5949,0,1),(175961,52,NULL,77016,0,5949,1,2),(175962,53,NULL,4646,0,5949,0,1),(175963,53,NULL,83917,0,5949,1,2),(175964,54,NULL,4784,0,5949,0,1),(175965,54,NULL,4785,0,5949,1,2),(175966,55,NULL,5002,0,5949,0,1),(175967,55,NULL,64205,0,5949,1,2),(175968,56,NULL,4847,0,5949,0,1),(175969,56,NULL,64205,0,5949,1,2),(175970,57,NULL,12927,0,5949,0,1),(175971,58,NULL,12929,0,5949,0,1),(175972,59,NULL,12950,0,5949,0,1),(175973,60,NULL,54240,0,5949,0,1),(175974,61,NULL,83921,0,5949,0,1),(175975,62,NULL,83922,0,5949,0,1),(175976,63,NULL,83923,0,5949,0,1),(175977,64,NULL,4646,0,5949,0,1),(175978,64,NULL,80504,0,5949,1,2),(175979,65,NULL,12962,0,5949,0,1),(175980,66,NULL,12964,0,5949,0,1),(175981,67,NULL,5027,0,5949,0,1),(175982,67,NULL,83925,0,5949,1,2),(175983,68,NULL,4646,0,5949,0,1),(175984,68,NULL,83927,0,5949,1,2),(175985,69,NULL,4646,0,5949,0,1),(175986,69,NULL,26011,0,5949,1,2),(175987,70,NULL,5027,0,5949,0,1),(175988,70,NULL,6367,0,5949,1,2),(175989,70,NULL,29936,0,5949,2,3),(175990,71,NULL,4646,0,5949,0,1),(175991,71,NULL,36475,0,5949,1,2),(175992,71,NULL,80513,0,5949,2,3),(175993,72,NULL,26026,0,5949,0,1),(175994,73,NULL,5027,0,5949,0,1),(175995,73,NULL,6367,0,5949,1,2),(175996,73,NULL,83931,0,5949,2,3),(175997,74,NULL,75604,0,5949,0,1),(175998,75,NULL,27607,0,5949,0,1),(175999,76,NULL,83933,0,5949,0,1),(176000,77,NULL,4646,0,5949,0,1),(176001,77,NULL,59235,0,5949,1,2),(176002,77,NULL,83934,0,5949,2,3),(176003,78,NULL,83936,0,5949,0,1),(176004,79,NULL,83937,0,5949,0,1),(176005,80,NULL,26080,0,5949,0,1),(176006,81,NULL,64230,0,5949,0,1),(176007,82,NULL,83938,0,5949,0,1),(176008,83,NULL,83939,0,5949,0,1),(176009,84,NULL,83940,0,5949,0,1),(176010,85,NULL,4646,0,5949,0,1),(176011,85,NULL,4683,0,5949,1,2),(176012,85,NULL,64233,0,5949,2,3),(176013,86,NULL,13033,0,5949,0,1),(176014,1,NULL,13047,0,5950,0,1),(176015,2,NULL,83942,0,5950,0,1),(176016,3,NULL,4646,0,5950,0,1),(176017,3,NULL,7283,0,5950,1,2),(176018,4,NULL,26148,0,5950,0,1),(176019,5,NULL,5538,0,5950,0,1),(176020,5,NULL,26148,0,5950,1,2),(176021,6,NULL,13073,0,5950,0,1),(176022,7,NULL,83945,0,5950,0,1),(176023,8,NULL,13081,0,5950,0,1),(176024,9,NULL,4646,0,5950,0,1),(176025,9,NULL,4683,0,5950,1,2),(176026,9,NULL,83946,0,5950,2,3),(176027,10,NULL,5050,0,5950,0,1),(176028,10,NULL,83948,0,5950,1,2),(176029,11,NULL,83950,0,5950,0,1),(176030,11,NULL,83951,0,5950,1,2),(176031,12,NULL,83953,0,5950,0,1),(176032,13,NULL,4646,0,5950,0,1),(176033,13,NULL,5050,0,5950,1,2),(176034,13,NULL,83954,0,5950,2,3),(176035,14,NULL,4646,0,5950,0,1),(176036,14,NULL,5050,0,5950,1,2),(176037,14,NULL,13157,0,5950,2,3),(176038,15,NULL,83956,0,5950,0,1),(176039,15,NULL,4646,0,5950,1,2),(176040,15,NULL,82884,0,5950,2,3),(176041,16,NULL,36781,0,5950,0,1),(176042,17,NULL,4646,0,5950,0,1),(176043,17,NULL,83958,0,5950,1,2),(176044,18,NULL,83960,0,5950,0,1),(176045,19,NULL,83961,0,5950,0,1),(176046,20,NULL,54361,0,5950,0,1),(176047,21,NULL,83962,0,5950,0,1),(176048,22,NULL,12956,0,5950,0,1),(176049,23,NULL,36800,0,5950,0,1),(176050,24,NULL,83963,0,5950,0,1),(176051,25,NULL,4665,0,5950,0,1),(176052,25,NULL,26309,0,5950,1,2),(176053,26,NULL,13282,0,5950,0,1),(176054,26,NULL,32513,0,5950,1,2),(176055,27,NULL,83966,0,5950,0,1),(176056,28,NULL,83967,0,5950,0,1),(176057,29,NULL,83968,0,5950,0,1),(176058,30,NULL,13300,0,5950,0,1),(176059,31,NULL,4665,0,5950,0,1),(176060,31,NULL,13328,0,5950,1,2),(176061,32,NULL,77028,0,5950,0,1),(176062,33,NULL,83969,0,5950,0,1),(176063,34,NULL,39276,0,5950,0,1),(176064,35,NULL,5027,0,5950,0,1),(176065,35,NULL,83970,0,5950,1,2),(176066,36,NULL,4646,0,5950,0,1),(176067,36,NULL,37467,0,5950,1,2),(176068,37,NULL,83972,0,5950,0,1),(176069,37,NULL,52047,0,5950,1,2),(176070,37,NULL,83973,0,5950,2,3),(176071,38,NULL,26370,0,5950,0,1),(176072,39,NULL,8772,0,5950,0,1),(176073,39,NULL,13362,0,5950,1,2),(176074,40,NULL,9982,0,5950,0,1),(176075,41,NULL,83976,0,5950,0,1),(176076,42,NULL,83977,0,5950,0,1),(176077,43,NULL,26393,0,5950,0,1),(176078,44,NULL,5027,0,5950,0,1),(176079,44,NULL,83978,0,5950,1,2),(176080,45,NULL,83980,0,5950,0,1),(176081,46,NULL,26412,0,5950,0,1),(176082,47,NULL,11738,0,5950,0,1),(176083,47,NULL,13381,0,5950,1,2),(176084,48,NULL,4863,0,5950,0,1),(176085,48,NULL,11738,0,5950,1,2),(176086,48,NULL,83981,0,5950,2,3),(176087,49,NULL,4710,0,5950,0,1),(176088,49,NULL,13387,0,5950,1,2),(176089,49,NULL,11738,0,5950,2,3),(176090,49,NULL,83981,0,5950,3,4),(176091,50,NULL,83984,0,5950,0,1),(176092,51,NULL,4646,0,5950,0,1),(176093,51,NULL,83985,0,5950,1,2),(176094,52,NULL,4646,0,5950,0,1),(176095,52,NULL,83987,0,5950,1,2),(176096,53,NULL,83989,0,5950,0,1),(176097,54,NULL,5027,0,5950,0,1),(176098,54,NULL,83990,0,5950,1,2),(176099,55,NULL,83992,0,5950,0,1),(176100,56,NULL,54433,0,5950,0,1),(176101,57,NULL,83993,0,5950,0,1),(176102,58,NULL,83994,0,5950,0,1),(176103,58,NULL,57133,0,5950,1,2),(176104,59,NULL,36914,0,5950,0,1),(176105,60,NULL,13480,0,5950,0,1),(176106,61,NULL,37384,0,5950,0,1),(176107,62,NULL,83996,0,5950,0,1),(176108,1,NULL,6874,0,5951,0,1),(176109,1,NULL,13512,0,5951,1,2),(176110,2,NULL,5050,0,5951,0,1),(176111,2,NULL,13512,0,5951,1,2),(176112,2,NULL,4646,0,5951,2,3),(176113,2,NULL,57560,0,5951,3,4),(176114,3,NULL,64036,0,5951,0,1),(176115,4,NULL,26618,0,5951,0,1),(176116,5,NULL,5050,0,5951,0,1),(176117,5,NULL,83999,0,5951,1,2),(176118,6,NULL,5050,0,5951,0,1),(176119,6,NULL,84001,0,5951,1,2),(176120,7,NULL,26629,0,5951,0,1),(176121,8,NULL,4646,0,5951,0,1),(176122,8,NULL,59069,0,5951,1,2),(176123,9,NULL,59069,0,5951,0,1),(176124,10,NULL,4646,0,5951,0,1),(176125,10,NULL,84003,0,5951,1,2),(176126,11,NULL,4665,0,5951,0,1),(176127,11,NULL,13614,0,5951,1,2),(176128,12,NULL,14766,0,5951,0,1),(176129,12,NULL,37015,0,5951,1,2),(176130,13,NULL,4646,0,5951,0,1),(176131,13,NULL,84006,0,5951,1,2),(176132,14,NULL,14766,0,5951,0,1),(176133,14,NULL,14767,0,5951,1,2),(176134,14,NULL,13630,0,5951,2,3),(176135,15,NULL,14766,0,5951,0,1),(176136,15,NULL,13632,0,5951,1,2),(176137,16,NULL,82434,0,5951,0,1),(176138,17,NULL,84010,0,5951,0,1),(176139,18,NULL,13641,0,5951,0,1),(176140,19,NULL,84011,0,5951,0,1),(176141,20,NULL,13648,0,5951,0,1),(176142,21,NULL,37051,0,5951,0,1),(176143,22,NULL,78914,0,5951,0,1),(176144,23,NULL,4973,0,5951,0,1),(176145,23,NULL,14766,0,5951,1,2),(176146,23,NULL,13659,0,5951,2,3),(176147,23,NULL,6874,0,5951,0,1),(176148,23,NULL,4646,0,5951,1,2),(176149,24,NULL,7519,0,5951,0,1),(176150,24,NULL,13659,0,5951,1,2),(176151,25,NULL,22759,0,5951,0,1),(176152,25,NULL,6065,0,5951,1,2),(176153,25,NULL,13659,0,5951,2,3),(176154,26,NULL,14766,0,5951,0,1),(176155,26,NULL,38720,0,5951,1,2),(176156,27,NULL,57819,0,5951,0,1),(176157,28,NULL,4646,0,5951,0,1),(176158,28,NULL,4647,0,5951,1,2),(176159,28,NULL,13674,0,5951,2,3),(176160,29,NULL,26932,0,5951,0,1),(176161,30,NULL,4646,0,5951,0,1),(176162,30,NULL,84016,0,5951,1,2),(176163,31,NULL,84018,0,5951,0,1),(176164,32,NULL,4646,0,5951,0,1),(176165,32,NULL,84018,0,5951,1,2),(176166,33,NULL,84020,0,5951,0,1),(176167,33,NULL,4646,0,5951,1,2),(176168,33,NULL,84018,0,5951,2,3),(176169,34,NULL,37174,0,5951,0,1),(176170,35,NULL,84022,0,5951,0,1),(176171,36,NULL,84023,0,5951,0,1),(176172,37,NULL,4646,0,5951,0,1),(176173,37,NULL,84024,0,5951,1,2),(176174,38,NULL,4646,0,5951,0,1),(176175,38,NULL,84026,0,5951,1,2),(176176,39,NULL,13728,0,5951,0,1),(176177,40,NULL,13745,0,5951,0,1),(176178,41,NULL,27043,0,5951,0,1),(176179,42,NULL,4646,0,5951,0,1),(176180,42,NULL,37243,0,5951,1,2),(176181,43,NULL,4646,0,5951,0,1),(176182,43,NULL,13754,0,5951,1,2),(176183,43,NULL,4646,0,5951,2,3),(176184,43,NULL,13755,0,5951,3,4),(176185,44,NULL,14766,0,5951,0,1),(176186,44,NULL,13757,0,5951,1,2),(176187,44,NULL,5114,0,5951,2,3),(176188,44,NULL,14766,0,5951,3,4),(176189,44,NULL,8503,0,5951,4,5),(176190,45,NULL,84030,0,5951,0,1),(176191,46,NULL,84031,0,5951,0,1),(176192,1,NULL,4646,0,5952,0,1),(176193,1,NULL,84032,0,5952,1,2),(176194,2,NULL,39531,0,5952,0,1),(176195,3,NULL,5997,0,5952,0,1),(176196,4,NULL,84034,0,5952,0,1),(176197,5,NULL,5507,0,5952,0,1),(176198,7,NULL,84035,0,5952,0,1),(176199,8,NULL,34132,0,5952,0,1),(176200,8,NULL,4688,0,5952,1,2),(176201,8,NULL,79089,0,5952,2,3),(176202,9,NULL,84037,0,5952,0,1),(176203,9,NULL,4688,0,5952,1,2),(176204,9,NULL,79091,0,5952,2,3),(176205,10,NULL,84037,0,5952,0,1),(176206,10,NULL,4688,0,5952,1,2),(176207,10,NULL,79963,0,5952,2,3),(176208,11,NULL,84037,0,5952,0,1),(176209,11,NULL,4688,0,5952,1,2),(176210,11,NULL,34134,0,5952,2,3),(176211,12,NULL,84037,0,5952,0,1),(176212,12,NULL,4688,0,5952,1,2),(176213,12,NULL,34137,0,5952,2,3),(176214,13,NULL,84042,0,5952,0,1),(176215,14,NULL,4847,0,5952,0,1),(176216,14,NULL,13806,0,5952,1,2),(176217,15,NULL,13815,0,5952,0,1),(176218,16,NULL,72188,0,5952,0,1),(176219,17,NULL,84044,0,5952,0,1),(176220,18,NULL,84045,0,5952,0,1),(176221,19,NULL,4646,0,5952,0,1),(176222,19,NULL,84046,0,5952,1,2),(176223,20,NULL,5202,0,5952,0,1),(176224,20,NULL,64363,0,5952,1,2),(176225,21,NULL,37366,0,5952,0,1),(176226,22,NULL,84049,0,5952,0,1),(176227,23,NULL,5050,0,5952,0,1),(176228,23,NULL,13838,0,5952,1,2),(176229,24,NULL,4646,0,5952,0,1),(176230,24,NULL,84050,0,5952,1,2),(176231,25,NULL,84052,0,5952,0,1),(176232,26,NULL,84053,0,5952,0,1),(176233,27,NULL,4646,0,5952,0,1),(176234,27,NULL,84054,0,5952,1,2),(176235,28,NULL,84056,0,5952,0,1),(176236,29,NULL,83911,0,5952,0,1),(176237,29,NULL,84057,0,5952,1,2),(176238,30,NULL,37398,0,5952,0,1),(176239,31,NULL,5050,0,5952,0,1),(176240,31,NULL,13866,0,5952,1,2),(176241,32,NULL,5842,0,5952,0,1),(176242,33,NULL,4646,0,5952,0,1),(176243,33,NULL,27372,0,5952,1,2),(176244,34,NULL,79431,0,5952,0,1),(176245,34,NULL,84059,0,5952,1,2),(176246,35,NULL,84061,0,5952,0,1),(176247,36,NULL,84062,0,5952,0,1),(176248,37,NULL,4646,0,5952,0,1),(176249,37,NULL,58784,0,5952,1,2),(176250,38,NULL,4646,0,5952,0,1),(176251,38,NULL,5050,0,5952,1,2),(176252,38,NULL,78963,0,5952,2,3),(176253,39,NULL,13942,0,5952,0,1),(176254,40,NULL,5050,0,5952,0,1),(176255,40,NULL,84065,0,5952,1,2),(176256,41,NULL,78985,0,5952,0,1),(176257,42,NULL,84067,0,5952,0,1),(176258,43,NULL,84068,0,5952,0,1),(176259,44,NULL,84069,0,5952,0,1),(176260,45,NULL,72294,0,5952,0,1),(176261,46,NULL,13954,0,5952,0,1),(176262,47,NULL,84070,0,5952,0,1),(176263,48,NULL,84071,0,5952,0,1),(176264,49,NULL,84072,0,5952,0,1),(176265,50,NULL,78990,0,5952,0,1),(176266,51,NULL,72405,0,5952,0,1),(176267,52,NULL,84073,0,5952,0,1),(176268,53,NULL,4646,0,5952,0,1),(176269,53,NULL,4647,0,5952,1,2),(176270,53,NULL,84074,0,5952,2,3),(176271,54,NULL,4646,0,5952,0,1),(176272,54,NULL,84076,0,5952,1,2),(176273,55,NULL,4646,0,5952,0,1),(176274,55,NULL,13966,0,5952,1,2),(176275,56,NULL,4646,0,5952,0,1),(176276,56,NULL,84079,0,5952,1,2),(176277,56,NULL,54747,0,5952,2,3),(176278,57,NULL,4646,0,5952,0,1),(176279,57,NULL,84079,0,5952,1,2),(176280,57,NULL,84081,0,5952,2,3),(176281,58,NULL,13988,0,5952,0,1),(176282,1,NULL,4646,0,5953,0,1),(176283,1,NULL,77216,0,5953,1,2),(176284,2,NULL,14001,0,5953,0,1),(176285,3,NULL,84083,0,5953,0,1),(176286,4,NULL,84084,0,5953,0,1),(176287,5,NULL,4646,0,5953,0,1),(176288,5,NULL,84085,0,5953,1,2),(176289,6,NULL,5050,0,5953,0,1),(176290,6,NULL,26699,0,5953,1,2),(176291,6,NULL,4646,0,5953,2,3),(176292,6,NULL,14008,0,5953,3,4),(176293,7,NULL,27558,0,5953,0,1),(176294,8,NULL,75288,0,5953,0,1),(176295,9,NULL,4646,0,5953,0,1),(176296,9,NULL,27563,0,5953,1,2),(176297,10,NULL,4646,0,5953,0,1),(176298,10,NULL,4647,0,5953,1,2),(176299,10,NULL,84089,0,5953,2,3),(176300,11,NULL,5050,0,5953,0,1),(176301,11,NULL,14028,0,5953,1,2),(176302,12,NULL,39495,0,5953,0,1),(176303,13,NULL,4646,0,5953,0,1),(176304,13,NULL,84091,0,5953,1,2),(176305,14,NULL,4646,0,5953,0,1),(176306,14,NULL,27598,0,5953,1,2),(176307,15,NULL,4646,0,5953,0,1),(176308,15,NULL,13994,0,5953,1,2),(176309,16,NULL,79007,0,5953,0,1),(176310,16,NULL,76842,0,5953,1,2),(176311,17,NULL,4646,0,5953,0,1),(176312,17,NULL,4647,0,5953,1,2),(176313,17,NULL,84095,0,5953,2,3),(176314,1,NULL,5798,0,5954,0,1),(176315,1,NULL,84097,0,5954,1,2),(176316,2,NULL,27612,0,5954,0,1),(176317,3,NULL,84099,0,5954,0,1),(176318,4,NULL,4646,0,5954,0,1),(176319,4,NULL,4683,0,5954,1,2),(176320,4,NULL,4684,0,5954,2,3),(176321,5,NULL,4646,0,5954,0,1),(176322,5,NULL,53092,0,5954,1,2),(176323,6,NULL,6813,0,5954,0,1),(176324,6,NULL,59347,0,5954,1,2),(176325,6,NULL,41892,0,5954,2,3),(176326,7,NULL,4646,0,5954,0,1),(176327,7,NULL,84103,0,5954,1,2),(176328,8,NULL,4646,0,5954,0,1),(176329,8,NULL,82986,0,5954,1,2),(176330,9,NULL,6250,0,5954,0,1),(176331,10,NULL,84106,0,5954,0,1),(176332,11,NULL,84107,0,5954,0,1),(176333,12,NULL,84108,0,5954,0,1),(176334,13,NULL,84109,0,5954,0,1),(176335,14,NULL,5264,0,5954,0,1),(176336,14,NULL,4646,0,5954,1,2),(176337,14,NULL,5369,0,5954,2,3),(176338,15,NULL,84111,0,5954,0,1),(176339,16,NULL,84112,0,5954,0,1),(176340,17,NULL,84113,0,5954,0,1),(176341,18,NULL,84114,0,5954,0,1),(176342,19,NULL,84115,0,5954,0,1),(176343,20,NULL,4646,0,5954,0,1),(176344,20,NULL,84116,0,5954,1,2),(176345,21,NULL,4646,0,5954,0,1),(176346,21,NULL,84118,0,5954,1,2),(176347,22,NULL,84120,0,5954,0,1),(176348,23,NULL,39389,0,5954,0,1),(176349,23,NULL,84121,0,5954,1,2),(176350,24,NULL,4778,0,5954,0,1),(176351,25,NULL,84123,0,5954,0,1),(176352,26,NULL,4646,0,5954,0,1),(176353,26,NULL,84124,0,5954,1,2),(176354,27,NULL,4646,0,5954,0,1),(176355,27,NULL,84126,0,5954,1,2),(176356,28,NULL,4646,0,5954,0,1),(176357,28,NULL,11789,0,5954,1,2),(176358,29,NULL,4652,0,5954,0,1),(176359,29,NULL,4646,0,5954,1,2),(176360,29,NULL,11789,0,5954,2,3),(176361,30,NULL,4796,0,5954,0,1),(176362,30,NULL,4646,0,5954,1,2),(176363,30,NULL,11789,0,5954,2,3),(176364,31,NULL,84130,0,5954,0,1),(176365,31,NULL,4646,0,5954,1,2),(176366,31,NULL,11789,0,5954,2,3),(176367,32,NULL,5050,0,5954,0,1),(176368,32,NULL,11787,0,5954,1,2),(176369,32,NULL,4646,0,5954,2,3),(176370,32,NULL,11789,0,5954,3,4),(176371,33,NULL,4646,0,5954,0,1),(176372,33,NULL,11789,0,5954,1,2),(176373,33,NULL,84133,0,5954,2,3),(176374,34,NULL,4646,0,5954,0,1),(176375,34,NULL,84135,0,5954,1,2),(176376,35,NULL,4646,0,5954,0,1),(176377,35,NULL,84137,0,5954,1,2),(176378,1,NULL,84139,0,5955,0,1),(176379,2,NULL,9128,0,5955,0,1),(176380,2,NULL,27643,0,5955,1,2),(176381,2,NULL,41908,0,5955,2,3),(176382,3,NULL,4664,0,5955,0,1),(176383,3,NULL,4646,0,5955,1,2),(176384,3,NULL,82991,0,5955,2,3),(176385,4,NULL,84142,0,5955,0,1),(176386,5,NULL,84143,0,5955,0,1),(176387,5,NULL,5027,0,5955,1,2),(176388,5,NULL,84144,0,5955,2,3),(176389,6,NULL,84146,0,5955,0,1),(176390,7,NULL,27784,0,5955,0,1),(176391,8,NULL,84147,0,5955,0,1),(176392,9,NULL,63037,0,5955,0,1),(176393,10,NULL,14766,0,5955,0,1),(176394,10,NULL,11286,0,5955,1,2),(176395,11,NULL,4665,0,5955,0,1),(176396,11,NULL,11286,0,5955,1,2),(176397,12,NULL,4646,0,5955,0,1),(176398,12,NULL,63027,0,5955,1,2),(176399,13,NULL,4646,0,5955,0,1),(176400,13,NULL,4683,0,5955,1,2),(176401,13,NULL,4875,0,5955,2,3),(176402,14,NULL,4889,0,5955,0,1),(176403,15,NULL,84151,0,5955,0,1),(176404,15,NULL,4646,0,5955,1,2),(176405,15,NULL,79163,0,5955,2,3),(176406,16,NULL,84153,0,5955,0,1),(176407,17,NULL,77228,0,5955,0,1),(176408,18,NULL,4956,0,5955,0,1),(176409,18,NULL,14766,0,5955,1,2),(176410,18,NULL,14767,0,5955,2,3),(176411,18,NULL,8021,0,5955,3,4),(176412,19,NULL,4646,0,5955,0,1),(176413,19,NULL,5050,0,5955,1,2),(176414,19,NULL,84155,0,5955,2,3),(176415,20,NULL,84157,0,5955,0,1),(176416,21,NULL,40394,0,5955,0,1),(176417,22,NULL,27864,0,5955,0,1),(176418,23,NULL,84158,0,5955,0,1),(176419,23,NULL,5114,0,5955,1,2),(176420,23,NULL,84159,0,5955,2,3),(176421,24,NULL,4646,0,5955,0,1),(176422,24,NULL,37514,0,5955,1,2),(176423,25,NULL,8817,0,5955,0,1),(176424,25,NULL,4646,0,5955,1,2),(176425,25,NULL,84162,0,5955,2,3),(176426,26,NULL,84164,0,5955,0,1),(176427,27,NULL,4982,0,5955,0,1),(176428,28,NULL,77235,0,5955,0,1),(176429,28,NULL,84165,0,5955,1,2),(176430,29,NULL,4646,0,5955,0,1),(176431,29,NULL,84167,0,5955,1,2),(176432,30,NULL,84169,0,5955,0,1),(176433,31,NULL,84170,0,5955,0,1),(176434,32,NULL,15079,0,5955,0,1),(176435,33,NULL,29201,0,5955,0,1),(176436,1,NULL,4665,0,5956,0,1),(176437,1,NULL,5048,0,5956,1,2),(176438,2,NULL,5364,0,5956,0,1),(176439,2,NULL,5048,0,5956,1,2),(176440,3,NULL,84173,0,5956,0,1),(176441,3,NULL,4646,0,5956,1,2),(176442,3,NULL,84174,0,5956,2,3),(176443,4,NULL,63052,0,5956,0,1),(176444,5,NULL,4646,0,5956,0,1),(176445,5,NULL,63052,0,5956,1,2),(176446,6,NULL,27962,0,5956,0,1),(176447,1,NULL,4646,0,5957,0,1),(176448,1,NULL,84177,0,5957,1,2),(176449,2,NULL,5477,0,5957,0,1),(176450,3,NULL,4646,0,5957,0,1),(176451,3,NULL,84179,0,5957,1,2),(176452,4,NULL,4646,0,5957,0,1),(176453,4,NULL,84181,0,5957,1,2),(176454,5,NULL,84183,0,5957,0,1),(176455,6,NULL,15661,0,5957,0,1),(176456,7,NULL,4665,0,5957,0,1),(176457,7,NULL,5050,0,5957,1,2),(176458,7,NULL,5523,0,5957,2,3),(176459,8,NULL,84185,0,5957,0,1),(176460,9,NULL,4665,0,5957,0,1),(176461,9,NULL,82640,0,5957,1,2),(176462,10,NULL,5027,0,5957,0,1),(176463,10,NULL,84187,0,5957,1,2),(176464,11,NULL,84189,0,5957,0,1),(176465,12,NULL,5027,0,5957,0,1),(176466,12,NULL,84190,0,5957,1,2),(176467,13,NULL,4789,0,5957,0,1),(176468,13,NULL,5549,0,5957,1,2),(176469,14,NULL,84193,0,5957,0,1),(176470,15,NULL,4646,0,5957,0,1),(176471,15,NULL,5050,0,5957,1,2),(176472,15,NULL,84194,0,5957,2,3),(176473,16,NULL,15729,0,5957,0,1),(176474,17,NULL,82502,0,5957,0,1),(176475,18,NULL,28397,0,5957,0,1),(176476,19,NULL,84196,0,5957,0,1),(176477,20,NULL,4646,0,5957,0,1),(176478,20,NULL,15738,0,5957,1,2),(176479,21,NULL,5564,0,5957,0,1),(176480,22,NULL,84198,0,5957,0,1),(176481,23,NULL,77337,0,5957,0,1),(176482,23,NULL,4646,0,5957,1,2),(176483,23,NULL,15739,0,5957,2,3),(176484,24,NULL,4646,0,5957,0,1),(176485,24,NULL,77337,0,5957,1,2),(176486,24,NULL,4646,0,5957,2,3),(176487,24,NULL,15739,0,5957,3,4),(176488,25,NULL,84200,0,5957,0,1),(176489,26,NULL,4683,0,5957,0,1),(176490,26,NULL,82651,0,5957,1,2),(176491,27,NULL,10528,0,5957,0,1),(176492,27,NULL,84202,0,5957,1,2),(176493,28,NULL,15800,0,5957,0,1),(176494,29,NULL,5587,0,5957,0,1),(176495,30,NULL,84204,0,5957,0,1),(176496,31,NULL,4646,0,5957,0,1),(176497,31,NULL,28430,0,5957,1,2),(176498,32,NULL,5622,0,5957,0,1),(176499,32,NULL,4646,0,5957,1,2),(176500,32,NULL,5623,0,5957,2,3),(176501,33,NULL,72299,0,5957,0,1),(176502,34,NULL,77348,0,5957,0,1),(176503,35,NULL,84205,0,5957,0,1),(176504,36,NULL,28466,0,5957,0,1),(176505,37,NULL,84206,0,5957,0,1),(176506,38,NULL,5027,0,5957,0,1),(176507,38,NULL,84207,0,5957,1,2),(176508,39,NULL,4646,0,5957,0,1),(176509,39,NULL,4683,0,5957,1,2),(176510,39,NULL,5677,0,5957,2,3),(176511,39,NULL,4646,0,5957,3,4),(176512,39,NULL,4647,0,5957,4,5),(176513,39,NULL,5679,0,5957,5,6),(176514,40,NULL,6250,0,5957,0,1),(176515,40,NULL,5683,0,5957,1,2),(176516,41,NULL,4646,0,5957,0,1),(176517,41,NULL,4683,0,5957,1,2),(176518,41,NULL,5683,0,5957,2,3),(176519,42,NULL,5688,0,5957,0,1),(176520,43,NULL,5027,0,5957,0,1),(176521,43,NULL,77353,0,5957,1,2),(176522,44,NULL,5708,0,5957,0,1),(176523,45,NULL,77355,0,5957,0,1),(176524,46,NULL,79552,0,5957,0,1),(176525,47,NULL,84212,0,5957,0,1),(176526,48,NULL,5716,0,5957,0,1),(176527,49,NULL,84213,0,5957,0,1),(176528,50,NULL,84214,0,5957,0,1),(176529,51,NULL,15921,0,5957,0,1),(176530,52,NULL,41680,0,5957,0,1),(176531,53,NULL,84215,0,5957,0,1),(176532,54,NULL,40171,0,5957,0,1),(176533,55,NULL,15965,0,5957,0,1),(176534,56,NULL,37742,0,5957,0,1),(176535,1,NULL,5050,0,5958,0,1),(176536,1,NULL,15974,0,5958,1,2),(176537,2,NULL,84217,0,5958,0,1),(176538,3,NULL,84218,0,5958,0,1),(176539,4,NULL,5050,0,5958,0,1),(176540,4,NULL,84219,0,5958,1,2),(176541,5,NULL,84221,0,5958,0,1),(176542,6,NULL,84222,0,5958,0,1),(176543,7,NULL,84223,0,5958,0,1),(176544,8,NULL,41715,0,5958,0,1),(176545,9,NULL,5782,0,5958,0,1),(176546,10,NULL,10773,0,5958,0,1),(176547,10,NULL,51351,0,5958,1,2),(176548,11,NULL,5905,0,5958,0,1),(176549,11,NULL,5678,0,5958,1,2),(176550,11,NULL,28545,0,5958,2,3),(176551,12,NULL,5678,0,5958,0,1),(176552,12,NULL,28545,0,5958,1,2),(176553,13,NULL,5820,0,5958,0,1),(176554,13,NULL,5817,0,5958,1,2),(176555,13,NULL,5818,0,5958,2,3),(176556,14,NULL,4646,0,5958,0,1),(176557,14,NULL,4647,0,5958,1,2),(176558,14,NULL,5822,0,5958,2,3),(176559,15,NULL,79584,0,5958,0,1),(176560,16,NULL,4756,0,5958,0,1),(176561,16,NULL,4646,0,5958,1,2),(176562,16,NULL,28579,0,5958,2,3),(176563,17,NULL,10528,0,5958,0,1),(176564,17,NULL,84228,0,5958,1,2),(176565,18,NULL,4652,0,5958,0,1),(176566,18,NULL,10528,0,5958,1,2),(176567,18,NULL,5873,0,5958,2,3),(176568,19,NULL,4646,0,5958,0,1),(176569,19,NULL,84231,0,5958,1,2),(176570,20,NULL,84233,0,5958,0,1),(176571,21,NULL,84234,0,5958,0,1),(176572,22,NULL,5050,0,5958,0,1),(176573,22,NULL,28639,0,5958,1,2),(176574,23,NULL,18046,0,5958,0,1),(176575,23,NULL,5050,0,5958,1,2),(176576,23,NULL,28639,0,5958,2,3),(176577,24,NULL,84237,0,5958,0,1),(176578,25,NULL,16118,0,5958,0,1),(176579,26,NULL,4646,0,5958,0,1),(176580,26,NULL,84238,0,5958,1,2),(176581,27,NULL,5050,0,5958,0,1),(176582,27,NULL,84240,0,5958,1,2),(176583,28,NULL,4665,0,5958,0,1),(176584,28,NULL,4646,0,5958,1,2),(176585,28,NULL,6958,0,5958,2,3),(176586,29,NULL,6034,0,5958,0,1),(176587,1,NULL,16193,0,5959,0,1),(176588,2,NULL,5050,0,5959,0,1),(176589,2,NULL,6037,0,5959,1,2),(176590,3,NULL,6048,0,5959,0,1),(176591,4,NULL,84244,0,5959,0,1),(176592,5,NULL,39314,0,5959,0,1),(176593,6,NULL,6076,0,5959,0,1),(176594,7,NULL,51618,0,5959,0,1),(176595,7,NULL,84245,0,5959,1,2),(176596,7,NULL,4646,0,5959,2,3),(176597,7,NULL,6076,0,5959,3,4),(176598,8,NULL,4646,0,5959,0,1),(176599,8,NULL,4683,0,5959,1,2),(176600,8,NULL,16253,0,5959,2,3),(176601,9,NULL,5419,0,5959,0,1),(176602,9,NULL,6090,0,5959,1,2),(176603,10,NULL,28753,0,5959,0,1),(176604,11,NULL,84249,0,5959,0,1),(176605,12,NULL,5027,0,5959,0,1),(176606,12,NULL,84250,0,5959,1,2),(176607,13,NULL,6106,0,5959,0,1),(176608,13,NULL,84252,0,5959,1,2),(176609,14,NULL,84254,0,5959,0,1),(176610,15,NULL,5538,0,5959,0,1),(176611,15,NULL,6120,0,5959,1,2),(176612,15,NULL,4891,0,5959,2,3),(176613,15,NULL,6121,0,5959,3,4),(176614,16,NULL,4646,0,5959,0,1),(176615,16,NULL,84255,0,5959,1,2),(176616,17,NULL,77409,0,5959,0,1),(176617,18,NULL,83067,0,5959,0,1),(176618,18,NULL,4646,0,5959,1,2),(176619,18,NULL,10695,0,5959,2,3),(176620,19,NULL,4646,0,5959,0,1),(176621,19,NULL,77410,0,5959,1,2),(176622,20,NULL,4646,0,5959,0,1),(176623,20,NULL,84259,0,5959,1,2),(176624,21,NULL,84261,0,5959,0,1),(176625,22,NULL,77417,0,5959,0,1),(176626,23,NULL,5538,0,5959,0,1),(176627,23,NULL,71868,0,5959,1,2),(176628,24,NULL,4646,0,5959,0,1),(176629,24,NULL,6248,0,5959,1,2),(176630,24,NULL,5050,0,5959,2,3),(176631,24,NULL,6241,0,5959,3,4),(176632,25,NULL,5027,0,5959,0,1),(176633,25,NULL,84263,0,5959,1,2),(176634,26,NULL,84265,0,5959,0,1),(176635,27,NULL,6260,0,5959,0,1),(176636,28,NULL,79732,0,5959,0,1),(176637,29,NULL,4646,0,5959,0,1),(176638,29,NULL,4683,0,5959,1,2),(176639,29,NULL,6292,0,5959,2,3),(176640,1,NULL,6326,0,5960,0,1),(176641,2,NULL,84267,0,5960,0,1),(176642,3,NULL,84268,0,5960,0,1),(176643,4,NULL,4888,0,5960,0,1),(176644,4,NULL,80764,0,5960,1,2),(176645,5,NULL,84270,0,5960,0,1),(176646,6,NULL,84271,0,5960,0,1),(176647,7,NULL,84272,0,5960,0,1),(176648,8,NULL,84273,0,5960,0,1),(176649,9,NULL,5027,0,5960,0,1),(176650,9,NULL,84274,0,5960,1,2),(176651,10,NULL,5489,0,5960,0,1),(176652,11,NULL,6363,0,5960,0,1),(176653,12,NULL,5027,0,5960,0,1),(176654,12,NULL,84276,0,5960,1,2),(176655,14,NULL,16638,0,5960,0,1),(176656,15,NULL,6395,0,5960,0,1),(176657,16,NULL,84278,0,5960,0,1),(176658,17,NULL,84279,0,5960,0,1),(176659,18,NULL,6417,0,5960,0,1),(176660,19,NULL,5027,0,5960,0,1),(176661,19,NULL,84280,0,5960,1,2),(176662,20,NULL,8817,0,5960,0,1),(176663,20,NULL,5027,0,5960,1,2),(176664,20,NULL,84282,0,5960,2,3),(176665,21,NULL,84284,0,5960,0,1),(176666,22,NULL,4646,0,5960,0,1),(176667,22,NULL,84285,0,5960,1,2),(176668,23,NULL,4646,0,5960,0,1),(176669,23,NULL,6436,0,5960,1,2),(176670,24,NULL,4688,0,5960,0,1),(176671,24,NULL,4646,0,5960,1,2),(176672,24,NULL,6443,0,5960,2,3),(176673,25,NULL,84289,0,5960,0,1),(176674,26,NULL,84290,0,5960,0,1),(176675,27,NULL,84291,0,5960,0,1),(176676,28,NULL,84292,0,5960,0,1),(176677,29,NULL,51561,0,5960,0,1),(176678,30,NULL,5027,0,5960,0,1),(176679,30,NULL,84293,0,5960,1,2),(176680,31,NULL,84295,0,5960,0,1),(176681,32,NULL,84296,0,5960,0,1),(176682,33,NULL,6497,0,5960,0,1),(176683,34,NULL,84297,0,5960,0,1),(176684,35,NULL,84298,0,5960,0,1),(176685,35,NULL,6501,0,5960,1,2),(176686,36,NULL,54127,0,5960,0,1),(176687,36,NULL,6501,0,5960,1,2),(176688,37,NULL,84301,0,5960,0,1),(176689,38,NULL,84302,0,5960,0,1),(176690,39,NULL,29119,0,5960,0,1),(176691,40,NULL,5364,0,5960,0,1),(176692,40,NULL,4791,0,5960,1,2),(176693,41,NULL,84304,0,5960,0,1),(176694,42,NULL,84305,0,5960,0,1),(176695,43,NULL,29126,0,5960,0,1),(176696,44,NULL,84306,0,5960,0,1),(176697,45,NULL,5027,0,5960,0,1),(176698,45,NULL,6519,0,5960,1,2),(176699,46,NULL,84308,0,5960,0,1),(176700,49,NULL,59364,0,5960,0,1),(176701,49,NULL,5027,0,5960,1,2),(176702,49,NULL,6527,0,5960,2,3),(176703,50,NULL,84310,0,5960,0,1),(176704,50,NULL,5027,0,5960,1,2),(176705,50,NULL,6527,0,5960,2,3),(176706,51,NULL,5027,0,5960,0,1),(176707,51,NULL,6527,0,5960,1,2),(176708,51,NULL,84312,0,5960,2,3),(176709,52,NULL,5027,0,5960,0,1),(176710,52,NULL,6538,0,5960,1,2),(176711,53,NULL,4646,0,5960,0,1),(176712,53,NULL,6538,0,5960,1,2),(176713,54,NULL,4646,0,5960,0,1),(176714,54,NULL,84315,0,5960,1,2),(176715,55,NULL,84317,0,5960,0,1),(176716,56,NULL,4646,0,5960,0,1),(176717,56,NULL,84318,0,5960,1,2),(176718,1,NULL,84320,0,5961,0,1),(176719,2,NULL,84321,0,5961,0,1),(176720,3,NULL,84322,0,5961,0,1),(176721,4,NULL,5027,0,5961,0,1),(176722,4,NULL,6576,0,5961,1,2),(176723,5,NULL,83798,0,5961,0,1),(176724,6,NULL,5027,0,5961,0,1),(176725,6,NULL,84324,0,5961,1,2),(176726,7,NULL,51601,0,5961,0,1),(176727,8,NULL,84326,0,5961,0,1),(176728,9,NULL,84327,0,5961,0,1),(176729,10,NULL,4656,0,5961,0,1),(176730,11,NULL,22188,0,5961,0,1),(176731,11,NULL,84328,0,5961,1,2),(176732,12,NULL,5307,0,5961,0,1),(176733,12,NULL,22188,0,5961,1,2),(176734,12,NULL,84328,0,5961,2,3),(176735,13,NULL,84331,0,5961,0,1),(176736,14,NULL,5050,0,5961,0,1),(176737,14,NULL,6604,0,5961,1,2),(176738,14,NULL,4646,0,5961,2,3),(176739,14,NULL,6605,0,5961,3,4),(176740,15,NULL,84333,0,5961,0,1),(176741,16,NULL,6612,0,5961,0,1),(176742,17,NULL,11991,0,5961,0,1),(176743,18,NULL,4665,0,5961,0,1),(176744,18,NULL,11991,0,5961,1,2),(176745,19,NULL,84335,0,5961,0,1),(176746,20,NULL,80791,0,5961,0,1),(176747,21,NULL,84336,0,5961,0,1),(176748,22,NULL,84337,0,5961,0,1),(176749,23,NULL,84338,0,5961,0,1),(176750,24,NULL,9429,0,5961,0,1),(176751,25,NULL,5027,0,5961,0,1),(176752,25,NULL,84339,0,5961,1,2),(176753,26,NULL,6656,0,5961,0,1),(176754,27,NULL,84341,0,5961,0,1),(176755,28,NULL,4646,0,5961,0,1),(176756,28,NULL,84342,0,5961,1,2),(176757,29,NULL,29234,0,5961,0,1),(176758,30,NULL,51624,0,5961,0,1),(176759,31,NULL,84344,0,5961,0,1),(176760,32,NULL,84345,0,5961,0,1),(176761,33,NULL,16890,0,5961,0,1),(176762,34,NULL,16892,0,5961,0,1),(176763,35,NULL,16892,0,5961,0,1),(176764,35,NULL,4646,0,5961,1,2),(176765,35,NULL,29268,0,5961,2,3),(176766,36,NULL,6692,0,5961,0,1),(176767,37,NULL,84347,0,5961,0,1),(176768,38,NULL,4646,0,5961,0,1),(176769,38,NULL,29281,0,5961,1,2),(176770,39,NULL,84348,0,5961,0,1),(176771,40,NULL,6720,0,5961,0,1),(176772,41,NULL,4646,0,5961,0,1),(176773,41,NULL,4647,0,5961,1,2),(176774,41,NULL,84349,0,5961,2,3),(176775,42,NULL,84351,0,5961,0,1),(176776,43,NULL,84352,0,5961,0,1),(176777,44,NULL,6755,0,5961,0,1),(176778,45,NULL,6764,0,5961,0,1),(176779,46,NULL,84353,0,5961,0,1),(176780,46,NULL,4922,0,5961,1,2),(176781,46,NULL,5027,0,5961,2,3),(176782,46,NULL,84354,0,5961,3,4),(176783,47,NULL,5027,0,5961,0,1),(176784,47,NULL,84354,0,5961,1,2),(176785,48,NULL,84357,0,5961,0,1),(176786,49,NULL,4889,0,5961,0,1),(176787,49,NULL,6061,0,5961,1,2),(176788,50,NULL,4789,0,5961,0,1),(176789,50,NULL,6061,0,5961,1,2),(176790,51,NULL,4688,0,5961,0,1),(176791,51,NULL,6061,0,5961,1,2),(176792,52,NULL,6061,0,5961,0,1),(176793,52,NULL,4646,0,5961,1,2),(176794,52,NULL,84361,0,5961,2,3),(176795,53,NULL,6778,0,5961,0,1),(176796,54,NULL,84363,0,5961,0,1),(176797,55,NULL,6795,0,5961,0,1),(176798,56,NULL,84364,0,5961,0,1),(176799,57,NULL,84365,0,5961,0,1),(176800,58,NULL,6813,0,5961,0,1),(176801,58,NULL,6814,0,5961,1,2),(176802,59,NULL,6500,0,5961,0,1),(176803,59,NULL,6813,0,5961,1,2),(176804,59,NULL,6814,0,5961,2,3),(176805,60,NULL,5027,0,5961,0,1),(176806,60,NULL,6814,0,5961,1,2),(176807,60,NULL,53092,0,5961,2,3),(176808,61,NULL,5050,0,5961,0,1),(176809,61,NULL,6816,0,5961,1,2),(176810,62,NULL,84368,0,5961,0,1),(176811,62,NULL,6816,0,5961,1,2),(176812,63,NULL,6462,0,5961,0,1),(176813,63,NULL,6827,0,5961,1,2),(176814,64,NULL,6462,0,5961,0,1),(176815,64,NULL,6827,0,5961,1,2),(176816,64,NULL,4646,0,5961,2,3),(176817,64,NULL,76892,0,5961,3,4),(176818,65,NULL,6462,0,5961,0,1),(176819,65,NULL,6827,0,5961,1,2),(176820,65,NULL,4646,0,5961,2,3),(176821,65,NULL,4683,0,5961,3,4),(176822,65,NULL,80614,0,5961,4,5),(176823,66,NULL,5027,0,5961,0,1),(176824,66,NULL,84372,0,5961,1,2),(176825,67,NULL,17030,0,5961,0,1),(176826,68,NULL,4646,0,5961,0,1),(176827,68,NULL,84374,0,5961,1,2),(176828,1,NULL,84376,0,5962,0,1),(176829,2,NULL,4646,0,5962,0,1),(176830,2,NULL,84377,0,5962,1,2),(176831,3,NULL,84379,0,5962,0,1),(176832,4,NULL,84380,0,5962,0,1),(176833,5,NULL,4646,0,5962,0,1),(176834,5,NULL,84381,0,5962,1,2),(176835,6,NULL,17110,0,5962,0,1),(176836,7,NULL,84383,0,5962,0,1),(176837,7,NULL,59338,0,5962,1,2),(176838,8,NULL,84385,0,5962,0,1),(176839,9,NULL,4756,0,5962,0,1),(176840,9,NULL,6920,0,5962,1,2),(176841,10,NULL,84387,0,5962,0,1),(176842,10,NULL,84388,0,5962,1,2),(176843,11,NULL,4665,0,5962,0,1),(176844,11,NULL,4646,0,5962,1,2),(176845,11,NULL,6951,0,5962,2,3),(176846,12,NULL,5030,0,5962,0,1),(176847,12,NULL,4646,0,5962,1,2),(176848,12,NULL,6956,0,5962,2,3),(176849,13,NULL,4664,0,5962,0,1),(176850,13,NULL,4646,0,5962,1,2),(176851,13,NULL,6956,0,5962,2,3),(176852,14,NULL,4827,0,5962,0,1),(176853,15,NULL,84393,0,5962,0,1),(176854,16,NULL,4646,0,5962,0,1),(176855,16,NULL,84394,0,5962,1,2),(176856,17,NULL,6994,0,5962,0,1),(176857,18,NULL,5027,0,5962,0,1),(176858,18,NULL,84396,0,5962,1,2),(176859,19,NULL,17236,0,5962,0,1),(176860,20,NULL,51714,0,5962,0,1),(176861,21,NULL,5871,0,5962,0,1),(176862,21,NULL,84398,0,5962,1,2),(176863,22,NULL,17251,0,5962,0,1),(176864,23,NULL,7046,0,5962,0,1),(176865,24,NULL,84400,0,5962,0,1),(176866,25,NULL,7060,0,5962,0,1),(176867,26,NULL,84401,0,5962,0,1),(176868,27,NULL,57585,0,5962,0,1),(176869,28,NULL,84402,0,5962,0,1),(176870,29,NULL,7119,0,5962,0,1),(176871,30,NULL,5027,0,5962,0,1),(176872,30,NULL,7122,0,5962,1,2),(176873,31,NULL,84404,0,5962,0,1),(176874,32,NULL,17371,0,5962,0,1),(176875,33,NULL,7158,0,5962,0,1),(176876,34,NULL,17399,0,5962,0,1),(176877,35,NULL,84405,0,5962,0,1),(176878,36,NULL,80829,0,5962,0,1),(176879,37,NULL,84406,0,5962,0,1),(176880,38,NULL,84407,0,5962,0,1),(176881,38,NULL,14766,0,5962,1,2),(176882,38,NULL,14767,0,5962,2,3),(176883,38,NULL,7178,0,5962,3,4),(176884,39,NULL,4776,0,5962,0,1),(176885,39,NULL,14766,0,5962,1,2),(176886,39,NULL,14767,0,5962,2,3),(176887,39,NULL,7178,0,5962,3,4),(176888,40,NULL,4654,0,5962,0,1),(176889,40,NULL,14766,0,5962,1,2),(176890,40,NULL,14767,0,5962,2,3),(176891,40,NULL,7178,0,5962,3,4),(176892,41,NULL,5208,0,5962,0,1),(176893,41,NULL,14766,0,5962,1,2),(176894,41,NULL,14767,0,5962,2,3),(176895,41,NULL,7178,0,5962,3,4),(176896,42,NULL,7740,0,5962,0,1),(176897,42,NULL,14766,0,5962,1,2),(176898,42,NULL,14767,0,5962,2,3),(176899,42,NULL,7178,0,5962,3,4),(176900,43,NULL,4769,0,5962,0,1),(176901,43,NULL,14766,0,5962,1,2),(176902,43,NULL,14767,0,5962,2,3),(176903,43,NULL,7178,0,5962,3,4),(176904,44,NULL,5057,0,5962,0,1),(176905,44,NULL,14766,0,5962,1,2),(176906,44,NULL,14767,0,5962,2,3),(176907,44,NULL,7178,0,5962,3,4),(176908,45,NULL,4662,0,5962,0,1),(176909,45,NULL,14766,0,5962,1,2),(176910,45,NULL,14767,0,5962,2,3),(176911,45,NULL,7178,0,5962,3,4),(176912,46,NULL,4664,0,5962,0,1),(176913,46,NULL,14766,0,5962,1,2),(176914,46,NULL,14767,0,5962,2,3),(176915,46,NULL,7178,0,5962,3,4),(176916,47,NULL,4901,0,5962,0,1),(176917,47,NULL,14766,0,5962,1,2),(176918,47,NULL,14767,0,5962,2,3),(176919,47,NULL,7178,0,5962,3,4),(176920,48,NULL,6266,0,5962,0,1),(176921,48,NULL,14766,0,5962,1,2),(176922,48,NULL,14767,0,5962,2,3),(176923,48,NULL,7178,0,5962,3,4),(176924,49,NULL,8253,0,5962,0,1),(176925,49,NULL,14766,0,5962,1,2),(176926,49,NULL,14767,0,5962,2,3),(176927,49,NULL,7178,0,5962,3,4),(176928,50,NULL,12232,0,5962,0,1),(176929,50,NULL,14766,0,5962,1,2),(176930,50,NULL,14767,0,5962,2,3),(176931,50,NULL,7178,0,5962,3,4),(176932,51,NULL,4688,0,5962,0,1),(176933,51,NULL,14766,0,5962,1,2),(176934,51,NULL,14767,0,5962,2,3),(176935,51,NULL,7178,0,5962,3,4),(176936,52,NULL,8331,0,5962,0,1),(176937,52,NULL,14766,0,5962,1,2),(176938,52,NULL,14767,0,5962,2,3),(176939,52,NULL,7178,0,5962,3,4),(176940,53,NULL,29804,0,5962,0,1),(176941,53,NULL,14766,0,5962,1,2),(176942,53,NULL,14767,0,5962,2,3),(176943,53,NULL,7178,0,5962,3,4),(176944,54,NULL,84424,0,5962,0,1),(176945,54,NULL,14766,0,5962,1,2),(176946,54,NULL,14767,0,5962,2,3),(176947,54,NULL,7178,0,5962,3,4),(176948,55,NULL,5027,0,5962,0,1),(176949,55,NULL,84426,0,5962,1,2),(176950,55,NULL,5243,0,5962,2,3),(176951,55,NULL,4646,0,5962,3,4),(176952,55,NULL,83126,0,5962,4,5),(176953,56,NULL,84428,0,5962,0,1),(176954,1,NULL,77201,0,5963,0,1),(176955,2,NULL,84429,0,5963,0,1),(176956,3,NULL,84430,0,5963,0,1),(176957,4,NULL,84431,0,5963,0,1),(176958,5,NULL,84432,0,5963,0,1),(176959,6,NULL,4646,0,5963,0,1),(176960,6,NULL,4683,0,5963,1,2),(176961,6,NULL,7291,0,5963,2,3),(176962,7,NULL,4646,0,5963,0,1),(176963,7,NULL,84434,0,5963,1,2),(176964,8,NULL,7311,0,5963,0,1),(176965,9,NULL,7342,0,5963,0,1),(176966,10,NULL,4646,0,5963,0,1),(176967,10,NULL,76947,0,5963,1,2),(176968,11,NULL,84437,0,5963,0,1),(176969,12,NULL,4646,0,5963,0,1),(176970,12,NULL,76516,0,5963,1,2),(176971,13,NULL,4646,0,5963,0,1),(176972,13,NULL,12760,0,5963,1,2),(176973,14,NULL,84440,0,5963,0,1),(176974,15,NULL,84441,0,5963,0,1),(176975,16,NULL,84442,0,5963,0,1),(176976,17,NULL,4646,0,5963,0,1),(176977,17,NULL,84443,0,5963,1,2),(176978,18,NULL,84445,0,5963,0,1),(176979,19,NULL,84446,0,5963,0,1),(176980,20,NULL,5027,0,5963,0,1),(176981,20,NULL,84447,0,5963,1,2),(176982,21,NULL,6456,0,5963,0,1),(176983,22,NULL,84449,0,5963,0,1),(176984,23,NULL,4646,0,5963,0,1),(176985,23,NULL,84450,0,5963,1,2),(176986,24,NULL,84452,0,5963,0,1),(176987,25,NULL,84453,0,5963,0,1),(176988,26,NULL,84454,0,5963,0,1),(176989,27,NULL,6352,0,5963,0,1),(176990,28,NULL,6352,0,5963,0,1),(176991,28,NULL,79089,0,5963,1,2),(176992,29,NULL,6352,0,5963,0,1),(176993,29,NULL,79091,0,5963,1,2),(176994,30,NULL,17752,0,5963,0,1),(176995,31,NULL,4646,0,5963,0,1),(176996,31,NULL,7440,0,5963,1,2),(176997,32,NULL,4646,0,5963,0,1),(176998,32,NULL,17782,0,5963,1,2),(176999,33,NULL,84458,0,5963,0,1),(177000,34,NULL,7453,0,5963,0,1),(177001,35,NULL,9755,0,5963,0,1),(177002,36,NULL,84459,0,5963,0,1),(177003,1,NULL,7492,0,5964,0,1),(177004,2,NULL,8767,0,5964,0,1),(177005,2,NULL,5852,0,5964,1,2),(177006,3,NULL,5050,0,5964,0,1),(177007,3,NULL,8189,0,5964,1,2),(177008,3,NULL,4646,0,5964,2,3),(177009,3,NULL,17846,0,5964,3,4),(177010,4,NULL,4646,0,5964,0,1),(177011,4,NULL,84461,0,5964,1,2),(177012,5,NULL,4646,0,5964,0,1),(177013,5,NULL,84463,0,5964,1,2),(177014,6,NULL,4646,0,5964,0,1),(177015,6,NULL,30134,0,5964,1,2),(177016,7,NULL,4646,0,5964,0,1),(177017,7,NULL,16352,0,5964,1,2),(177018,8,NULL,4646,0,5964,0,1),(177019,8,NULL,4683,0,5964,1,2),(177020,8,NULL,84467,0,5964,2,3),(177021,9,NULL,84469,0,5964,0,1),(177022,10,NULL,4646,0,5964,0,1),(177023,10,NULL,84470,0,5964,1,2),(177024,11,NULL,30168,0,5964,0,1),(177025,12,NULL,30174,0,5964,0,1),(177026,13,NULL,30174,0,5964,0,1),(177027,13,NULL,4646,0,5964,1,2),(177028,13,NULL,84472,0,5964,2,3),(177029,14,NULL,4646,0,5964,0,1),(177030,14,NULL,84474,0,5964,1,2),(177031,15,NULL,14766,0,5964,0,1),(177032,15,NULL,76832,0,5964,1,2),(177033,15,NULL,4646,0,5964,2,3),(177034,15,NULL,84476,0,5964,3,4),(177035,15,NULL,31626,0,5964,4,5),(177036,16,NULL,4646,0,5964,0,1),(177037,16,NULL,7548,0,5964,1,2),(177038,17,NULL,51783,0,5964,0,1),(177039,18,NULL,5538,0,5964,0,1),(177040,18,NULL,32830,0,5964,1,2),(177041,18,NULL,5027,0,5964,2,3),(177042,18,NULL,83158,0,5964,3,4),(177043,19,NULL,5027,0,5964,0,1),(177044,19,NULL,84480,0,5964,1,2),(177045,20,NULL,84482,0,5964,0,1),(177046,21,NULL,4646,0,5964,0,1),(177047,21,NULL,7559,0,5964,1,2),(177048,22,NULL,4646,0,5964,0,1),(177049,22,NULL,84483,0,5964,1,2),(177050,23,NULL,4646,0,5964,0,1),(177051,23,NULL,84485,0,5964,1,2),(177052,24,NULL,84487,0,5964,0,1),(177053,25,NULL,4646,0,5964,0,1),(177054,25,NULL,84488,0,5964,1,2),(177055,26,NULL,83160,0,5964,0,1),(177056,28,NULL,77656,0,5964,0,1),(177057,29,NULL,11541,0,5964,0,1),(177058,30,NULL,9579,0,5964,0,1),(177059,31,NULL,84490,0,5964,0,1),(177060,32,NULL,77659,0,5964,0,1),(177061,33,NULL,30273,0,5964,0,1),(177062,34,NULL,4646,0,5964,0,1),(177063,34,NULL,84491,0,5964,1,2),(177064,35,NULL,4646,0,5964,0,1),(177065,35,NULL,84493,0,5964,1,2),(177066,36,NULL,84495,0,5964,0,1),(177067,37,NULL,84496,0,5964,0,1),(177068,38,NULL,6367,0,5964,0,1),(177069,38,NULL,51920,0,5964,1,2),(177070,39,NULL,5538,0,5964,0,1),(177071,39,NULL,84498,0,5964,1,2),(177072,40,NULL,7631,0,5964,0,1),(177073,41,NULL,5228,0,5964,0,1),(177074,42,NULL,84500,0,5964,0,1),(177075,43,NULL,84501,0,5964,0,1),(177076,44,NULL,84502,0,5964,0,1),(177077,45,NULL,7649,0,5964,0,1),(177078,46,NULL,5027,0,5964,0,1),(177079,46,NULL,84503,0,5964,1,2),(177080,47,NULL,84505,0,5964,0,1),(177081,48,NULL,5027,0,5964,0,1),(177082,48,NULL,38430,0,5964,1,2),(177083,49,NULL,84506,0,5964,0,1),(177084,1,NULL,30440,0,5965,0,1),(177085,2,NULL,5050,0,5965,0,1),(177086,2,NULL,84507,0,5965,1,2),(177087,3,NULL,84509,0,5965,0,1),(177088,4,NULL,84510,0,5965,0,1),(177089,5,NULL,15025,0,5965,0,1),(177090,6,NULL,5226,0,5965,0,1),(177091,7,NULL,84511,0,5965,0,1),(177092,8,NULL,4688,0,5965,0,1),(177093,8,NULL,81001,0,5965,1,2),(177094,9,NULL,5842,0,5965,0,1),(177095,9,NULL,81001,0,5965,1,2),(177096,10,NULL,5520,0,5965,0,1),(177097,10,NULL,4646,0,5965,1,2),(177098,10,NULL,84514,0,5965,2,3),(177099,11,NULL,5050,0,5965,0,1),(177100,11,NULL,30488,0,5965,1,2),(177101,12,NULL,63318,0,5965,0,1),(177102,13,NULL,7774,0,5965,0,1),(177103,14,NULL,84517,0,5965,0,1),(177104,15,NULL,7661,0,5965,0,1),(177105,15,NULL,5050,0,5965,1,2),(177106,15,NULL,7662,0,5965,2,3),(177107,16,NULL,4664,0,5965,0,1),(177108,16,NULL,5050,0,5965,1,2),(177109,16,NULL,7662,0,5965,2,3),(177110,17,NULL,59346,0,5965,0,1),(177111,17,NULL,84519,0,5965,1,2),(177112,18,NULL,7779,0,5965,0,1),(177113,19,NULL,5514,0,5965,0,1),(177114,19,NULL,9929,0,5965,1,2),(177115,20,NULL,4657,0,5965,0,1),(177116,20,NULL,5348,0,5965,1,2),(177117,21,NULL,84523,0,5965,0,1),(177118,22,NULL,84524,0,5965,0,1),(177119,23,NULL,58071,0,5965,0,1),(177120,24,NULL,84525,0,5965,0,1),(177121,25,NULL,84526,0,5965,0,1),(177122,26,NULL,18409,0,5965,0,1),(177123,27,NULL,4646,0,5965,0,1),(177124,27,NULL,4647,0,5965,1,2),(177125,27,NULL,84527,0,5965,2,3),(177126,28,NULL,84529,0,5965,0,1),(177127,29,NULL,4665,0,5965,0,1),(177128,29,NULL,84529,0,5965,1,2),(177129,30,NULL,4796,0,5965,0,1),(177130,30,NULL,84529,0,5965,1,2),(177131,31,NULL,84532,0,5965,0,1),(177132,32,NULL,4646,0,5965,0,1),(177133,32,NULL,64099,0,5965,1,2),(177134,33,NULL,84533,0,5965,0,1),(177135,34,NULL,37850,0,5965,0,1),(177136,35,NULL,84534,0,5965,0,1),(177137,36,NULL,4688,0,5965,0,1),(177138,36,NULL,4646,0,5965,1,2),(177139,36,NULL,10301,0,5965,2,3),(177140,37,NULL,84536,0,5965,0,1),(177141,38,NULL,18480,0,5965,0,1),(177142,39,NULL,84537,0,5965,0,1),(177143,40,NULL,84538,0,5965,0,1),(177144,40,NULL,7515,0,5965,1,2),(177145,41,NULL,84540,0,5965,0,1),(177146,41,NULL,7515,0,5965,1,2),(177147,42,NULL,84542,0,5965,0,1),(177148,43,NULL,84543,0,5965,0,1),(177149,44,NULL,18513,0,5965,0,1),(177150,45,NULL,4646,0,5965,0,1),(177151,45,NULL,21486,0,5965,1,2),(177152,46,NULL,4646,0,5965,0,1),(177153,46,NULL,30659,0,5965,1,2),(177154,47,NULL,63359,0,5965,0,1),(177155,48,NULL,84545,0,5965,0,1),(177156,49,NULL,4665,0,5965,0,1),(177157,49,NULL,4646,0,5965,1,2),(177158,49,NULL,7940,0,5965,2,3),(177159,50,NULL,4888,0,5965,0,1),(177160,50,NULL,4646,0,5965,1,2),(177161,50,NULL,7940,0,5965,2,3),(177162,51,NULL,84548,0,5965,0,1),(177163,52,NULL,84549,0,5965,0,1),(177164,53,NULL,84550,0,5965,0,1),(177165,54,NULL,84551,0,5965,0,1),(177166,55,NULL,84552,0,5965,0,1),(177167,56,NULL,4646,0,5965,0,1),(177168,56,NULL,81087,0,5965,1,2),(177169,57,NULL,5027,0,5965,0,1),(177170,57,NULL,84554,0,5965,1,2),(177171,1,NULL,84556,0,5966,0,1),(177172,2,NULL,6340,0,5966,0,1),(177173,3,NULL,84557,0,5966,0,1),(177174,4,NULL,84558,0,5966,0,1),(177175,5,NULL,4646,0,5966,0,1),(177176,5,NULL,8014,0,5966,1,2),(177177,6,NULL,11339,0,5966,0,1),(177178,6,NULL,84559,0,5966,1,2),(177179,7,NULL,5027,0,5966,0,1),(177180,7,NULL,8021,0,5966,1,2),(177181,8,NULL,84562,0,5966,0,1),(177182,9,NULL,5027,0,5966,0,1),(177183,9,NULL,84563,0,5966,1,2),(177184,10,NULL,30727,0,5966,0,1),(177185,11,NULL,53452,0,5966,0,1),(177186,12,NULL,53452,0,5966,0,1),(177187,12,NULL,5027,0,5966,1,2),(177188,12,NULL,84565,0,5966,2,3),(177189,13,NULL,84567,0,5966,0,1),(177190,14,NULL,30735,0,5966,0,1),(177191,15,NULL,8056,0,5966,0,1),(177192,16,NULL,4646,0,5966,0,1),(177193,16,NULL,4647,0,5966,1,2),(177194,16,NULL,18672,0,5966,2,3),(177195,17,NULL,84568,0,5966,0,1),(177196,18,NULL,38619,0,5966,0,1),(177197,19,NULL,81118,0,5966,0,1),(177198,20,NULL,30759,0,5966,0,1),(177199,21,NULL,52150,0,5966,0,1),(177200,22,NULL,52152,0,5966,0,1),(177201,23,NULL,63389,0,5966,0,1),(177202,24,NULL,4646,0,5966,0,1),(177203,24,NULL,5050,0,5966,1,2),(177204,24,NULL,5890,0,5966,2,3),(177205,25,NULL,5050,0,5966,0,1),(177206,25,NULL,8091,0,5966,1,2),(177207,26,NULL,84569,0,5966,0,1),(177208,27,NULL,84570,0,5966,0,1),(177209,28,NULL,5538,0,5966,0,1),(177210,28,NULL,32816,0,5966,1,2),(177211,29,NULL,5027,0,5966,0,1),(177212,29,NULL,84571,0,5966,1,2),(177213,30,NULL,84573,0,5966,0,1),(177214,30,NULL,52163,0,5966,1,2),(177215,31,NULL,84575,0,5966,0,1),(177216,32,NULL,84576,0,5966,0,1),(177217,33,NULL,4646,0,5966,0,1),(177218,33,NULL,8112,0,5966,1,2),(177219,34,NULL,84578,0,5966,0,1),(177220,35,NULL,8115,0,5966,0,1),(177221,35,NULL,12700,0,5966,1,2),(177222,36,NULL,8115,0,5966,0,1),(177223,36,NULL,77768,0,5966,1,2),(177224,37,NULL,4646,0,5966,0,1),(177225,37,NULL,8115,0,5966,1,2),(177226,37,NULL,77768,0,5966,2,3),(177227,38,NULL,84581,0,5966,0,1),(177228,39,NULL,30823,0,5966,0,1),(177229,40,NULL,8129,0,5966,0,1),(177230,41,NULL,77774,0,5966,0,1),(177231,42,NULL,84582,0,5966,0,1),(177232,43,NULL,18774,0,5966,0,1),(177233,44,NULL,84583,0,5966,0,1),(177234,45,NULL,84584,0,5966,0,1),(177235,45,NULL,18778,0,5966,1,2),(177236,46,NULL,84586,0,5966,0,1),(177237,47,NULL,41374,0,5966,0,1),(177238,48,NULL,14766,0,5966,0,1),(177239,48,NULL,14767,0,5966,1,2),(177240,48,NULL,84587,0,5966,2,3),(177241,49,NULL,4646,0,5966,0,1),(177242,49,NULL,8149,0,5966,1,2),(177243,50,NULL,4646,0,5966,0,1),(177244,50,NULL,4647,0,5966,1,2),(177245,50,NULL,84590,0,5966,2,3),(177246,51,NULL,18815,0,5966,0,1),(177247,52,NULL,84592,0,5966,0,1),(177248,52,NULL,18817,0,5966,1,2),(177249,53,NULL,8174,0,5966,0,1),(177250,54,NULL,8176,0,5966,0,1),(177251,55,NULL,34722,0,5966,0,1),(177252,55,NULL,8176,0,5966,1,2),(177253,56,NULL,4646,0,5966,0,1),(177254,56,NULL,8176,0,5966,1,2),(177255,57,NULL,77786,0,5966,0,1),(177256,58,NULL,30876,0,5966,0,1),(177257,59,NULL,4646,0,5966,0,1),(177258,59,NULL,84596,0,5966,1,2),(177259,60,NULL,4646,0,5966,0,1),(177260,60,NULL,84598,0,5966,1,2),(177261,61,NULL,84600,0,5966,0,1),(177262,62,NULL,8161,0,5966,0,1),(177263,63,NULL,8215,0,5966,0,1),(177264,64,NULL,84601,0,5966,0,1),(177265,65,NULL,84602,0,5966,0,1),(177266,66,NULL,84603,0,5966,0,1),(177267,67,NULL,84604,0,5966,0,1),(177268,67,NULL,5027,0,5966,1,2),(177269,67,NULL,84605,0,5966,2,3),(177270,68,NULL,81183,0,5966,0,1),(177271,69,NULL,58907,0,5966,0,1),(177272,70,NULL,84607,0,5966,0,1),(177273,71,NULL,84608,0,5966,0,1),(177274,72,NULL,63411,0,5966,0,1),(177275,73,NULL,30938,0,5966,0,1),(177276,74,NULL,63412,0,5966,0,1),(177277,75,NULL,84609,0,5966,0,1),(177278,1,NULL,52222,0,5967,0,1),(177279,2,NULL,4646,0,5967,0,1),(177280,2,NULL,30966,0,5967,1,2),(177281,3,NULL,4646,0,5967,0,1),(177282,3,NULL,57525,0,5967,1,2),(177283,4,NULL,8239,0,5967,0,1),(177284,4,NULL,5050,0,5967,1,2),(177285,4,NULL,8240,0,5967,2,3),(177286,5,NULL,5027,0,5967,0,1),(177287,5,NULL,24653,0,5967,1,2),(177288,6,NULL,30984,0,5967,0,1),(177289,7,NULL,8257,0,5967,0,1),(177290,8,NULL,30989,0,5967,0,1),(177291,9,NULL,84612,0,5967,0,1),(177292,10,NULL,84613,0,5967,0,1),(177293,11,NULL,51099,0,5967,0,1),(177294,12,NULL,5050,0,5967,0,1),(177295,12,NULL,8279,0,5967,1,2),(177296,13,NULL,76544,0,5967,0,1),(177297,14,NULL,4646,0,5967,0,1),(177298,14,NULL,31025,0,5967,1,2),(177299,15,NULL,4973,0,5967,0,1),(177300,15,NULL,4646,0,5967,1,2),(177301,15,NULL,31025,0,5967,2,3),(177302,16,NULL,9055,0,5967,0,1),(177303,16,NULL,4646,0,5967,1,2),(177304,16,NULL,31025,0,5967,2,3),(177305,17,NULL,4880,0,5967,0,1),(177306,17,NULL,4646,0,5967,1,2),(177307,17,NULL,31025,0,5967,2,3),(177308,18,NULL,4688,0,5967,0,1),(177309,18,NULL,4646,0,5967,1,2),(177310,18,NULL,31025,0,5967,2,3),(177311,19,NULL,13892,0,5967,0,1),(177312,19,NULL,4646,0,5967,1,2),(177313,19,NULL,31025,0,5967,2,3),(177314,20,NULL,4646,0,5967,0,1),(177315,20,NULL,31025,0,5967,1,2),(177316,20,NULL,7561,0,5967,2,3),(177317,20,NULL,84620,0,5967,3,4),(177318,21,NULL,84622,0,5967,0,1),(177319,22,NULL,31042,0,5967,0,1),(177320,23,NULL,33712,0,5967,0,1),(177321,24,NULL,84623,0,5967,0,1),(177322,25,NULL,84624,0,5967,0,1),(177323,26,NULL,84625,0,5967,0,1),(177324,27,NULL,4646,0,5967,0,1),(177325,27,NULL,39218,0,5967,1,2),(177326,28,NULL,84627,0,5967,0,1),(177327,29,NULL,84353,0,5967,0,1),(177328,29,NULL,5202,0,5967,1,2),(177329,29,NULL,84627,0,5967,2,3),(177330,30,NULL,84629,0,5967,0,1),(177331,31,NULL,8317,0,5967,0,1),(177332,32,NULL,84630,0,5967,0,1),(177333,33,NULL,84631,0,5967,0,1),(177334,34,NULL,19097,0,5967,0,1),(177335,35,NULL,5430,0,5967,0,1),(177336,35,NULL,4683,0,5967,1,2),(177337,35,NULL,19097,0,5967,2,3),(177338,36,NULL,8329,0,5967,0,1),(177339,37,NULL,4646,0,5967,0,1),(177340,37,NULL,84633,0,5967,1,2),(177341,38,NULL,4646,0,5967,0,1),(177342,38,NULL,8332,0,5967,1,2),(177343,39,NULL,4646,0,5967,0,1),(177344,39,NULL,41444,0,5967,1,2),(177345,40,NULL,29969,0,5967,0,1),(177346,41,NULL,4646,0,5967,0,1),(177347,41,NULL,4647,0,5967,1,2),(177348,41,NULL,84637,0,5967,2,3),(177349,42,NULL,63430,0,5967,0,1),(177350,43,NULL,31136,0,5967,0,1),(177351,44,NULL,84639,0,5967,0,1),(177352,45,NULL,4646,0,5967,0,1),(177353,45,NULL,84640,0,5967,1,2),(177354,46,NULL,4665,0,5967,0,1),(177355,46,NULL,83305,0,5967,1,2),(177356,47,NULL,4888,0,5967,0,1),(177357,47,NULL,4646,0,5967,1,2),(177358,47,NULL,83305,0,5967,2,3),(177359,48,NULL,8350,0,5967,0,1),(177360,49,NULL,84644,0,5967,0,1),(177361,50,NULL,8359,0,5967,0,1),(177362,51,NULL,4646,0,5967,0,1),(177363,51,NULL,52272,0,5967,1,2),(177364,52,NULL,31152,0,5967,0,1),(177365,53,NULL,15797,0,5967,0,1),(177366,54,NULL,84645,0,5967,0,1),(177367,55,NULL,4646,0,5967,0,1),(177368,55,NULL,19174,0,5967,1,2),(177369,56,NULL,84646,0,5967,0,1),(177370,57,NULL,19180,0,5967,0,1),(177371,58,NULL,5027,0,5967,0,1),(177372,58,NULL,84647,0,5967,1,2),(177373,59,NULL,84649,0,5967,0,1),(177374,60,NULL,5050,0,5967,0,1),(177375,60,NULL,8392,0,5967,1,2),(177376,61,NULL,84650,0,5967,0,1),(177377,62,NULL,84651,0,5967,0,1),(177378,63,NULL,4646,0,5967,0,1),(177379,63,NULL,84652,0,5967,1,2),(177380,64,NULL,5050,0,5967,0,1),(177381,64,NULL,31185,0,5967,1,2),(177382,65,NULL,84654,0,5967,0,1),(177383,66,NULL,31192,0,5967,0,1),(177384,67,NULL,8410,0,5967,0,1),(177385,68,NULL,84655,0,5967,0,1),(177386,69,NULL,77828,0,5967,0,1),(177387,70,NULL,84656,0,5967,0,1),(177388,71,NULL,5027,0,5967,0,1),(177389,71,NULL,63446,0,5967,1,2),(177390,72,NULL,52311,0,5967,0,1),(177391,73,NULL,8451,0,5967,0,1),(177392,74,NULL,5027,0,5967,0,1),(177393,74,NULL,6367,0,5967,1,2),(177394,74,NULL,58059,0,5967,2,3),(177395,75,NULL,31246,0,5967,0,1),(177396,76,NULL,5050,0,5967,0,1),(177397,76,NULL,31246,0,5967,1,2),(177398,77,NULL,8457,0,5967,0,1),(177399,78,NULL,84659,0,5967,0,1),(177400,79,NULL,84660,0,5967,0,1),(177401,80,NULL,4646,0,5967,0,1),(177402,80,NULL,31238,0,5967,1,2),(177403,81,NULL,4646,0,5967,0,1),(177404,81,NULL,84661,0,5967,1,2),(177405,82,NULL,84663,0,5967,0,1),(177406,82,NULL,5050,0,5967,1,2),(177407,82,NULL,39211,0,5967,2,3),(177408,83,NULL,41013,0,5967,0,1),(177409,83,NULL,15688,0,5967,1,2),(177410,84,NULL,8490,0,5967,0,1),(177411,85,NULL,73583,0,5967,0,1),(177412,86,NULL,4646,0,5967,0,1),(177413,86,NULL,84666,0,5967,1,2),(177414,87,NULL,5050,0,5967,0,1),(177415,87,NULL,31270,0,5967,1,2),(177416,88,NULL,19336,0,5967,0,1),(177417,89,NULL,19336,0,5967,0,1),(177418,90,NULL,4646,0,5967,0,1),(177419,90,NULL,84668,0,5967,1,2),(177420,1,NULL,84670,0,5968,0,1),(177421,2,NULL,84671,0,5968,0,1),(177422,3,NULL,4646,0,5968,0,1),(177423,3,NULL,4647,0,5968,1,2),(177424,3,NULL,84672,0,5968,2,3),(177425,4,NULL,4646,0,5968,0,1),(177426,4,NULL,84674,0,5968,1,2),(177427,5,NULL,77851,0,5968,0,1),(177428,6,NULL,4729,0,5968,0,1),(177429,6,NULL,8817,0,5968,1,2),(177430,6,NULL,4646,0,5968,2,3),(177431,6,NULL,84676,0,5968,3,4),(177432,7,NULL,31348,0,5968,0,1),(177433,8,NULL,19431,0,5968,0,1),(177434,9,NULL,84678,0,5968,0,1),(177435,10,NULL,77857,0,5968,0,1),(177436,11,NULL,4851,0,5968,0,1),(177437,12,NULL,6529,0,5968,0,1),(177438,13,NULL,84679,0,5968,0,1),(177439,14,NULL,84680,0,5968,0,1),(177440,15,NULL,84681,0,5968,0,1),(177441,16,NULL,4646,0,5968,0,1),(177442,16,NULL,8588,0,5968,1,2),(177443,17,NULL,84683,0,5968,0,1),(177444,18,NULL,31385,0,5968,0,1),(177445,19,NULL,4815,0,5968,0,1),(177446,20,NULL,5447,0,5968,0,1),(177447,21,NULL,5027,0,5968,0,1),(177448,21,NULL,84684,0,5968,1,2),(177449,22,NULL,84686,0,5968,0,1),(177450,23,NULL,81301,0,5968,0,1),(177451,24,NULL,4646,0,5968,0,1),(177452,24,NULL,84687,0,5968,1,2),(177453,25,NULL,84689,0,5968,0,1),(177454,26,NULL,84690,0,5968,0,1),(177455,27,NULL,4905,0,5968,0,1),(177456,27,NULL,4646,0,5968,1,2),(177457,27,NULL,8622,0,5968,2,3),(177458,27,NULL,5114,0,5968,3,4),(177459,27,NULL,80151,0,5968,4,5),(177460,28,NULL,5050,0,5968,0,1),(177461,28,NULL,8240,0,5968,1,2),(177462,28,NULL,8244,0,5968,2,3),(177463,29,NULL,4646,0,5968,0,1),(177464,29,NULL,31430,0,5968,1,2),(177465,30,NULL,84694,0,5968,0,1),(177466,31,NULL,83390,0,5968,0,1),(177467,31,NULL,4646,0,5968,1,2),(177468,31,NULL,4683,0,5968,2,3),(177469,31,NULL,8652,0,5968,3,4),(177470,32,NULL,76865,0,5968,0,1),(177471,33,NULL,4665,0,5968,0,1),(177472,33,NULL,4646,0,5968,1,2),(177473,33,NULL,4647,0,5968,2,3),(177474,33,NULL,8661,0,5968,3,4),(177475,34,NULL,4796,0,5968,0,1),(177476,34,NULL,4646,0,5968,1,2),(177477,34,NULL,4647,0,5968,2,3),(177478,34,NULL,8661,0,5968,3,4),(177479,35,NULL,4646,0,5968,0,1),(177480,35,NULL,84698,0,5968,1,2),(177481,36,NULL,7444,0,5968,0,1),(177482,36,NULL,84700,0,5968,1,2),(177483,37,NULL,84702,0,5968,0,1),(177484,38,NULL,8708,0,5968,0,1),(177485,39,NULL,8715,0,5968,0,1),(177486,40,NULL,84703,0,5968,0,1),(177487,41,NULL,38542,0,5968,0,1),(177488,42,NULL,84704,0,5968,0,1),(177489,43,NULL,4891,0,5968,0,1),(177490,43,NULL,6112,0,5968,1,2),(177491,43,NULL,8742,0,5968,2,3),(177492,44,NULL,84706,0,5968,0,1),(177493,45,NULL,8750,0,5968,0,1),(177494,46,NULL,73402,0,5968,0,1),(177495,47,NULL,4646,0,5968,0,1),(177496,47,NULL,4647,0,5968,1,2),(177497,47,NULL,8761,0,5968,2,3),(177498,48,NULL,8790,0,5968,0,1),(177499,49,NULL,4646,0,5968,0,1),(177500,49,NULL,84707,0,5968,1,2),(177501,50,NULL,84709,0,5968,0,1),(177502,51,NULL,19800,0,5968,0,1),(177503,52,NULL,84710,0,5968,0,1),(177504,53,NULL,8826,0,5968,0,1),(177505,54,NULL,5050,0,5968,0,1),(177506,54,NULL,8828,0,5968,1,2),(177507,55,NULL,4646,0,5968,0,1),(177508,55,NULL,84711,0,5968,1,2),(177509,56,NULL,4646,0,5968,0,1),(177510,56,NULL,19886,0,5968,1,2),(177511,1,NULL,4646,0,5969,0,1),(177512,1,NULL,8856,0,5969,1,2),(177513,2,NULL,5050,0,5969,0,1),(177514,2,NULL,8861,0,5969,1,2),(177515,3,NULL,84716,0,5969,0,1),(177516,4,NULL,4769,0,5969,0,1),(177517,4,NULL,4646,0,5969,1,2),(177518,4,NULL,19925,0,5969,2,3),(177519,5,NULL,4796,0,5969,0,1),(177520,5,NULL,4646,0,5969,1,2),(177521,5,NULL,19925,0,5969,2,3),(177522,6,NULL,84719,0,5969,0,1),(177523,7,NULL,84720,0,5969,0,1),(177524,8,NULL,84721,0,5969,0,1),(177525,9,NULL,14766,0,5969,0,1),(177526,9,NULL,14767,0,5969,1,2),(177527,9,NULL,81382,0,5969,2,3),(177528,10,NULL,4646,0,5969,0,1),(177529,10,NULL,80836,0,5969,1,2),(177530,11,NULL,31773,0,5969,0,1),(177531,12,NULL,5027,0,5969,0,1),(177532,12,NULL,84724,0,5969,1,2),(177533,13,NULL,4646,0,5969,0,1),(177534,13,NULL,84726,0,5969,1,2),(177535,14,NULL,4646,0,5969,0,1),(177536,14,NULL,8935,0,5969,1,2),(177537,15,NULL,4646,0,5969,0,1),(177538,15,NULL,4683,0,5969,1,2),(177539,15,NULL,8935,0,5969,2,3),(177540,16,NULL,4646,0,5969,0,1),(177541,16,NULL,4683,0,5969,1,2),(177542,16,NULL,8935,0,5969,2,3),(177543,16,NULL,4646,0,5969,3,4),(177544,16,NULL,27598,0,5969,4,5),(177545,17,NULL,4646,0,5969,0,1),(177546,17,NULL,4647,0,5969,1,2),(177547,17,NULL,84730,0,5969,2,3),(177548,18,NULL,84732,0,5969,0,1),(177549,19,NULL,8964,0,5969,0,1),(177550,19,NULL,8965,0,5969,1,2),(177551,20,NULL,84734,0,5969,0,1),(177552,21,NULL,84735,0,5969,0,1),(177553,22,NULL,84736,0,5969,0,1),(177554,23,NULL,77934,0,5969,0,1),(177555,24,NULL,9071,0,5969,0,1),(177556,24,NULL,8832,0,5969,1,2),(177557,25,NULL,84738,0,5969,0,1),(177558,26,NULL,63708,0,5969,0,1),(177559,27,NULL,9073,0,5969,0,1),(177560,27,NULL,5114,0,5969,1,2),(177561,27,NULL,84739,0,5969,2,3),(177562,28,NULL,4646,0,5969,0,1),(177563,28,NULL,32002,0,5969,1,2),(177564,29,NULL,84742,0,5969,0,1),(177565,30,NULL,32019,0,5969,0,1),(177566,31,NULL,84743,0,5969,0,1),(177567,32,NULL,7791,0,5969,0,1),(177568,32,NULL,4646,0,5969,1,2),(177569,32,NULL,59538,0,5969,2,3),(177570,33,NULL,9091,0,5969,0,1),(177571,34,NULL,4665,0,5969,0,1),(177572,34,NULL,4646,0,5969,1,2),(177573,34,NULL,59538,0,5969,2,3),(177574,35,NULL,4665,0,5969,0,1),(177575,35,NULL,79588,0,5969,1,2),(177576,35,NULL,4646,0,5969,2,3),(177577,35,NULL,59740,0,5969,3,4),(177578,36,NULL,65854,0,5969,0,1),(177579,36,NULL,4665,0,5969,1,2),(177580,36,NULL,4646,0,5969,2,3),(177581,36,NULL,10148,0,5969,3,4),(177582,37,NULL,32048,0,5969,0,1),(177583,38,NULL,6609,0,5969,0,1),(177584,38,NULL,4780,0,5969,1,2),(177585,39,NULL,4688,0,5969,0,1),(177586,39,NULL,4780,0,5969,1,2),(177587,40,NULL,63507,0,5969,0,1),(177588,41,NULL,84748,0,5969,0,1),(177589,42,NULL,63508,0,5969,0,1),(177590,43,NULL,9136,0,5969,0,1),(177591,44,NULL,84749,0,5969,0,1),(177592,45,NULL,9138,0,5969,0,1),(177593,46,NULL,77957,0,5969,0,1),(177594,47,NULL,32095,0,5969,0,1),(177595,48,NULL,84298,0,5969,0,1),(177596,49,NULL,32100,0,5969,0,1),(177597,50,NULL,4756,0,5969,0,1),(177598,50,NULL,84750,0,5969,1,2),(177599,51,NULL,4756,0,5969,0,1),(177600,51,NULL,4646,0,5969,1,2),(177601,51,NULL,84752,0,5969,2,3),(177602,52,NULL,5050,0,5969,0,1),(177603,52,NULL,9150,0,5969,1,2),(177604,53,NULL,4859,0,5969,0,1),(177605,53,NULL,8539,0,5969,1,2),(177606,53,NULL,4646,0,5969,2,3),(177607,53,NULL,5050,0,5969,3,4),(177608,53,NULL,73102,0,5969,4,5),(177609,54,NULL,4859,0,5969,0,1),(177610,54,NULL,5576,0,5969,1,2),(177611,54,NULL,4646,0,5969,2,3),(177612,54,NULL,10637,0,5969,3,4),(177613,54,NULL,84756,0,5969,4,5),(177614,55,NULL,9167,0,5969,0,1),(177615,1,NULL,20356,0,5970,0,1),(177616,2,NULL,78084,0,5970,0,1),(177617,3,NULL,84758,0,5970,0,1),(177618,3,NULL,9204,0,5970,1,2),(177619,3,NULL,5050,0,5970,2,3),(177620,3,NULL,9201,0,5970,3,4),(177621,4,NULL,4646,0,5970,0,1),(177622,4,NULL,84760,0,5970,1,2),(177623,5,NULL,84353,0,5970,0,1),(177624,5,NULL,8509,0,5970,1,2),(177625,5,NULL,84762,0,5970,2,3),(177626,6,NULL,4646,0,5970,0,1),(177627,6,NULL,84764,0,5970,1,2),(177628,7,NULL,84766,0,5970,0,1),(177629,8,NULL,9254,0,5970,0,1),(177630,9,NULL,32223,0,5970,0,1),(177631,10,NULL,4646,0,5970,0,1),(177632,10,NULL,84767,0,5970,1,2),(177633,11,NULL,5050,0,5970,0,1),(177634,11,NULL,84769,0,5970,1,2),(177635,12,NULL,11339,0,5970,0,1),(177636,12,NULL,84771,0,5970,1,2),(177637,13,NULL,84773,0,5970,0,1),(177638,14,NULL,4646,0,5970,0,1),(177639,14,NULL,4683,0,5970,1,2),(177640,14,NULL,9338,0,5970,2,3),(177641,15,NULL,84775,0,5970,0,1),(177642,16,NULL,84776,0,5970,0,1),(177643,17,NULL,4646,0,5970,0,1),(177644,17,NULL,4683,0,5970,1,2),(177645,17,NULL,74880,0,5970,2,3),(177646,18,NULL,57549,0,5970,0,1),(177647,18,NULL,4646,0,5970,1,2),(177648,18,NULL,20584,0,5970,2,3),(177649,19,NULL,9377,0,5970,0,1),(177650,20,NULL,84779,0,5970,0,1),(177651,21,NULL,84780,0,5970,0,1),(177652,22,NULL,84781,0,5970,0,1),(177653,23,NULL,84782,0,5970,0,1),(177654,24,NULL,4646,0,5970,0,1),(177655,24,NULL,78002,0,5970,1,2),(177656,25,NULL,9443,0,5970,0,1),(177657,26,NULL,84784,0,5970,0,1),(177658,27,NULL,78010,0,5970,0,1),(177659,28,NULL,84785,0,5970,0,1),(177660,29,NULL,9508,0,5970,0,1),(177661,30,NULL,84786,0,5970,0,1),(177662,31,NULL,84787,0,5970,0,1),(177663,32,NULL,84788,0,5970,0,1),(177664,33,NULL,4646,0,5970,0,1),(177665,33,NULL,84789,0,5970,1,2),(177666,34,NULL,4646,0,5970,0,1),(177667,34,NULL,78034,0,5970,1,2),(177668,1,NULL,4646,0,5971,0,1),(177669,1,NULL,4647,0,5971,1,2),(177670,1,NULL,9661,0,5971,2,3),(177671,2,NULL,84792,0,5971,0,1),(177672,3,NULL,84793,0,5971,0,1),(177673,4,NULL,9676,0,5971,0,1),(177674,5,NULL,84794,0,5971,0,1),(177675,6,NULL,84795,0,5971,0,1),(177676,7,NULL,32663,0,5971,0,1),(177677,8,NULL,21303,0,5971,0,1),(177678,10,NULL,5027,0,5971,0,1),(177679,10,NULL,84796,0,5971,1,2),(177680,11,NULL,32722,0,5971,0,1),(177681,12,NULL,5313,0,5971,0,1),(177682,12,NULL,5027,0,5971,1,2),(177683,12,NULL,84798,0,5971,2,3),(177684,13,NULL,84800,0,5971,0,1),(177685,14,NULL,4646,0,5971,0,1),(177686,14,NULL,21447,0,5971,1,2),(177687,15,NULL,57408,0,5971,0,1),(177688,16,NULL,4646,0,5971,0,1),(177689,16,NULL,84802,0,5971,1,2),(177690,17,NULL,5027,0,5971,0,1),(177691,17,NULL,84804,0,5971,1,2),(177692,18,NULL,4646,0,5971,0,1),(177693,18,NULL,84806,0,5971,1,2),(177694,19,NULL,9795,0,5971,0,1),(177695,20,NULL,81620,0,5971,0,1),(177696,21,NULL,84808,0,5971,0,1),(177697,22,NULL,9800,0,5971,0,1),(177698,22,NULL,9801,0,5971,1,2),(177699,23,NULL,84810,0,5971,0,1),(177700,24,NULL,84811,0,5971,0,1),(177701,25,NULL,4646,0,5971,0,1),(177702,25,NULL,9822,0,5971,1,2),(177703,26,NULL,84813,0,5971,0,1),(177704,27,NULL,52857,0,5971,0,1),(177705,28,NULL,84814,0,5971,0,1),(177706,28,NULL,52857,0,5971,1,2),(177707,29,NULL,6787,0,5971,0,1),(177708,29,NULL,52857,0,5971,1,2),(177709,30,NULL,32825,0,5971,0,1),(177710,31,NULL,4646,0,5971,0,1),(177711,31,NULL,4647,0,5971,1,2),(177712,31,NULL,84817,0,5971,2,3),(177713,32,NULL,84353,0,5971,0,1),(177714,32,NULL,14869,0,5971,1,2),(177715,32,NULL,84819,0,5971,2,3),(177716,33,NULL,9832,0,5971,0,1),(177717,34,NULL,21558,0,5971,0,1),(177718,35,NULL,4646,0,5971,0,1),(177719,35,NULL,84821,0,5971,1,2),(177720,36,NULL,5232,0,5971,0,1),(177721,37,NULL,13475,0,5971,0,1),(177722,37,NULL,5232,0,5971,1,2),(177723,38,NULL,84824,0,5971,0,1),(177724,38,NULL,5232,0,5971,1,2),(177725,39,NULL,5027,0,5971,0,1),(177726,39,NULL,13718,0,5971,1,2),(177727,40,NULL,13718,0,5971,0,1),(177728,40,NULL,84826,0,5971,1,2),(177729,41,NULL,60562,0,5971,0,1),(177730,42,NULL,9862,0,5971,0,1),(177731,43,NULL,4646,0,5971,0,1),(177732,43,NULL,21617,0,5971,1,2),(177733,44,NULL,6702,0,5971,0,1),(177734,45,NULL,84829,0,5971,0,1),(177735,46,NULL,84830,0,5971,0,1),(177736,47,NULL,5050,0,5971,0,1),(177737,47,NULL,84831,0,5971,1,2),(177738,48,NULL,5430,0,5971,0,1),(177739,48,NULL,4683,0,5971,1,2),(177740,48,NULL,84833,0,5971,2,3),(177741,49,NULL,52888,0,5971,0,1),(177742,50,NULL,84835,0,5971,0,1),(177743,51,NULL,4646,0,5971,0,1),(177744,51,NULL,32964,0,5971,1,2),(177745,52,NULL,84837,0,5971,0,1),(177746,52,NULL,5050,0,5971,1,2),(177747,52,NULL,9907,0,5971,2,3),(177748,53,NULL,4646,0,5971,0,1),(177749,53,NULL,4647,0,5971,1,2),(177750,53,NULL,9907,0,5971,2,3),(177751,54,NULL,4646,0,5971,0,1),(177752,54,NULL,78104,0,5971,1,2),(177753,55,NULL,4646,0,5971,0,1),(177754,55,NULL,4647,0,5971,1,2),(177755,55,NULL,78104,0,5971,2,3),(177756,56,NULL,84841,0,5971,0,1),(177757,57,NULL,21738,0,5971,0,1),(177758,58,NULL,52920,0,5971,0,1),(177759,59,NULL,59338,0,5971,0,1),(177760,60,NULL,4744,0,5971,0,1),(177761,61,NULL,33048,0,5971,0,1),(177762,61,NULL,11339,0,5971,1,2),(177763,61,NULL,84842,0,5971,2,3),(177764,62,NULL,4646,0,5971,0,1),(177765,62,NULL,9945,0,5971,1,2),(177766,63,NULL,84845,0,5971,0,1),(177767,64,NULL,9955,0,5971,0,1),(177768,65,NULL,63638,0,5971,0,1),(177769,66,NULL,4646,0,5971,0,1),(177770,66,NULL,21779,0,5971,1,2),(177771,1,NULL,84353,0,5972,0,1),(177772,1,NULL,4922,0,5972,1,2),(177773,1,NULL,17098,0,5972,2,3),(177774,1,NULL,84847,0,5972,3,4),(177775,2,NULL,5027,0,5972,0,1),(177776,2,NULL,84724,0,5972,1,2),(177777,2,NULL,5027,0,5972,2,3),(177778,2,NULL,84849,0,5972,3,4),(177779,3,NULL,24374,0,5972,0,1),(177780,4,NULL,54127,0,5972,0,1),(177781,5,NULL,5050,0,5972,0,1),(177782,5,NULL,84851,0,5972,1,2),(177783,6,NULL,57048,0,5972,0,1),(177784,7,NULL,84853,0,5972,0,1),(177785,8,NULL,84353,0,5972,0,1),(177786,8,NULL,14869,0,5972,1,2),(177787,8,NULL,84854,0,5972,2,3),(177788,9,NULL,84854,0,5972,0,1),(177789,10,NULL,5050,0,5972,0,1),(177790,10,NULL,84856,0,5972,1,2),(177791,11,NULL,84858,0,5972,0,1),(177792,12,NULL,33127,0,5972,0,1),(177793,13,NULL,12358,0,5972,0,1),(177794,14,NULL,4646,0,5972,0,1),(177795,14,NULL,77131,0,5972,1,2),(177796,15,NULL,33144,0,5972,0,1),(177797,16,NULL,4665,0,5972,0,1),(177798,16,NULL,33144,0,5972,1,2),(177799,17,NULL,84859,0,5972,0,1),(177800,17,NULL,5050,0,5972,1,2),(177801,17,NULL,11937,0,5972,2,3),(177802,18,NULL,78121,0,5972,0,1),(177803,18,NULL,9399,0,5972,1,2),(177804,19,NULL,84862,0,5972,0,1),(177805,20,NULL,84863,0,5972,0,1),(177806,21,NULL,14766,0,5972,0,1),(177807,21,NULL,10049,0,5972,1,2),(177808,21,NULL,14766,0,5972,2,3),(177809,21,NULL,84864,0,5972,3,4),(177810,22,NULL,84353,0,5972,0,1),(177811,22,NULL,9737,0,5972,1,2),(177812,22,NULL,84866,0,5972,2,3),(177813,23,NULL,84866,0,5972,0,1),(177814,24,NULL,84868,0,5972,0,1),(177815,25,NULL,5027,0,5972,0,1),(177816,25,NULL,84868,0,5972,1,2),(177817,26,NULL,84870,0,5972,0,1),(177818,27,NULL,4646,0,5972,0,1),(177819,27,NULL,4647,0,5972,1,2),(177820,27,NULL,84871,0,5972,2,3),(177821,28,NULL,84873,0,5972,0,1),(177822,29,NULL,84874,0,5972,0,1),(177823,30,NULL,84875,0,5972,0,1),(177824,31,NULL,84876,0,5972,0,1),(177825,32,NULL,84877,0,5972,0,1),(177826,33,NULL,10128,0,5972,0,1),(177827,34,NULL,10132,0,5972,0,1),(177828,35,NULL,84878,0,5972,0,1),(177829,36,NULL,84879,0,5972,0,1),(177830,37,NULL,84880,0,5972,0,1),(177831,38,NULL,4710,0,5972,0,1),(177832,38,NULL,4646,0,5972,1,2),(177833,38,NULL,59554,0,5972,2,3),(177834,39,NULL,4710,0,5972,0,1),(177835,40,NULL,84882,0,5972,0,1),(177836,41,NULL,84883,0,5972,0,1),(177837,41,NULL,5050,0,5972,1,2),(177838,41,NULL,6361,0,5972,2,3),(177839,42,NULL,38926,0,5972,0,1),(177840,43,NULL,84885,0,5972,0,1),(177841,44,NULL,84886,0,5972,0,1),(177842,45,NULL,4646,0,5972,0,1),(177843,45,NULL,84887,0,5972,1,2),(177844,46,NULL,84889,0,5972,0,1),(177845,47,NULL,5932,0,5972,0,1),(177846,47,NULL,4646,0,5972,1,2),(177847,47,NULL,10216,0,5972,2,3),(177848,48,NULL,4646,0,5972,0,1),(177849,48,NULL,84891,0,5972,1,2),(177850,49,NULL,4646,0,5972,0,1),(177851,49,NULL,4647,0,5972,1,2),(177852,49,NULL,39406,0,5972,2,3),(177853,50,NULL,4646,0,5972,0,1),(177854,50,NULL,22152,0,5972,1,2),(177855,51,NULL,84894,0,5972,0,1),(177856,52,NULL,5858,0,5972,0,1),(177857,53,NULL,4646,0,5972,0,1),(177858,53,NULL,84895,0,5972,1,2),(177859,54,NULL,5027,0,5972,0,1),(177860,54,NULL,84897,0,5972,1,2),(177861,55,NULL,7145,0,5972,0,1),(177862,56,NULL,75573,0,5972,0,1),(177863,56,NULL,4646,0,5972,1,2),(177864,56,NULL,81799,0,5972,2,3),(177865,57,NULL,84353,0,5972,0,1),(177866,57,NULL,84900,0,5972,1,2),(177867,57,NULL,5313,0,5972,2,3),(177868,58,NULL,22188,0,5972,0,1),(177869,59,NULL,22188,0,5972,0,1),(177870,59,NULL,84902,0,5972,1,2),(177871,60,NULL,22188,0,5972,0,1),(177872,60,NULL,84904,0,5972,1,2),(177873,61,NULL,22188,0,5972,0,1),(177874,61,NULL,84906,0,5972,1,2),(177875,62,NULL,84908,0,5972,0,1),(177876,62,NULL,84909,0,5972,1,2),(177877,63,NULL,33442,0,5972,0,1),(177878,64,NULL,5027,0,5972,0,1),(177879,64,NULL,84911,0,5972,1,2),(177880,65,NULL,84913,0,5972,0,1),(177881,66,NULL,10307,0,5972,0,1),(177882,67,NULL,84914,0,5972,0,1),(177883,68,NULL,5027,0,5972,0,1),(177884,68,NULL,22243,0,5972,1,2),(177885,69,NULL,84915,0,5972,0,1),(177886,70,NULL,5050,0,5972,0,1),(177887,70,NULL,10333,0,5972,1,2),(177888,71,NULL,84917,0,5972,0,1),(177889,1,NULL,6371,0,5973,0,1),(177890,1,NULL,10365,0,5973,1,2),(177891,2,NULL,10267,0,5973,0,1),(177892,3,NULL,5050,0,5973,0,1),(177893,3,NULL,84919,0,5973,1,2),(177894,4,NULL,10383,0,5973,0,1),(177895,5,NULL,5027,0,5973,0,1),(177896,5,NULL,59353,0,5973,1,2),(177897,6,NULL,12129,0,5973,0,1),(177898,6,NULL,5070,0,5973,1,2),(177899,7,NULL,84923,0,5973,0,1),(177900,8,NULL,4646,0,5973,0,1),(177901,8,NULL,84924,0,5973,1,2),(177902,9,NULL,81837,0,5973,0,1),(177903,10,NULL,4646,0,5973,0,1),(177904,10,NULL,22406,0,5973,1,2),(177905,11,NULL,84353,0,5973,0,1),(177906,11,NULL,5202,0,5973,1,2),(177907,11,NULL,15302,0,5973,2,3),(177908,11,NULL,4923,0,5973,3,4),(177909,11,NULL,84926,0,5973,4,5),(177910,12,NULL,84928,0,5973,0,1),(177911,13,NULL,6813,0,5973,0,1),(177912,13,NULL,16919,0,5973,1,2),(177913,13,NULL,5027,0,5973,2,3),(177914,13,NULL,84929,0,5973,3,4),(177915,14,NULL,5027,0,5973,0,1),(177916,14,NULL,84931,0,5973,1,2),(177917,15,NULL,4646,0,5973,0,1),(177918,15,NULL,84933,0,5973,1,2),(177919,16,NULL,33638,0,5973,0,1),(177920,17,NULL,53169,0,5973,0,1),(177921,18,NULL,84935,0,5973,0,1),(177922,19,NULL,84936,0,5973,0,1),(177923,20,NULL,63747,0,5973,0,1),(177924,21,NULL,84937,0,5973,0,1),(177925,21,NULL,84938,0,5973,1,2),(177926,22,NULL,84940,0,5973,0,1),(177927,23,NULL,5027,0,5973,0,1),(177928,23,NULL,84941,0,5973,1,2),(177929,24,NULL,5027,0,5973,0,1),(177930,24,NULL,84943,0,5973,1,2),(177931,25,NULL,84945,0,5973,0,1),(177932,26,NULL,84945,0,5973,0,1),(177933,26,NULL,16521,0,5973,1,2),(177934,27,NULL,84947,0,5973,0,1),(177935,28,NULL,22511,0,5973,0,1),(177936,29,NULL,11723,0,5973,0,1),(177937,29,NULL,84948,0,5973,1,2),(177938,30,NULL,22531,0,5973,0,1),(177939,31,NULL,84950,0,5973,0,1),(177940,32,NULL,6787,0,5973,0,1),(177941,32,NULL,84353,0,5973,1,2),(177942,32,NULL,4661,0,5973,2,3),(177943,32,NULL,84951,0,5973,3,4),(177944,33,NULL,5538,0,5973,0,1),(177945,33,NULL,84953,0,5973,1,2),(177946,34,NULL,84955,0,5973,0,1),(177947,34,NULL,10539,0,5973,1,2),(177948,35,NULL,33748,0,5973,0,1),(177949,36,NULL,84353,0,5973,0,1),(177950,36,NULL,15302,0,5973,1,2),(177951,36,NULL,84957,0,5973,2,3),(177952,37,NULL,4646,0,5973,0,1),(177953,37,NULL,5050,0,5973,1,2),(177954,37,NULL,84959,0,5973,2,3),(177955,38,NULL,63769,0,5973,0,1),(177956,39,NULL,58465,0,5973,0,1),(177957,40,NULL,4646,0,5973,0,1),(177958,40,NULL,84961,0,5973,1,2),(177959,41,NULL,10587,0,5973,0,1),(177960,42,NULL,4646,0,5973,0,1),(177961,42,NULL,4647,0,5973,1,2),(177962,42,NULL,81912,0,5973,2,3),(177963,43,NULL,59351,0,5973,0,1),(177964,44,NULL,22684,0,5973,0,1),(177965,45,NULL,22691,0,5973,0,1),(177966,46,NULL,84964,0,5973,0,1),(177967,46,NULL,84353,0,5973,1,2),(177968,46,NULL,84965,0,5973,2,3),(177969,47,NULL,84904,0,5973,0,1),(177970,48,NULL,5027,0,5973,0,1),(177971,48,NULL,5313,0,5973,1,2),(177972,48,NULL,57394,0,5973,2,3),(177973,49,NULL,5313,0,5973,0,1),(177974,49,NULL,57394,0,5973,1,2),(177975,50,NULL,84969,0,5973,0,1),(177976,51,NULL,5027,0,5973,0,1),(177977,51,NULL,6367,0,5973,1,2),(177978,51,NULL,84970,0,5973,2,3),(177979,52,NULL,5027,0,5973,0,1),(177980,52,NULL,83572,0,5973,1,2),(177981,52,NULL,7561,0,5973,2,3),(177982,52,NULL,84972,0,5973,3,4),(177983,53,NULL,79181,0,5973,0,1),(177984,53,NULL,4646,0,5973,1,2),(177985,53,NULL,22725,0,5973,2,3),(177986,54,NULL,84975,0,5973,0,1),(177987,55,NULL,4646,0,5973,0,1),(177988,55,NULL,84976,0,5973,1,2),(177989,56,NULL,84353,0,5973,0,1),(177990,56,NULL,84978,0,5973,1,2),(177991,56,NULL,84979,0,5973,2,3),(177992,57,NULL,4824,0,5973,0,1),(177993,57,NULL,11339,0,5973,1,2),(177994,57,NULL,81965,0,5973,2,3),(177995,58,NULL,4646,0,5973,0,1),(177996,58,NULL,4647,0,5973,1,2),(177997,58,NULL,84982,0,5973,2,3),(177998,59,NULL,4646,0,5973,0,1),(177999,59,NULL,10721,0,5973,1,2),(178000,60,NULL,4646,0,5973,0,1),(178001,60,NULL,4683,0,5973,1,2),(178002,60,NULL,81974,0,5973,2,3),(178003,1,NULL,10733,0,5974,0,1),(178004,2,NULL,4646,0,5974,0,1),(178005,2,NULL,84986,0,5974,1,2),(178006,3,NULL,28010,0,5974,0,1),(178007,4,NULL,4646,0,5974,0,1),(178008,4,NULL,5050,0,5974,1,2),(178009,4,NULL,78320,0,5974,2,3),(178010,5,NULL,84989,0,5974,0,1),(178011,6,NULL,4646,0,5974,0,1),(178012,6,NULL,84990,0,5974,1,2),(178013,7,NULL,4646,0,5974,0,1),(178014,7,NULL,84992,0,5974,1,2),(178015,8,NULL,84994,0,5974,0,1),(178016,9,NULL,84995,0,5974,0,1),(178017,9,NULL,58037,0,5974,0,1),(178018,10,NULL,84996,0,5974,0,1),(178019,11,NULL,4646,0,5974,0,1),(178020,11,NULL,84997,0,5974,1,2),(178021,12,NULL,4665,0,5974,0,1),(178022,12,NULL,4646,0,5974,1,2),(178023,12,NULL,84997,0,5974,2,3),(178024,13,NULL,4646,0,5974,0,1),(178025,13,NULL,4647,0,5974,1,2),(178026,13,NULL,85000,0,5974,2,3),(178027,13,NULL,10829,0,5974,3,4),(178028,14,NULL,85002,0,5974,0,1),(178029,15,NULL,5027,0,5974,0,1),(178030,15,NULL,85003,0,5974,1,2),(178031,16,NULL,85005,0,5974,0,1),(178032,17,NULL,85006,0,5974,0,1),(178033,18,NULL,4646,0,5974,0,1),(178034,18,NULL,85007,0,5974,1,2),(178035,19,NULL,85009,0,5974,0,1),(178036,19,NULL,72091,0,5974,1,2),(178037,20,NULL,5027,0,5974,0,1),(178038,20,NULL,85011,0,5974,1,2),(178039,21,NULL,85013,0,5974,0,1),(178040,22,NULL,23094,0,5974,0,1),(178041,23,NULL,4646,0,5974,0,1),(178042,23,NULL,58511,0,5974,1,2),(178043,24,NULL,10932,0,5974,0,1),(178044,25,NULL,84310,0,5974,0,1),(178045,25,NULL,5027,0,5974,1,2),(178046,25,NULL,6527,0,5974,2,3),(178047,26,NULL,85015,0,5974,0,1),(178048,26,NULL,83630,0,5974,1,2),(178049,27,NULL,85017,0,5974,0,1),(178050,28,NULL,4646,0,5974,0,1),(178051,28,NULL,34153,0,5974,1,2),(178052,29,NULL,4646,0,5974,0,1),(178053,29,NULL,4647,0,5974,1,2),(178054,29,NULL,23142,0,5974,2,3),(178055,30,NULL,85018,0,5974,0,1),(178056,31,NULL,4646,0,5974,0,1),(178057,31,NULL,78383,0,5974,1,2),(178058,32,NULL,4646,0,5974,0,1),(178059,32,NULL,53385,0,5974,1,2),(178060,33,NULL,85021,0,5974,0,1),(178061,34,NULL,4646,0,5974,0,1),(178062,34,NULL,23161,0,5974,1,2),(178063,35,NULL,85022,0,5974,0,1),(178064,36,NULL,11009,0,5974,0,1),(178065,37,NULL,5027,0,5974,0,1),(178066,37,NULL,85023,0,5974,1,2),(178067,38,NULL,85025,0,5974,0,1),(178068,38,NULL,5027,0,5974,1,2),(178069,38,NULL,85023,0,5974,2,3),(178070,39,NULL,85027,0,5974,0,1),(178071,40,NULL,85028,0,5974,0,1),(178072,1,NULL,82086,0,5975,0,1),(178073,1,NULL,52047,0,5975,1,2),(178074,1,NULL,82088,0,5975,2,3),(178075,2,NULL,84353,0,5975,0,1),(178076,2,NULL,4922,0,5975,1,2),(178077,2,NULL,23227,0,5975,2,3),(178078,3,NULL,5027,0,5975,0,1),(178079,3,NULL,23227,0,5975,1,2),(178080,4,NULL,5027,0,5975,0,1),(178081,4,NULL,23238,0,5975,1,2),(178082,5,NULL,85031,0,5975,0,1),(178083,6,NULL,5027,0,5975,0,1),(178084,6,NULL,85032,0,5975,1,2),(178085,6,NULL,85033,0,5975,2,3),(178086,7,NULL,85035,0,5975,0,1),(178087,8,NULL,85036,0,5975,0,1),(178088,9,NULL,11112,0,5975,0,1),(178089,10,NULL,5313,0,5975,0,1),(178090,10,NULL,85037,0,5975,1,2),(178091,11,NULL,85039,0,5975,0,1),(178092,11,NULL,85037,0,5975,1,2),(178093,12,NULL,4646,0,5975,0,1),(178094,12,NULL,85041,0,5975,1,2),(178095,13,NULL,5027,0,5975,0,1),(178096,13,NULL,6367,0,5975,1,2),(178097,13,NULL,85043,0,5975,2,3),(178098,14,NULL,85045,0,5975,0,1),(178099,15,NULL,85046,0,5975,0,1),(178100,16,NULL,53434,0,5975,0,1),(178101,17,NULL,85025,0,5975,0,1),(178102,18,NULL,84353,0,5975,0,1),(178103,18,NULL,4922,0,5975,1,2),(178104,18,NULL,5807,0,5975,2,3),(178105,18,NULL,75759,0,5975,3,4),(178106,19,NULL,34318,0,5975,0,1),(178107,20,NULL,9429,0,5975,0,1),(178108,20,NULL,5030,0,5975,1,2),(178109,21,NULL,85049,0,5975,0,1),(178110,22,NULL,84758,0,5975,0,1),(178111,22,NULL,11196,0,5975,1,2),(178112,23,NULL,85051,0,5975,0,1),(178113,23,NULL,83710,0,5975,1,2),(178114,24,NULL,85053,0,5975,0,1),(178115,25,NULL,5313,0,5975,0,1),(178116,25,NULL,11240,0,5975,1,2),(178117,26,NULL,5027,0,5975,0,1),(178118,26,NULL,85055,0,5975,1,2),(178119,28,NULL,85057,0,5975,0,1),(178120,28,NULL,5027,0,5975,1,2),(178121,28,NULL,85055,0,5975,2,3),(178122,29,NULL,5027,0,5975,0,1),(178123,29,NULL,85059,0,5975,1,2),(178124,31,NULL,54124,0,5975,0,1),(178125,32,NULL,85061,0,5975,0,1),(178126,32,NULL,5027,0,5975,1,2),(178127,32,NULL,54124,0,5975,2,3),(178128,33,NULL,85063,0,5975,0,1),(178129,34,NULL,85064,0,5975,0,1),(178130,35,NULL,11246,0,5975,0,1),(178131,36,NULL,85065,0,5975,0,1),(178132,37,NULL,85066,0,5975,0,1),(178133,38,NULL,81146,0,5975,0,1),(178134,38,NULL,11248,0,5975,1,2),(178135,39,NULL,4646,0,5975,0,1),(178136,39,NULL,85068,0,5975,1,2),(178137,40,NULL,85070,0,5975,0,1),(178138,41,NULL,4646,0,5975,0,1),(178139,41,NULL,4647,0,5975,1,2),(178140,41,NULL,11283,0,5975,2,3),(178141,42,NULL,11285,0,5975,0,1),(178142,42,NULL,4646,0,5975,1,2),(178143,42,NULL,11286,0,5975,2,3),(178144,43,NULL,85072,0,5975,0,1),(178145,44,NULL,85073,0,5975,0,1),(178146,45,NULL,11288,0,5975,0,1),(178147,46,NULL,23479,0,5975,0,1),(178148,47,NULL,85074,0,5975,0,1),(178149,48,NULL,78472,0,5975,0,1),(178150,49,NULL,8772,0,5975,0,1),(178151,49,NULL,85075,0,5975,1,2),(178152,50,NULL,11316,0,5975,0,1),(178153,51,NULL,5678,0,5975,0,1),(178154,51,NULL,34471,0,5975,1,2),(178155,52,NULL,4646,0,5975,0,1),(178156,52,NULL,4647,0,5975,1,2),(178157,52,NULL,34471,0,5975,2,3),(178158,53,NULL,85078,0,5975,0,1),(178159,54,NULL,85079,0,5975,0,1),(178160,55,NULL,85080,0,5975,0,1),(178161,56,NULL,4646,0,5975,0,1),(178162,56,NULL,85081,0,5975,1,2),(178163,57,NULL,53452,0,5975,0,1),(178164,57,NULL,5027,0,5975,1,2),(178165,57,NULL,78498,0,5975,2,3),(178166,58,NULL,4646,0,5975,0,1),(178167,58,NULL,34530,0,5975,1,2),(178168,59,NULL,23620,0,5975,0,1),(178169,1,NULL,11400,0,5976,0,1),(178170,2,NULL,23683,0,5976,0,1),(178171,3,NULL,53517,0,5976,0,1),(178172,4,NULL,85084,0,5976,0,1),(178173,5,NULL,85085,0,5976,0,1),(178174,6,NULL,5050,0,5976,0,1),(178175,6,NULL,23689,0,5976,1,2),(178176,7,NULL,80164,0,5976,0,1),(178177,7,NULL,85086,0,5976,1,2),(178178,8,NULL,8817,0,5976,0,1),(178179,8,NULL,85086,0,5976,1,2),(178180,9,NULL,4646,0,5976,0,1),(178181,9,NULL,23716,0,5976,1,2),(178182,10,NULL,4646,0,5976,0,1),(178183,10,NULL,85089,0,5976,1,2),(178184,11,NULL,5027,0,5976,0,1),(178185,11,NULL,85091,0,5976,1,2),(178186,12,NULL,85093,0,5976,0,1),(178187,13,NULL,14766,0,5976,0,1),(178188,13,NULL,34691,0,5976,1,2),(178189,13,NULL,4646,0,5976,2,3),(178190,13,NULL,85094,0,5976,3,4),(178191,14,NULL,85096,0,5976,0,1),(178192,15,NULL,85097,0,5976,0,1),(178193,16,NULL,5050,0,5976,0,1),(178194,16,NULL,11556,0,5976,1,2),(178195,17,NULL,85099,0,5976,0,1),(178196,18,NULL,85100,0,5976,0,1),(178197,19,NULL,11588,0,5976,0,1),(178198,20,NULL,4646,0,5976,0,1),(178199,20,NULL,85101,0,5976,1,2),(178200,1,NULL,4646,0,5977,0,1),(178201,1,NULL,85103,0,5977,1,2),(178202,2,NULL,4646,0,5977,0,1),(178203,2,NULL,85105,0,5977,1,2),(178204,3,NULL,85107,0,5977,0,1),(178205,4,NULL,5050,0,5977,0,1),(178206,4,NULL,34173,0,5977,1,2),(178207,5,NULL,85108,0,5977,0,1),(178208,6,NULL,5653,0,5977,0,1),(178209,7,NULL,34826,0,5977,0,1),(178210,8,NULL,85109,0,5977,0,1),(178211,9,NULL,4646,0,5977,0,1),(178212,9,NULL,85110,0,5977,1,2),(178213,10,NULL,11610,0,5977,0,1),(178214,11,NULL,4646,0,5977,0,1),(178215,11,NULL,82198,0,5977,1,2),(178216,12,NULL,34837,0,5977,0,1),(178217,13,NULL,4646,0,5977,0,1),(178218,13,NULL,11617,0,5977,1,2),(178219,14,NULL,85113,0,5977,0,1),(178220,15,NULL,85114,0,5977,0,1),(178221,16,NULL,11626,0,5977,0,1),(178222,17,NULL,11631,0,5977,0,1),(178223,18,NULL,85115,0,5977,0,1),(178224,19,NULL,85115,0,5977,0,1),(178225,19,NULL,5114,0,5977,1,2),(178226,19,NULL,30012,0,5977,2,3),(178227,20,NULL,53628,0,5977,0,1),(178228,21,NULL,11687,0,5977,0,1),(178229,22,NULL,4939,0,5977,0,1),(178230,22,NULL,34875,0,5977,1,2),(178231,23,NULL,29199,0,5977,0,1),(178232,23,NULL,34875,0,5977,1,2),(178233,24,NULL,85119,0,5977,0,1),(178234,25,NULL,58562,0,5977,0,1),(178235,26,NULL,5027,0,5977,0,1),(178236,26,NULL,11701,0,5977,1,2),(178237,27,NULL,85121,0,5977,0,1),(178238,28,NULL,5050,0,5977,0,1),(178239,28,NULL,8691,0,5977,1,2),(178240,28,NULL,39731,0,5977,2,3),(178241,29,NULL,4665,0,5977,0,1),(178242,29,NULL,85123,0,5977,1,2),(178243,30,NULL,34887,0,5977,0,1),(178244,31,NULL,5095,0,5977,0,1),(178245,31,NULL,57040,0,5977,1,2),(178246,32,NULL,5027,0,5977,0,1),(178247,32,NULL,34889,0,5977,1,2),(178248,33,NULL,85125,0,5977,0,1),(178249,34,NULL,4646,0,5977,0,1),(178250,34,NULL,11718,0,5977,1,2),(178251,35,NULL,37501,0,5977,0,1),(178252,36,NULL,6521,0,5977,0,1),(178253,37,NULL,85127,0,5977,0,1),(178254,38,NULL,11738,0,5977,0,1),(178255,39,NULL,85128,0,5977,0,1),(178256,40,NULL,24075,0,5977,0,1),(178257,41,NULL,85129,0,5977,0,1),(178258,42,NULL,4646,0,5977,0,1),(178259,42,NULL,34924,0,5977,1,2),(178260,43,NULL,85130,0,5977,0,1),(178261,44,NULL,11761,0,5977,0,1),(178262,45,NULL,34934,0,5977,0,1),(178263,46,NULL,85131,0,5977,0,1),(178264,47,NULL,34939,0,5977,0,1),(178265,48,NULL,72258,0,5977,0,1),(178266,49,NULL,63976,0,5977,0,1),(178267,50,NULL,53682,0,5977,0,1),(178268,51,NULL,5050,0,5977,0,1),(178269,51,NULL,53685,0,5977,1,2),(178270,52,NULL,85132,0,5977,0,1),(178271,53,NULL,11811,0,5977,0,1),(178272,54,NULL,4646,0,5977,0,1),(178273,54,NULL,85133,0,5977,1,2),(178274,55,NULL,4646,0,5977,0,1),(178275,55,NULL,85135,0,5977,1,2),(178276,56,NULL,24116,0,5977,0,1),(178277,57,NULL,85137,0,5977,0,1),(178278,58,NULL,24129,0,5977,0,1),(178279,59,NULL,63983,0,5977,0,1),(178280,60,NULL,34980,0,5977,0,1),(178281,61,NULL,85138,0,5977,0,1),(178282,62,NULL,5027,0,5977,0,1),(178283,62,NULL,85139,0,5977,1,2),(178284,63,NULL,11841,0,5977,0,1),(178285,64,NULL,5027,0,5977,0,1),(178286,64,NULL,63988,0,5977,1,2),(178287,65,NULL,85141,0,5977,0,1),(178288,66,NULL,35020,0,5977,0,1),(178289,67,NULL,85142,0,5977,0,1),(178290,68,NULL,4646,0,5977,0,1),(178291,68,NULL,85143,0,5977,1,2),(178292,69,NULL,63990,0,5977,0,1),(178293,70,NULL,4646,0,5977,0,1),(178294,70,NULL,32863,0,5977,1,2),(178295,71,NULL,11856,0,5977,0,1),(178296,72,NULL,4646,0,5977,0,1),(178297,72,NULL,11858,0,5977,1,2),(178298,73,NULL,4646,0,5977,0,1),(178299,73,NULL,78597,0,5977,1,2),(178300,74,NULL,85147,0,5977,0,1),(178301,75,NULL,21510,0,5977,0,1),(178302,76,NULL,85148,0,5977,0,1),(178303,77,NULL,40632,0,5977,0,1),(178304,78,NULL,4646,0,5977,0,1),(178305,78,NULL,85149,0,5977,1,2),(178306,79,NULL,85151,0,5977,0,1),(178307,80,NULL,35080,0,5977,0,1),(178308,81,NULL,11881,0,5977,0,1),(178309,81,NULL,4646,0,5977,1,2),(178310,81,NULL,53731,0,5977,2,3),(178311,82,NULL,4646,0,5977,0,1),(178312,82,NULL,24256,0,5977,1,2),(178313,83,NULL,85153,0,5977,0,1),(178314,84,NULL,39814,0,5977,0,1),(178315,85,NULL,85154,0,5977,0,1),(178316,86,NULL,11895,0,5977,0,1),(178317,87,NULL,5050,0,5977,0,1),(178318,87,NULL,11895,0,5977,1,2),(178319,88,NULL,11899,0,5977,0,1),(178320,89,NULL,10528,0,5977,0,1),(178321,89,NULL,85155,0,5977,1,2),(178322,90,NULL,5050,0,5977,0,1),(178323,90,NULL,11639,0,5977,1,2),(178324,91,NULL,4646,0,5977,0,1),(178325,91,NULL,85157,0,5977,1,2),(178326,92,NULL,4646,0,5977,0,1),(178327,92,NULL,11646,0,5977,1,2),(178328,93,NULL,24285,0,5977,0,1),(178329,94,NULL,4720,0,5977,0,1),(178330,95,NULL,5050,0,5977,0,1),(178331,95,NULL,4720,0,5977,1,2),(178332,96,NULL,11625,0,5977,0,1),(178333,97,NULL,85159,0,5977,0,1),(178334,98,NULL,4646,0,5977,0,1),(178335,98,NULL,11655,0,5977,1,2),(178336,99,NULL,4646,0,5977,0,1),(178337,99,NULL,4683,0,5977,1,2),(178338,99,NULL,11655,0,5977,2,3),(178339,100,NULL,4646,0,5977,0,1),(178340,100,NULL,78563,0,5977,1,2),(178341,101,NULL,4863,0,5977,0,1),(178342,101,NULL,4646,0,5977,1,2),(178343,101,NULL,78563,0,5977,2,3),(178344,102,NULL,4891,0,5977,0,1),(178345,102,NULL,85162,0,5977,1,2),(178346,103,NULL,4646,0,5977,0,1),(178347,103,NULL,11660,0,5977,1,2),(178348,104,NULL,4646,0,5977,0,1),(178349,104,NULL,37594,0,5977,1,2),(178350,105,NULL,4646,0,5977,0,1),(178351,105,NULL,7223,0,5977,1,2),(178352,106,NULL,85167,0,5977,0,1),(178353,107,NULL,4646,0,5977,0,1),(178354,107,NULL,11674,0,5977,1,2),(178355,108,NULL,85169,0,5977,0,1),(178356,109,NULL,4646,0,5977,0,1),(178357,109,NULL,85170,0,5977,1,2),(178358,110,NULL,29931,0,5977,0,1),(178359,111,NULL,85172,0,5977,0,1),(178360,112,NULL,85173,0,5977,0,1),(178361,113,NULL,85174,0,5977,0,1),(178362,114,NULL,4646,0,5977,0,1),(178363,114,NULL,85175,0,5977,1,2),(178364,115,NULL,5027,0,5977,0,1),(178365,115,NULL,85177,0,5977,1,2),(178366,116,NULL,85179,0,5977,0,1),(178367,117,NULL,85180,0,5977,0,1),(178368,118,NULL,4646,0,5977,0,1),(178369,118,NULL,11935,0,5977,1,2),(178370,119,NULL,85182,0,5977,0,1),(178371,120,NULL,5027,0,5977,0,1),(178372,120,NULL,72129,0,5977,1,2),(178373,121,NULL,64017,0,5977,0,1),(178374,122,NULL,24385,0,5977,0,1),(178375,123,NULL,24389,0,5977,0,1),(178376,124,NULL,4646,0,5977,0,1),(178377,124,NULL,4683,0,5977,1,2),(178378,124,NULL,11943,0,5977,2,3),(178379,125,NULL,11948,0,5977,0,1),(178380,126,NULL,4646,0,5977,0,1),(178381,126,NULL,4647,0,5977,1,2),(178382,126,NULL,11950,0,5977,2,3),(178383,127,NULL,4646,0,5977,0,1),(178384,127,NULL,11953,0,5977,1,2),(178385,128,NULL,4646,0,5977,0,1),(178386,128,NULL,85186,0,5977,1,2),(178387,129,NULL,4646,0,5977,0,1),(178388,129,NULL,58598,0,5977,1,2),(178389,130,NULL,35399,0,5977,0,1),(178390,130,NULL,64025,0,5977,1,2),(178391,131,NULL,85190,0,5977,0,1),(178392,132,NULL,53772,0,5977,0,1),(178393,133,NULL,24436,0,5977,0,1),(178394,134,NULL,11961,0,5977,0,1),(178395,135,NULL,85191,0,5977,0,1),(178396,136,NULL,35175,0,5977,0,1),(178397,137,NULL,85192,0,5977,0,1),(178398,138,NULL,85193,0,5977,0,1),(178399,139,NULL,11988,0,5977,0,1),(178400,140,NULL,85194,0,5977,0,1),(178401,141,NULL,85195,0,5977,0,1),(178402,142,NULL,11983,0,5977,0,1),(178403,143,NULL,85196,0,5977,0,1),(178404,144,NULL,4646,0,5977,0,1),(178405,144,NULL,4647,0,5977,1,2),(178406,144,NULL,85197,0,5977,2,3),(178407,145,NULL,11994,0,5977,0,1),(178408,146,NULL,12008,0,5977,0,1),(178409,147,NULL,4646,0,5977,0,1),(178410,147,NULL,41721,0,5977,1,2),(178411,148,NULL,4646,0,5977,0,1),(178412,148,NULL,4647,0,5977,1,2),(178413,148,NULL,12017,0,5977,2,3),(178414,1,NULL,5193,0,5978,0,1),(178415,1,NULL,12021,0,5978,1,2),(178416,2,NULL,4815,0,5978,0,1),(178417,2,NULL,12021,0,5978,1,2),(178418,3,NULL,5027,0,5978,0,1),(178419,3,NULL,85202,0,5978,1,2),(178420,4,NULL,4646,0,5978,0,1),(178421,4,NULL,85204,0,5978,1,2),(178422,5,NULL,85206,0,5978,0,1),(178423,6,NULL,4646,0,5978,0,1),(178424,6,NULL,85207,0,5978,1,2),(178425,7,NULL,4646,0,5978,0,1),(178426,7,NULL,12029,0,5978,1,2),(178427,8,NULL,85210,0,5978,0,1),(178428,9,NULL,4646,0,5978,0,1),(178429,9,NULL,4647,0,5978,1,2),(178430,9,NULL,12033,0,5978,2,3),(178431,10,NULL,12035,0,5978,0,1),(178432,11,NULL,12048,0,5978,0,1),(178433,11,NULL,4646,0,5978,1,2),(178434,11,NULL,7180,0,5978,2,3),(178435,12,NULL,34697,0,5978,0,1),(178436,12,NULL,4646,0,5978,1,2),(178437,12,NULL,85211,0,5978,2,3),(178438,13,NULL,85213,0,5978,0,1),(178439,14,NULL,85214,0,5978,0,1),(178440,15,NULL,12054,0,5978,0,1),(178441,15,NULL,4646,0,5978,1,2),(178442,15,NULL,64050,0,5978,2,3),(178443,16,NULL,5057,0,5978,0,1),(178444,16,NULL,12054,0,5978,1,2),(178445,16,NULL,4646,0,5978,2,3),(178446,16,NULL,64050,0,5978,3,4),(178447,17,NULL,85217,0,5978,0,1),(178448,18,NULL,12056,0,5978,0,1),(178449,19,NULL,12058,0,5978,0,1),(178450,20,NULL,4646,0,5978,0,1),(178451,20,NULL,12070,0,5978,1,2),(178452,21,NULL,4646,0,5978,0,1),(178453,21,NULL,85219,0,5978,1,2),(178454,22,NULL,85221,0,5978,0,1),(178455,22,NULL,4646,0,5978,1,2),(178456,22,NULL,12072,0,5978,2,3),(178457,23,NULL,5208,0,5978,0,1),(178458,23,NULL,4646,0,5978,1,2),(178459,23,NULL,12072,0,5978,2,3),(178460,24,NULL,5056,0,5978,0,1),(178461,24,NULL,4646,0,5978,1,2),(178462,24,NULL,12072,0,5978,2,3),(178463,25,NULL,4880,0,5978,0,1),(178464,25,NULL,4646,0,5978,1,2),(178465,25,NULL,12072,0,5978,2,3),(178466,26,NULL,6590,0,5978,0,1),(178467,26,NULL,4646,0,5978,1,2),(178468,26,NULL,12072,0,5978,2,3),(178469,27,NULL,4688,0,5978,0,1),(178470,27,NULL,4646,0,5978,1,2),(178471,27,NULL,12072,0,5978,2,3),(178472,28,NULL,82242,0,5978,0,1),(178473,28,NULL,14766,0,5978,1,2),(178474,28,NULL,82243,0,5978,2,3),(178475,29,NULL,5926,0,5978,0,1),(178476,29,NULL,82242,0,5978,1,2),(178477,29,NULL,82243,0,5978,2,3),(178478,30,NULL,76973,0,5978,0,1),(178479,31,NULL,4646,0,5978,0,1),(178480,31,NULL,64058,0,5978,1,2),(178481,32,NULL,35261,0,5978,0,1),(178482,33,NULL,5050,0,5978,0,1),(178483,33,NULL,35267,0,5978,1,2),(178484,34,NULL,73398,0,5978,0,1),(178485,36,NULL,12096,0,5978,0,1),(178486,37,NULL,12096,0,5978,0,1),(178487,37,NULL,4646,0,5978,1,2),(178488,37,NULL,60366,0,5978,2,3),(178489,38,NULL,85232,0,5978,0,1),(178490,39,NULL,24576,0,5978,0,1),(178491,40,NULL,24589,0,5978,0,1),(178492,40,NULL,5114,0,5978,1,2),(178493,40,NULL,7335,0,5978,2,3),(178494,41,NULL,58621,0,5978,0,1),(178495,41,NULL,58622,0,5978,1,2),(178496,42,NULL,4646,0,5978,0,1),(178497,42,NULL,85235,0,5978,1,2),(178498,43,NULL,85237,0,5978,0,1),(178499,44,NULL,85238,0,5978,0,1),(178500,45,NULL,85239,0,5978,0,1),(178501,46,NULL,6506,0,5978,0,1),(178502,46,NULL,5027,0,5978,1,2),(178503,46,NULL,85240,0,5978,2,3),(178504,47,NULL,85242,0,5978,0,1),(178505,48,NULL,12134,0,5978,0,1),(178506,49,NULL,24699,0,5978,0,1),(178507,50,NULL,53869,0,5978,0,1),(178508,51,NULL,12147,0,5978,0,1),(178509,52,NULL,24734,0,5978,0,1),(178510,53,NULL,12162,0,5978,0,1),(178511,54,NULL,11489,0,5978,0,1),(178512,54,NULL,5050,0,5978,1,2),(178513,54,NULL,4646,0,5978,2,3),(178514,54,NULL,4647,0,5978,3,4),(178515,54,NULL,12168,0,5978,4,5),(178516,55,NULL,4646,0,5978,0,1),(178517,55,NULL,4647,0,5978,1,2),(178518,55,NULL,12168,0,5978,2,3),(178519,56,NULL,16741,0,5978,0,1),(178520,57,NULL,35439,0,5978,0,1),(178521,58,NULL,35445,0,5978,0,1),(178522,59,NULL,64071,0,5978,0,1),(178523,60,NULL,85245,0,5978,0,1),(178524,61,NULL,24820,0,5978,0,1),(178525,62,NULL,85246,0,5978,0,1),(178526,63,NULL,85247,0,5978,0,1),(178527,64,NULL,12212,0,5978,0,1),(178528,65,NULL,85248,0,5978,0,1),(178529,66,NULL,85249,0,5978,0,1),(178530,67,NULL,12222,0,5978,0,1),(178531,68,NULL,4646,0,5978,0,1),(178532,68,NULL,85250,0,5978,1,2),(178533,69,NULL,4646,0,5978,0,1),(178534,69,NULL,85252,0,5978,1,2),(178535,70,NULL,85254,0,5978,0,1),(178536,71,NULL,85255,0,5978,0,1),(178537,72,NULL,12246,0,5978,0,1),(178538,73,NULL,12254,0,5978,0,1),(178539,74,NULL,12260,0,5978,0,1),(178540,75,NULL,4922,0,5978,0,1),(178541,75,NULL,83823,0,5978,1,2),(178542,76,NULL,13475,0,5978,0,1),(178543,77,NULL,12270,0,5978,0,1),(178544,78,NULL,85257,0,5978,0,1),(178545,79,NULL,35572,0,5978,0,1),(178546,80,NULL,85258,0,5978,0,1),(178547,81,NULL,7444,0,5978,0,1),(178548,81,NULL,85259,0,5978,1,2),(178549,82,NULL,12282,0,5978,0,1),(178550,83,NULL,4646,0,5978,0,1),(178551,83,NULL,85261,0,5978,1,2),(178552,84,NULL,85263,0,5978,0,1),(178553,85,NULL,9104,0,5978,0,1),(178554,86,NULL,4646,0,5978,0,1),(178555,86,NULL,59235,0,5978,1,2),(178556,86,NULL,5114,0,5978,2,3),(178557,86,NULL,77226,0,5978,3,4),(178558,87,NULL,85265,0,5978,0,1),(178559,88,NULL,85266,0,5978,0,1),(178560,88,NULL,8747,0,5978,1,2),(178561,89,NULL,4646,0,5978,0,1),(178562,89,NULL,12348,0,5978,1,2),(178563,90,NULL,4646,0,5978,0,1),(178564,90,NULL,12354,0,5978,1,2),(178565,91,NULL,85269,0,5978,0,1),(178566,91,NULL,4646,0,5978,1,2),(178567,91,NULL,12354,0,5978,2,3),(178568,92,NULL,4901,0,5978,0,1),(178569,92,NULL,4646,0,5978,1,2),(178570,92,NULL,12354,0,5978,2,3),(178571,93,NULL,5050,0,5978,0,1),(178572,93,NULL,85272,0,5978,1,2),(178573,94,NULL,12360,0,5978,0,1),(178574,94,NULL,4646,0,5978,1,2),(178575,94,NULL,5050,0,5978,2,3),(178576,94,NULL,12361,0,5978,3,4),(178577,95,NULL,41786,0,5978,0,1),(178578,96,NULL,12397,0,5978,0,1),(178579,97,NULL,25116,0,5978,0,1),(178580,98,NULL,85275,0,5978,0,1),(178581,99,NULL,5050,0,5978,0,1),(178582,99,NULL,85276,0,5978,1,2),(178583,100,NULL,35722,0,5978,0,1),(178584,1,NULL,85278,0,5979,0,1),(178585,2,NULL,4646,0,5979,0,1),(178586,2,NULL,85279,0,5979,1,2),(178587,3,NULL,5538,0,5979,0,1),(178588,3,NULL,85281,0,5979,1,2),(178589,4,NULL,4646,0,5979,0,1),(178590,4,NULL,85283,0,5979,1,2),(178591,5,NULL,4888,0,5979,0,1),(178592,5,NULL,4646,0,5979,1,2),(178593,5,NULL,12470,0,5979,2,3),(178594,6,NULL,85286,0,5979,0,1),(178595,7,NULL,85000,0,5979,0,1),(178596,8,NULL,41222,0,5979,0,1),(178597,9,NULL,35804,0,5979,0,1),(178598,10,NULL,12539,0,5979,0,1),(178599,11,NULL,4646,0,5979,0,1),(178600,11,NULL,4647,0,5979,1,2),(178601,11,NULL,35837,0,5979,2,3),(178602,12,NULL,35847,0,5979,0,1),(178603,13,NULL,4646,0,5979,0,1),(178604,13,NULL,85287,0,5979,1,2),(178605,14,NULL,73172,0,5979,0,1),(178606,15,NULL,12579,0,5979,0,1),(178607,15,NULL,4646,0,5979,1,2),(178608,15,NULL,4647,0,5979,2,3),(178609,15,NULL,37302,0,5979,3,4),(178610,16,NULL,85290,0,5979,0,1),(178611,17,NULL,4646,0,5979,0,1),(178612,17,NULL,10767,0,5979,1,2),(178613,18,NULL,85292,0,5979,0,1),(178614,19,NULL,8334,0,5979,0,1),(178615,19,NULL,11339,0,5979,1,2),(178616,19,NULL,14869,0,5979,2,3),(178617,19,NULL,41833,0,5979,3,4),(178618,19,NULL,80432,0,5979,4,5),(178619,20,NULL,85293,0,5979,0,1),(178620,21,NULL,85294,0,5979,0,1),(178621,22,NULL,35992,0,5979,0,1),(178622,23,NULL,73480,0,5979,0,1),(178623,24,NULL,85295,0,5979,0,1),(178624,25,NULL,85296,0,5979,0,1),(178625,1,NULL,85297,0,5980,0,1),(178626,2,NULL,85298,0,5980,0,1),(178627,3,NULL,80483,0,5980,0,1),(178628,5,NULL,85299,0,5980,0,1),(178629,6,NULL,85300,0,5980,0,1),(178630,7,NULL,85301,0,5980,0,1),(178631,8,NULL,85302,0,5980,0,1),(178632,9,NULL,5050,0,5980,0,1),(178633,9,NULL,12952,0,5980,1,2),(178634,10,NULL,85303,0,5980,0,1),(178635,11,NULL,85304,0,5980,0,1),(178636,12,NULL,4646,0,5980,0,1),(178637,12,NULL,41730,0,5980,1,2),(178638,13,NULL,4646,0,5980,0,1),(178639,13,NULL,85305,0,5980,1,2),(178640,14,NULL,63438,0,5980,0,1),(178641,14,NULL,5027,0,5980,1,2),(178642,14,NULL,6367,0,5980,2,3),(178643,14,NULL,82868,0,5980,3,4),(178644,15,NULL,85308,0,5980,0,1),(178645,16,NULL,5027,0,5980,0,1),(178646,16,NULL,6367,0,5980,1,2),(178647,16,NULL,85309,0,5980,2,3),(178648,17,NULL,77018,0,5980,0,1),(178649,18,NULL,85311,0,5980,0,1),(178650,19,NULL,64223,0,5980,0,1),(178651,20,NULL,12996,0,5980,0,1),(178652,21,NULL,54277,0,5980,0,1),(178653,22,NULL,4646,0,5980,0,1),(178654,22,NULL,31874,0,5980,1,2),(178655,23,NULL,85313,0,5980,0,1),(178656,23,NULL,85314,0,5980,1,2),(178657,24,NULL,85316,0,5980,0,1),(178658,25,NULL,4646,0,5980,0,1),(178659,25,NULL,85317,0,5980,1,2),(178660,26,NULL,75106,0,5980,0,1),(178661,26,NULL,85319,0,5980,1,2),(178662,27,NULL,85321,0,5980,0,1),(178663,28,NULL,85322,0,5980,0,1),(178664,29,NULL,85323,0,5980,0,1),(178665,30,NULL,4646,0,5980,0,1),(178666,30,NULL,13053,0,5980,1,2),(178667,31,NULL,4646,0,5980,0,1),(178668,31,NULL,13053,0,5980,1,2),(178669,31,NULL,4646,0,5980,2,3),(178670,31,NULL,82619,0,5980,3,4),(178671,32,NULL,85325,0,5980,0,1),(178672,33,NULL,4646,0,5980,0,1),(178673,33,NULL,4683,0,5980,1,2),(178674,33,NULL,85326,0,5980,2,3),(178675,34,NULL,4646,0,5980,0,1),(178676,34,NULL,4683,0,5980,1,2),(178677,34,NULL,85328,0,5980,2,3),(178678,35,NULL,4646,0,5980,0,1),(178679,35,NULL,4647,0,5980,1,2),(178680,35,NULL,85330,0,5980,2,3),(178681,36,NULL,4646,0,5980,0,1),(178682,36,NULL,26177,0,5980,1,2),(178683,37,NULL,85332,0,5980,0,1),(178684,38,NULL,4645,0,5980,0,1),(178685,38,NULL,14766,0,5980,1,2),(178686,38,NULL,14767,0,5980,2,3),(178687,38,NULL,13128,0,5980,3,4),(178688,39,NULL,4646,0,5980,0,1),(178689,39,NULL,85333,0,5980,1,2),(178690,40,NULL,4646,0,5980,0,1),(178691,40,NULL,85335,0,5980,1,2),(178692,1,NULL,4646,0,5981,0,1),(178693,1,NULL,36757,0,5981,1,2),(178694,2,NULL,85337,0,5981,0,1),(178695,3,NULL,4646,0,5981,0,1),(178696,3,NULL,13332,0,5981,1,2),(178697,4,NULL,26354,0,5981,0,1),(178698,5,NULL,76693,0,5981,0,1),(178699,6,NULL,4863,0,5981,0,1),(178700,6,NULL,13381,0,5981,1,2),(178701,7,NULL,4710,0,5981,0,1),(178702,7,NULL,13387,0,5981,1,2),(178703,7,NULL,13381,0,5981,2,3),(178704,8,NULL,85341,0,5981,0,1),(178705,9,NULL,13430,0,5981,0,1),(178706,9,NULL,4646,0,5981,1,2),(178707,9,NULL,5050,0,5981,2,3),(178708,9,NULL,85342,0,5981,3,4),(178709,10,NULL,85344,0,5981,0,1),(178710,11,NULL,85345,0,5981,0,1),(178711,12,NULL,4756,0,5981,0,1),(178712,12,NULL,13468,0,5981,1,2),(178713,13,NULL,85347,0,5981,0,1),(178714,13,NULL,5050,0,5981,1,2),(178715,13,NULL,85348,0,5981,2,3),(178716,14,NULL,85350,0,5981,0,1),(178717,1,NULL,14766,0,5982,0,1),(178718,1,NULL,85351,0,5982,1,2),(178719,2,NULL,5050,0,5982,0,1),(178720,2,NULL,85353,0,5982,1,2),(178721,3,NULL,85355,0,5982,0,1),(178722,3,NULL,4646,0,5982,1,2),(178723,3,NULL,85356,0,5982,2,3),(178724,4,NULL,4646,0,5982,0,1),(178725,4,NULL,85358,0,5982,1,2),(178726,5,NULL,4646,0,5982,0,1),(178727,5,NULL,9234,0,5982,1,2),(178728,5,NULL,5114,0,5982,2,3),(178729,5,NULL,9204,0,5982,3,4),(178730,6,NULL,85361,0,5982,0,1),(178731,7,NULL,5507,0,5982,0,1),(178732,8,NULL,40374,0,5982,0,1),(178733,9,NULL,4688,0,5982,0,1),(178734,9,NULL,79089,0,5982,1,2),(178735,10,NULL,4688,0,5982,0,1),(178736,10,NULL,79091,0,5982,1,2),(178737,11,NULL,4688,0,5982,0,1),(178738,11,NULL,79963,0,5982,1,2),(178739,12,NULL,4688,0,5982,0,1),(178740,13,NULL,64363,0,5982,0,1),(178741,14,NULL,85362,0,5982,0,1),(178742,14,NULL,5050,0,5982,1,2),(178743,14,NULL,85348,0,5982,2,3),(178744,15,NULL,11385,0,5982,0,1),(178745,16,NULL,5050,0,5982,0,1),(178746,16,NULL,13864,0,5982,1,2),(178747,17,NULL,5842,0,5982,0,1),(178748,1,NULL,85364,0,5983,0,1),(178749,2,NULL,85365,0,5983,0,1),(178750,3,NULL,82521,0,5983,0,1),(178751,4,NULL,85366,0,5983,0,1),(178752,5,NULL,85367,0,5983,0,1),(178753,6,NULL,85368,0,5983,0,1),(178754,7,NULL,14033,0,5983,0,1),(178755,1,NULL,85369,0,5984,0,1),(178756,2,NULL,4710,0,5984,0,1),(178757,2,NULL,14827,0,5984,1,2),(178758,1,NULL,8943,0,5985,0,1),(178759,2,NULL,85371,0,5985,0,1),(178760,3,NULL,80632,0,5985,0,1),(178761,4,NULL,85372,0,5985,0,1),(178762,5,NULL,12652,0,5985,0,1),(178763,5,NULL,79089,0,5985,1,2),(178764,6,NULL,12652,0,5985,0,1),(178765,6,NULL,79091,0,5985,1,2),(178766,7,NULL,57529,0,5985,0,1),(178767,7,NULL,4646,0,5985,1,2),(178768,7,NULL,59740,0,5985,2,3),(178769,8,NULL,85373,0,5985,0,1),(178770,9,NULL,4646,0,5985,0,1),(178771,9,NULL,39354,0,5985,1,2),(178772,10,NULL,85374,0,5985,0,1),(178773,11,NULL,51055,0,5985,0,1),(178774,12,NULL,58168,0,5985,0,1),(178775,12,NULL,4646,0,5985,1,2),(178776,12,NULL,10637,0,5985,2,3),(178777,12,NULL,5114,0,5985,3,4),(178778,12,NULL,17359,0,5985,4,5),(178779,13,NULL,58168,0,5985,0,1),(178780,13,NULL,4646,0,5985,1,2),(178781,13,NULL,71842,0,5985,2,3),(178782,13,NULL,5114,0,5985,3,4),(178783,13,NULL,26909,0,5985,4,5),(178784,13,NULL,5114,0,5985,5,6),(178785,13,NULL,79132,0,5985,6,7),(178786,14,NULL,7057,0,5985,0,1),(178787,14,NULL,4646,0,5985,1,2),(178788,14,NULL,77216,0,5985,2,3),(178789,15,NULL,4871,0,5985,0,1),(178790,16,NULL,4665,0,5985,0,1),(178791,16,NULL,4646,0,5985,1,2),(178792,16,NULL,11286,0,5985,2,3),(178793,17,NULL,80650,0,5985,0,1),(178794,17,NULL,4646,0,5985,1,2),(178795,17,NULL,11286,0,5985,2,3),(178796,18,NULL,4646,0,5985,0,1),(178797,18,NULL,85379,0,5985,1,2),(178798,18,NULL,4882,0,5985,2,3),(178799,19,NULL,4895,0,5985,0,1),(178800,19,NULL,4646,0,5985,1,2),(178801,19,NULL,10148,0,5985,2,3),(178802,1,NULL,4891,0,5986,0,1),(178803,1,NULL,4892,0,5986,1,2),(178804,1,NULL,4896,0,5986,2,3),(178805,2,NULL,82589,0,5986,0,1),(178806,2,NULL,4646,0,5986,1,2),(178807,2,NULL,14962,0,5986,2,3),(178808,3,NULL,12765,0,5986,0,1),(178809,3,NULL,4646,0,5986,1,2),(178810,3,NULL,14962,0,5986,2,3),(178811,4,NULL,82592,0,5986,0,1),(178812,4,NULL,4646,0,5986,1,2),(178813,4,NULL,14962,0,5986,2,3),(178814,5,NULL,4646,0,5986,0,1),(178815,5,NULL,27838,0,5986,1,2),(178816,6,NULL,11824,0,5986,0,1),(178817,6,NULL,79180,0,5986,1,2),(178818,7,NULL,85387,0,5986,0,1),(178819,8,NULL,84158,0,5986,0,1),(178820,8,NULL,5114,0,5986,1,2),(178821,8,NULL,85388,0,5986,2,3),(178822,9,NULL,85390,0,5986,0,1),(178823,10,NULL,4646,0,5986,0,1),(178824,10,NULL,85391,0,5986,1,2),(178825,11,NULL,27873,0,5986,0,1),(178826,12,NULL,4665,0,5986,0,1),(178827,12,NULL,4646,0,5986,1,2),(178828,12,NULL,29647,0,5986,2,3),(178829,13,NULL,85393,0,5986,0,1),(178830,14,NULL,85394,0,5986,0,1),(178831,15,NULL,85238,0,5986,0,1),(178832,15,NULL,4646,0,5986,1,2),(178833,15,NULL,27894,0,5986,2,3),(178834,16,NULL,85396,0,5986,0,1),(178835,16,NULL,4646,0,5986,1,2),(178836,16,NULL,5015,0,5986,2,3),(178837,17,NULL,5208,0,5986,0,1),(178838,17,NULL,4646,0,5986,1,2),(178839,17,NULL,5015,0,5986,2,3),(178840,18,NULL,4817,0,5986,0,1),(178841,18,NULL,4646,0,5986,1,2),(178842,18,NULL,5015,0,5986,2,3),(178843,19,NULL,4662,0,5986,0,1),(178844,19,NULL,4646,0,5986,1,2),(178845,19,NULL,5015,0,5986,2,3),(178846,20,NULL,4665,0,5986,0,1),(178847,20,NULL,4646,0,5986,1,2),(178848,20,NULL,5015,0,5986,2,3),(178849,21,NULL,4880,0,5986,0,1),(178850,21,NULL,4646,0,5986,1,2),(178851,21,NULL,5015,0,5986,2,3),(178852,22,NULL,6590,0,5986,0,1),(178853,22,NULL,4646,0,5986,1,2),(178854,22,NULL,5015,0,5986,2,3),(178855,23,NULL,4789,0,5986,0,1),(178856,23,NULL,4646,0,5986,1,2),(178857,23,NULL,5015,0,5986,2,3),(178858,24,NULL,4688,0,5986,0,1),(178859,24,NULL,4646,0,5986,1,2),(178860,24,NULL,5015,0,5986,2,3),(178861,25,NULL,85406,0,5986,0,1),(178862,26,NULL,85407,0,5986,0,1),(178863,27,NULL,85408,0,5986,0,1),(178864,28,NULL,30038,0,5986,0,1),(178865,28,NULL,77247,0,5986,1,2),(178866,29,NULL,85409,0,5986,0,1),(178867,30,NULL,4646,0,5986,0,1),(178868,30,NULL,11562,0,5986,1,2),(178869,31,NULL,85411,0,5986,0,1),(178870,31,NULL,4646,0,5986,1,2),(178871,31,NULL,11562,0,5986,2,3),(178872,32,NULL,5368,0,5986,0,1),(178873,32,NULL,4646,0,5986,1,2),(178874,32,NULL,11562,0,5986,2,3),(178875,33,NULL,8055,0,5986,0,1),(178876,33,NULL,4646,0,5986,1,2),(178877,33,NULL,11562,0,5986,2,3),(178878,34,NULL,31416,0,5986,0,1),(178879,34,NULL,4646,0,5986,1,2),(178880,34,NULL,11562,0,5986,2,3),(178881,35,NULL,10646,0,5986,0,1),(178882,35,NULL,4646,0,5986,1,2),(178883,35,NULL,11562,0,5986,2,3),(178884,36,NULL,19310,0,5986,0,1),(178885,36,NULL,4646,0,5986,1,2),(178886,36,NULL,11562,0,5986,2,3),(178887,37,NULL,85418,0,5986,0,1),(178888,37,NULL,4646,0,5986,1,2),(178889,37,NULL,11562,0,5986,2,3),(178890,38,NULL,85420,0,5986,0,1),(178891,38,NULL,4646,0,5986,1,2),(178892,38,NULL,11562,0,5986,2,3),(178893,39,NULL,80667,0,5986,0,1),(178894,39,NULL,4646,0,5986,1,2),(178895,39,NULL,80668,0,5986,2,3),(178896,40,NULL,4646,0,5986,0,1),(178897,40,NULL,4647,0,5986,1,2),(178898,40,NULL,5038,0,5986,2,3),(178899,41,NULL,4888,0,5986,0,1),(178900,41,NULL,4646,0,5986,1,2),(178901,41,NULL,4647,0,5986,2,3),(178902,41,NULL,5038,0,5986,3,4),(178903,42,NULL,4646,0,5986,0,1),(178904,42,NULL,80673,0,5986,1,2),(178905,43,NULL,4665,0,5986,0,1),(178906,43,NULL,5780,0,5986,1,2),(178907,43,NULL,5048,0,5986,2,3),(178908,1,NULL,27964,0,5987,0,1),(178909,2,NULL,27973,0,5987,0,1),(178910,3,NULL,76065,0,5987,0,1),(178911,4,NULL,4646,0,5987,0,1),(178912,4,NULL,5050,0,5987,1,2),(178913,4,NULL,11943,0,5987,2,3),(178914,4,NULL,85425,0,5987,3,4),(178915,5,NULL,20029,0,5987,0,1),(178916,5,NULL,5108,0,5987,1,2),(178917,6,NULL,5117,0,5987,0,1),(178918,7,NULL,82605,0,5987,0,1),(178919,8,NULL,85428,0,5987,0,1),(178920,9,NULL,85429,0,5987,0,1),(178921,10,NULL,85430,0,5987,0,1),(178922,11,NULL,5144,0,5987,0,1),(178923,12,NULL,5147,0,5987,0,1),(178924,13,NULL,4665,0,5987,0,1),(178925,13,NULL,5147,0,5987,1,2),(178926,14,NULL,4646,0,5987,0,1),(178927,14,NULL,5151,0,5987,1,2),(178928,15,NULL,85433,0,5987,0,1),(178929,16,NULL,15207,0,5987,0,1),(178930,17,NULL,4646,0,5987,0,1),(178931,17,NULL,40172,0,5987,1,2),(178932,17,NULL,5027,0,5987,2,3),(178933,17,NULL,77604,0,5987,3,4),(178934,18,NULL,4646,0,5987,0,1),(178935,18,NULL,15213,0,5987,1,2),(178936,19,NULL,85435,0,5987,0,1),(178937,20,NULL,85436,0,5987,0,1),(178938,21,NULL,85437,0,5987,0,1),(178939,22,NULL,77272,0,5987,0,1),(178940,23,NULL,28054,0,5987,0,1),(178941,24,NULL,5182,0,5987,0,1),(178942,25,NULL,15243,0,5987,0,1),(178943,26,NULL,4646,0,5987,0,1),(178944,26,NULL,80686,0,5987,1,2),(178945,26,NULL,77274,0,5987,2,3),(178946,27,NULL,85439,0,5987,0,1),(178947,28,NULL,4646,0,5987,0,1),(178948,28,NULL,85440,0,5987,1,2),(178949,29,NULL,85442,0,5987,0,1),(178950,30,NULL,85443,0,5987,0,1),(178951,31,NULL,63062,0,5987,0,1),(178952,32,NULL,4646,0,5987,0,1),(178953,32,NULL,85444,0,5987,1,2),(178954,33,NULL,5203,0,5987,0,1),(178955,34,NULL,85446,0,5987,0,1),(178956,35,NULL,5027,0,5987,0,1),(178957,35,NULL,5211,0,5987,1,2),(178958,36,NULL,77280,0,5987,0,1),(178959,37,NULL,77281,0,5987,0,1),(178960,38,NULL,4646,0,5987,0,1),(178961,38,NULL,85447,0,5987,1,2),(178962,39,NULL,85449,0,5987,0,1),(178963,40,NULL,85450,0,5987,0,1),(178964,41,NULL,4665,0,5987,0,1),(178965,41,NULL,73379,0,5987,1,2),(178966,42,NULL,85452,0,5987,0,1),(178967,42,NULL,73379,0,5987,1,2),(178968,43,NULL,4646,0,5987,0,1),(178969,43,NULL,85454,0,5987,1,2),(178970,44,NULL,4889,0,5987,0,1),(178971,44,NULL,5229,0,5987,1,2),(178972,45,NULL,5027,0,5987,0,1),(178973,45,NULL,85457,0,5987,1,2),(178974,45,NULL,5229,0,5987,2,3),(178975,46,NULL,5228,0,5987,0,1),(178976,46,NULL,5229,0,5987,1,2),(178977,47,NULL,4646,0,5987,0,1),(178978,47,NULL,85460,0,5987,1,2),(178979,48,NULL,4646,0,5987,0,1),(178980,48,NULL,85462,0,5987,1,2),(178981,49,NULL,15345,0,5987,0,1),(178982,50,NULL,85464,0,5987,0,1),(178983,51,NULL,8817,0,5987,0,1),(178984,51,NULL,15372,0,5987,1,2),(178985,52,NULL,4646,0,5987,0,1),(178986,52,NULL,4647,0,5987,1,2),(178987,52,NULL,5319,0,5987,2,3),(178988,53,NULL,85467,0,5987,0,1),(178989,54,NULL,5321,0,5987,0,1),(178990,1,NULL,5027,0,5988,0,1),(178991,1,NULL,5323,0,5988,1,2),(178992,2,NULL,4665,0,5988,0,1),(178993,2,NULL,4646,0,5988,1,2),(178994,2,NULL,5323,0,5988,2,3),(178995,3,NULL,7348,0,5988,0,1),(178996,3,NULL,4646,0,5988,1,2),(178997,3,NULL,5323,0,5988,2,3),(178998,4,NULL,5325,0,5988,0,1),(178999,5,NULL,85470,0,5988,0,1),(179000,6,NULL,37621,0,5988,0,1),(179001,7,NULL,5027,0,5988,0,1),(179002,7,NULL,85471,0,5988,1,2),(179003,8,NULL,85473,0,5988,0,1),(179004,9,NULL,85474,0,5988,0,1),(179005,10,NULL,4646,0,5988,0,1),(179006,10,NULL,85475,0,5988,1,2),(179007,11,NULL,4646,0,5988,0,1),(179008,11,NULL,4683,0,5988,1,2),(179009,11,NULL,37672,0,5988,2,3),(179010,11,NULL,4646,0,5988,3,4),(179011,11,NULL,82619,0,5988,4,5),(179012,12,NULL,85478,0,5988,0,1),(179013,13,NULL,5358,0,5988,0,1),(179014,14,NULL,15452,0,5988,0,1),(179015,15,NULL,4665,0,5988,0,1),(179016,15,NULL,4646,0,5988,1,2),(179017,15,NULL,4683,0,5988,2,3),(179018,15,NULL,5387,0,5988,3,4),(179019,16,NULL,5395,0,5988,0,1),(179020,16,NULL,4646,0,5988,1,2),(179021,16,NULL,4683,0,5988,2,3),(179022,16,NULL,5387,0,5988,3,4),(179023,17,NULL,80708,0,5988,0,1),(179024,17,NULL,4646,0,5988,1,2),(179025,17,NULL,4683,0,5988,2,3),(179026,17,NULL,5387,0,5988,3,4),(179027,18,NULL,76467,0,5988,0,1),(179028,19,NULL,5027,0,5988,0,1),(179029,19,NULL,84426,0,5988,1,2),(179030,20,NULL,15497,0,5988,0,1),(179031,21,NULL,4863,0,5988,0,1),(179032,21,NULL,5411,0,5988,1,2),(179033,22,NULL,4665,0,5988,0,1),(179034,22,NULL,51224,0,5988,1,2),(179035,22,NULL,4646,0,5988,2,3),(179036,22,NULL,5411,0,5988,3,4),(179037,23,NULL,4646,0,5988,0,1),(179038,23,NULL,85485,0,5988,1,2),(179039,24,NULL,4646,0,5988,0,1),(179040,24,NULL,85487,0,5988,1,2),(179041,25,NULL,77307,0,5988,0,1),(179042,26,NULL,4665,0,5988,0,1),(179043,26,NULL,4738,0,5988,1,2),(179044,27,NULL,28224,0,5988,0,1),(179045,28,NULL,5751,0,5988,0,1),(179046,29,NULL,5751,0,5988,0,1),(179047,29,NULL,79091,0,5988,1,2),(179048,30,NULL,13095,0,5988,0,1),(179049,31,NULL,85490,0,5988,0,1),(179050,32,NULL,28229,0,5988,0,1),(179051,33,NULL,77308,0,5988,0,1),(179052,34,NULL,85491,0,5988,0,1),(179053,35,NULL,85492,0,5988,0,1),(179054,36,NULL,85493,0,5988,0,1),(179055,37,NULL,4665,0,5988,0,1),(179056,37,NULL,85494,0,5988,1,2),(179057,38,NULL,85494,0,5988,0,1),(179058,39,NULL,85496,0,5988,0,1),(179059,39,NULL,85497,0,5988,1,2),(179060,40,NULL,15544,0,5988,0,1),(179061,41,NULL,15548,0,5988,0,1),(179062,42,NULL,76470,0,5988,0,1),(179063,43,NULL,4646,0,5988,0,1),(179064,43,NULL,51239,0,5988,1,2),(179065,44,NULL,5430,0,5988,0,1),(179066,44,NULL,5050,0,5988,1,2),(179067,44,NULL,5431,0,5988,2,3),(179068,45,NULL,73920,0,5988,0,1),(179069,46,NULL,85501,0,5988,0,1),(179070,47,NULL,85502,0,5988,0,1),(179071,48,NULL,4646,0,5988,0,1),(179072,48,NULL,5452,0,5988,1,2),(179073,49,NULL,5452,0,5988,0,1),(179074,49,NULL,4646,0,5988,1,2),(179075,49,NULL,38460,0,5988,2,3),(179076,50,NULL,5027,0,5988,0,1),(179077,50,NULL,85505,0,5988,1,2),(179078,50,NULL,5027,0,5988,2,3),(179079,50,NULL,72680,0,5988,3,4),(179080,51,NULL,4646,0,5988,0,1),(179081,51,NULL,85507,0,5988,1,2),(179082,52,NULL,85509,0,5988,0,1),(179083,53,NULL,15587,0,5988,0,1),(179084,54,NULL,4646,0,5988,0,1),(179085,54,NULL,15587,0,5988,1,2),(179086,55,NULL,4710,0,5988,0,1),(179087,55,NULL,4646,0,5988,1,2),(179088,55,NULL,28276,0,5988,2,3),(179089,56,NULL,85511,0,5988,0,1),(179090,56,NULL,4646,0,5988,1,2),(179091,56,NULL,28276,0,5988,2,3),(179092,57,NULL,77310,0,5988,0,1),(179093,58,NULL,4646,0,5988,0,1),(179094,58,NULL,85513,0,5988,1,2),(179095,59,NULL,28289,0,5988,0,1),(179096,1,NULL,4646,0,5989,0,1),(179097,1,NULL,5468,0,5989,1,2),(179098,1,NULL,12203,0,5989,2,3),(179099,1,NULL,28298,0,5989,3,4),(179100,2,NULL,5296,0,5989,0,1),(179101,3,NULL,4646,0,5989,0,1),(179102,3,NULL,4683,0,5989,1,2),(179103,3,NULL,80721,0,5989,2,3),(179104,4,NULL,15635,0,5989,0,1),(179105,5,NULL,85516,0,5989,0,1),(179106,6,NULL,85517,0,5989,0,1),(179107,7,NULL,4646,0,5989,0,1),(179108,7,NULL,85518,0,5989,1,2),(179109,8,NULL,4646,0,5989,0,1),(179110,8,NULL,5521,0,5989,1,2),(179111,9,NULL,85520,0,5989,0,1),(179112,10,NULL,85521,0,5989,0,1),(179113,11,NULL,4646,0,5989,0,1),(179114,11,NULL,5124,0,5989,1,2),(179115,11,NULL,15694,0,5989,2,3),(179116,12,NULL,85523,0,5989,0,1),(179117,13,NULL,85524,0,5989,0,1),(179118,14,NULL,4646,0,5989,0,1),(179119,14,NULL,79513,0,5989,1,2),(179120,15,NULL,85526,0,5989,0,1),(179121,16,NULL,4646,0,5989,0,1),(179122,16,NULL,5559,0,5989,1,2),(179123,17,NULL,63079,0,5989,0,1),(179124,18,NULL,4646,0,5989,0,1),(179125,18,NULL,15763,0,5989,1,2),(179126,19,NULL,4646,0,5989,0,1),(179127,19,NULL,4683,0,5989,1,2),(179128,19,NULL,82651,0,5989,2,3),(179129,20,NULL,85528,0,5989,0,1),(179130,21,NULL,4646,0,5989,0,1),(179131,21,NULL,5587,0,5989,1,2),(179132,22,NULL,4646,0,5989,0,1),(179133,22,NULL,40342,0,5989,1,2),(179134,23,NULL,38098,0,5989,0,1),(179135,24,NULL,4665,0,5989,0,1),(179136,24,NULL,82658,0,5989,1,2),(179137,25,NULL,4646,0,5989,0,1),(179138,25,NULL,4683,0,5989,1,2),(179139,25,NULL,28471,0,5989,2,3),(179140,26,NULL,8055,0,5989,0,1),(179141,26,NULL,5683,0,5989,1,2),(179142,27,NULL,5704,0,5989,0,1),(179143,28,NULL,4891,0,5989,0,1),(179144,28,NULL,28482,0,5989,1,2),(179145,1,NULL,85535,0,5990,0,1),(179146,2,NULL,15914,0,5990,0,1),(179147,3,NULL,11339,0,5990,0,1),(179148,3,NULL,79559,0,5990,1,2),(179149,4,NULL,4646,0,5990,0,1),(179150,4,NULL,5727,0,5990,1,2),(179151,4,NULL,5728,0,5990,2,3),(179152,5,NULL,77357,0,5990,0,1),(179153,6,NULL,37742,0,5990,0,1),(179154,7,NULL,77359,0,5990,0,1),(179155,8,NULL,85457,0,5990,0,1),(179156,9,NULL,85537,0,5990,0,1),(179157,10,NULL,77361,0,5990,0,1),(179158,11,NULL,5241,0,5990,0,1),(179159,11,NULL,5678,0,5990,1,2),(179160,11,NULL,28545,0,5990,2,3),(179161,12,NULL,6250,0,5990,0,1),(179162,12,NULL,15995,0,5990,1,2),(179163,13,NULL,38343,0,5990,0,1),(179164,13,NULL,15995,0,5990,1,2),(179165,14,NULL,85541,0,5990,0,1),(179166,15,NULL,4891,0,5990,0,1),(179167,15,NULL,5873,0,5990,1,2),(179168,16,NULL,85542,0,5990,0,1),(179169,17,NULL,4665,0,5990,0,1),(179170,17,NULL,4646,0,5990,1,2),(179171,17,NULL,83019,0,5990,2,3),(179172,18,NULL,85544,0,5990,0,1),(179173,19,NULL,5899,0,5990,0,1),(179174,20,NULL,76782,0,5990,0,1),(179175,21,NULL,4646,0,5990,0,1),(179176,21,NULL,39932,0,5990,1,2),(179177,22,NULL,59511,0,5990,0,1),(179178,22,NULL,4646,0,5990,1,2),(179179,22,NULL,79622,0,5990,2,3),(179180,23,NULL,85547,0,5990,0,1),(179181,24,NULL,5943,0,5990,0,1),(179182,25,NULL,4665,0,5990,0,1),(179183,25,NULL,28644,0,5990,1,2),(179184,1,NULL,77388,0,5991,0,1),(179185,2,NULL,28651,0,5991,0,1),(179186,3,NULL,39941,0,5991,0,1),(179187,4,NULL,77389,0,5991,0,1),(179188,5,NULL,16124,0,5991,0,1),(179189,6,NULL,85549,0,5991,0,1),(179190,7,NULL,4646,0,5991,0,1),(179191,7,NULL,39207,0,5991,1,2),(179192,8,NULL,28691,0,5991,0,1),(179193,9,NULL,4646,0,5991,0,1),(179194,9,NULL,63093,0,5991,1,2),(179195,10,NULL,40371,0,5991,0,1),(179196,11,NULL,85552,0,5991,0,1),(179197,11,NULL,16183,0,5991,1,2),(179198,12,NULL,16196,0,5991,0,1),(179199,13,NULL,7916,0,5991,0,1),(179200,13,NULL,5027,0,5991,1,2),(179201,13,NULL,6040,0,5991,2,3),(179202,14,NULL,85555,0,5991,0,1),(179203,15,NULL,5221,0,5991,0,1),(179204,15,NULL,4646,0,5991,1,2),(179205,15,NULL,16213,0,5991,2,3),(179206,16,NULL,4646,0,5991,0,1),(179207,16,NULL,85557,0,5991,1,2),(179208,17,NULL,4646,0,5991,0,1),(179209,17,NULL,80749,0,5991,1,2),(179210,18,NULL,5027,0,5991,0,1),(179211,18,NULL,85560,0,5991,1,2),(179212,19,NULL,4646,0,5991,0,1),(179213,19,NULL,4647,0,5991,1,2),(179214,19,NULL,16227,0,5991,2,3),(179215,20,NULL,5027,0,5991,0,1),(179216,20,NULL,85563,0,5991,1,2),(179217,21,NULL,85565,0,5991,0,1),(179218,22,NULL,6064,0,5991,0,1),(179219,22,NULL,6065,0,5991,1,2),(179220,22,NULL,6066,0,5991,2,3),(179221,23,NULL,6073,0,5991,0,1),(179222,24,NULL,5050,0,5991,0,1),(179223,24,NULL,6083,0,5991,1,2),(179224,25,NULL,85568,0,5991,0,1),(179225,26,NULL,77399,0,5991,0,1),(179226,27,NULL,6874,0,5991,0,1),(179227,27,NULL,4646,0,5991,1,2),(179228,27,NULL,16258,0,5991,2,3),(179229,28,NULL,4646,0,5991,0,1),(179230,28,NULL,16258,0,5991,1,2),(179231,28,NULL,4646,0,5991,2,3),(179232,28,NULL,5050,0,5991,3,4),(179233,28,NULL,8201,0,5991,4,5),(179234,28,NULL,32987,0,5991,5,6),(179235,29,NULL,4646,0,5991,0,1),(179236,29,NULL,16258,0,5991,1,2),(179237,29,NULL,4646,0,5991,2,3),(179238,29,NULL,51434,0,5991,3,4),(179239,30,NULL,16256,0,5991,0,1),(179240,31,NULL,28752,0,5991,0,1),(179241,32,NULL,5103,0,5991,0,1),(179242,32,NULL,4646,0,5991,1,2),(179243,32,NULL,4683,0,5991,2,3),(179244,32,NULL,5104,0,5991,3,4),(179245,33,NULL,6106,0,5991,0,1),(179246,34,NULL,85571,0,5991,0,1),(179247,35,NULL,6128,0,5991,0,1),(179248,36,NULL,16329,0,5991,0,1),(179249,37,NULL,6133,0,5991,0,1),(179250,38,NULL,6145,0,5991,0,1),(179251,38,NULL,4646,0,5991,1,2),(179252,38,NULL,6146,0,5991,2,3),(179253,39,NULL,28801,0,5991,0,1),(179254,40,NULL,85572,0,5991,0,1),(179255,40,NULL,6167,0,5991,1,2),(179256,1,NULL,6189,0,5992,0,1),(179257,2,NULL,5678,0,5992,0,1),(179258,2,NULL,6189,0,5992,1,2),(179259,3,NULL,35060,0,5992,0,1),(179260,3,NULL,5050,0,5992,1,2),(179261,3,NULL,6205,0,5992,2,3),(179262,4,NULL,28830,0,5992,0,1),(179263,5,NULL,85576,0,5992,0,1),(179264,6,NULL,6219,0,5992,0,1),(179265,7,NULL,6225,0,5992,0,1),(179266,8,NULL,85577,0,5992,0,1),(179267,9,NULL,85578,0,5992,0,1),(179268,10,NULL,4646,0,5992,0,1),(179269,10,NULL,6251,0,5992,1,2),(179270,10,NULL,5050,0,5992,2,3),(179271,10,NULL,6241,0,5992,3,4),(179272,11,NULL,6253,0,5992,0,1),(179273,12,NULL,85579,0,5992,0,1),(179274,13,NULL,77420,0,5992,0,1),(179275,14,NULL,85580,0,5992,0,1),(179276,15,NULL,85581,0,5992,0,1),(179277,16,NULL,6270,0,5992,0,1),(179278,17,NULL,76490,0,5992,0,1),(179279,18,NULL,85582,0,5992,0,1),(179280,19,NULL,40853,0,5992,0,1),(179281,19,NULL,4646,0,5992,1,2),(179282,19,NULL,28985,0,5992,2,3),(179283,20,NULL,5455,0,5992,0,1),(179284,20,NULL,4646,0,5992,1,2),(179285,20,NULL,28985,0,5992,2,3),(179286,21,NULL,80060,0,5992,0,1),(179287,21,NULL,4646,0,5992,1,2),(179288,21,NULL,28985,0,5992,2,3),(179289,22,NULL,85411,0,5992,0,1),(179290,22,NULL,4646,0,5992,1,2),(179291,22,NULL,28985,0,5992,2,3),(179292,23,NULL,85587,0,5992,0,1),(179293,23,NULL,4646,0,5992,1,2),(179294,23,NULL,28985,0,5992,2,3),(179295,24,NULL,12410,0,5992,0,1),(179296,24,NULL,4646,0,5992,1,2),(179297,24,NULL,28985,0,5992,2,3),(179298,25,NULL,4665,0,5992,0,1),(179299,25,NULL,4646,0,5992,1,2),(179300,25,NULL,28985,0,5992,2,3),(179301,26,NULL,63507,0,5992,0,1),(179302,26,NULL,4646,0,5992,1,2),(179303,26,NULL,28985,0,5992,2,3),(179304,27,NULL,85592,0,5992,0,1),(179305,27,NULL,4646,0,5992,1,2),(179306,27,NULL,28985,0,5992,2,3),(179307,28,NULL,6266,0,5992,0,1),(179308,28,NULL,4646,0,5992,1,2),(179309,28,NULL,28985,0,5992,2,3),(179310,29,NULL,85595,0,5992,0,1),(179311,29,NULL,4646,0,5992,1,2),(179312,29,NULL,28985,0,5992,2,3),(179313,30,NULL,85597,0,5992,0,1),(179314,30,NULL,4646,0,5992,1,2),(179315,30,NULL,28985,0,5992,2,3),(179316,31,NULL,85599,0,5992,0,1),(179317,31,NULL,4646,0,5992,1,2),(179318,31,NULL,28985,0,5992,2,3),(179319,32,NULL,85601,0,5992,0,1),(179320,33,NULL,29007,0,5992,0,1),(179321,34,NULL,8964,0,5992,0,1),(179322,35,NULL,4646,0,5992,0,1),(179323,35,NULL,4683,0,5992,1,2),(179324,35,NULL,6335,0,5992,2,3),(179325,36,NULL,85602,0,5992,0,1),(179326,37,NULL,6344,0,5992,0,1),(179327,38,NULL,63125,0,5992,0,1),(179328,39,NULL,5050,0,5992,0,1),(179329,39,NULL,80764,0,5992,1,2),(179330,40,NULL,85604,0,5992,0,1),(179331,41,NULL,85605,0,5992,0,1),(179332,42,NULL,28693,0,5992,0,1),(179333,42,NULL,6353,0,5992,1,2),(179334,43,NULL,85607,0,5992,0,1),(179335,44,NULL,6360,0,5992,0,1),(179336,44,NULL,5050,0,5992,1,2),(179337,44,NULL,6361,0,5992,2,3),(179338,45,NULL,85609,0,5992,0,1),(179339,1,NULL,4646,0,5993,0,1),(179340,1,NULL,63129,0,5993,1,2),(179341,2,NULL,85611,0,5993,0,1),(179342,3,NULL,85612,0,5993,0,1),(179343,4,NULL,85613,0,5993,0,1),(179344,5,NULL,4646,0,5993,0,1),(179345,5,NULL,4647,0,5993,1,2),(179346,5,NULL,85614,0,5993,2,3),(179347,6,NULL,7748,0,5993,0,1),(179348,7,NULL,38457,0,5993,0,1),(179349,8,NULL,4646,0,5993,0,1),(179350,8,NULL,6392,0,5993,1,2),(179351,8,NULL,5114,0,5993,2,3),(179352,8,NULL,6393,0,5993,3,4),(179353,9,NULL,4665,0,5993,0,1),(179354,9,NULL,4646,0,5993,1,2),(179355,9,NULL,80774,0,5993,2,3),(179356,10,NULL,4664,0,5993,0,1),(179357,10,NULL,4646,0,5993,1,2),(179358,10,NULL,80774,0,5993,2,3),(179359,11,NULL,85619,0,5993,0,1),(179360,12,NULL,74570,0,5993,0,1),(179361,13,NULL,4646,0,5993,0,1),(179362,13,NULL,85620,0,5993,1,2),(179363,14,NULL,16687,0,5993,0,1),(179364,14,NULL,16672,0,5993,1,2),(179365,15,NULL,77445,0,5993,0,1),(179366,16,NULL,77443,0,5993,0,1),(179367,17,NULL,85623,0,5993,0,1),(179368,18,NULL,85624,0,5993,0,1),(179369,19,NULL,85625,0,5993,0,1),(179370,20,NULL,29101,0,5993,0,1),(179371,21,NULL,85626,0,5993,0,1),(179372,22,NULL,85627,0,5993,0,1),(179373,23,NULL,85628,0,5993,0,1),(179374,24,NULL,85629,0,5993,0,1),(179375,25,NULL,4796,0,5993,0,1),(179376,25,NULL,5733,0,5993,1,2),(179377,25,NULL,4646,0,5993,2,3),(179378,25,NULL,4647,0,5993,3,4),(179379,25,NULL,6482,0,5993,4,5),(179380,26,NULL,4880,0,5993,0,1),(179381,26,NULL,4646,0,5993,1,2),(179382,26,NULL,4647,0,5993,2,3),(179383,26,NULL,6482,0,5993,3,4),(179384,27,NULL,38446,0,5993,0,1),(179385,28,NULL,4646,0,5993,0,1),(179386,28,NULL,4647,0,5993,1,2),(179387,28,NULL,6484,0,5993,2,3),(179388,29,NULL,16696,0,5993,0,1),(179389,30,NULL,5027,0,5993,0,1),(179390,30,NULL,6506,0,5993,1,2),(179391,31,NULL,16720,0,5993,0,1),(179392,32,NULL,85633,0,5993,0,1),(179393,33,NULL,29135,0,5993,0,1),(179394,34,NULL,84310,0,5993,0,1),(179395,34,NULL,5027,0,5993,1,2),(179396,34,NULL,6527,0,5993,2,3),(179397,35,NULL,77460,0,5993,0,1),(179398,36,NULL,4888,0,5993,0,1),(179399,36,NULL,6538,0,5993,1,2),(179400,37,NULL,4646,0,5993,0,1),(179401,37,NULL,77466,0,5993,1,2),(179402,38,NULL,5027,0,5993,0,1),(179403,38,NULL,6367,0,5993,1,2),(179404,38,NULL,16770,0,5993,2,3),(179405,39,NULL,13381,0,5993,0,1),(179406,39,NULL,5027,0,5993,1,2),(179407,39,NULL,85637,0,5993,2,3),(179408,40,NULL,76498,0,5993,0,1),(179409,41,NULL,4646,0,5993,0,1),(179410,41,NULL,39173,0,5993,1,2),(179411,42,NULL,63154,0,5993,0,1),(179412,43,NULL,77471,0,5993,0,1),(179413,44,NULL,51589,0,5993,0,1),(179414,45,NULL,5027,0,5993,0,1),(179415,45,NULL,6367,0,5993,1,2),(179416,45,NULL,85639,0,5993,2,3),(179417,46,NULL,77474,0,5993,0,1),(179418,47,NULL,5027,0,5993,0,1),(179419,47,NULL,77474,0,5993,1,2),(179420,48,NULL,5027,0,5993,0,1),(179421,48,NULL,85641,0,5993,1,2),(179422,48,NULL,5027,0,5993,2,3),(179423,48,NULL,51598,0,5993,3,4),(179424,49,NULL,85643,0,5993,0,1),(179425,50,NULL,6607,0,5993,0,1),(179426,51,NULL,29195,0,5993,0,1),(179427,1,NULL,85644,0,5994,0,1),(179428,2,NULL,4646,0,5994,0,1),(179429,2,NULL,6625,0,5994,1,2),(179430,3,NULL,85645,0,5994,0,1),(179431,4,NULL,85646,0,5994,0,1),(179432,5,NULL,85647,0,5994,0,1),(179433,6,NULL,85648,0,5994,0,1),(179434,7,NULL,4646,0,5994,0,1),(179435,7,NULL,80813,0,5994,1,2),(179436,8,NULL,6681,0,5994,0,1),(179437,9,NULL,4646,0,5994,0,1),(179438,9,NULL,4647,0,5994,1,2),(179439,9,NULL,6686,0,5994,2,3),(179440,10,NULL,4646,0,5994,0,1),(179441,10,NULL,85651,0,5994,1,2),(179442,11,NULL,85653,0,5994,0,1),(179443,12,NULL,6707,0,5994,0,1),(179444,13,NULL,29292,0,5994,0,1),(179445,14,NULL,4646,0,5994,0,1),(179446,14,NULL,4683,0,5994,1,2),(179447,14,NULL,80819,0,5994,2,3),(179448,15,NULL,16938,0,5994,0,1),(179449,16,NULL,5027,0,5994,0,1),(179450,16,NULL,85655,0,5994,1,2),(179451,17,NULL,85657,0,5994,0,1),(179452,18,NULL,85658,0,5994,0,1),(179453,19,NULL,29315,0,5994,0,1),(179454,20,NULL,5027,0,5994,0,1),(179455,20,NULL,77514,0,5994,1,2),(179456,21,NULL,5050,0,5994,0,1),(179457,21,NULL,29322,0,5994,1,2),(179458,22,NULL,25064,0,5994,0,1),(179459,22,NULL,6739,0,5994,1,2),(179460,23,NULL,85661,0,5994,0,1),(179461,24,NULL,8341,0,5994,0,1),(179462,25,NULL,77519,0,5994,0,1),(179463,26,NULL,4646,0,5994,0,1),(179464,26,NULL,29329,0,5994,1,2),(179465,27,NULL,85662,0,5994,0,1),(179466,28,NULL,29335,0,5994,0,1),(179467,29,NULL,29003,0,5994,0,1),(179468,30,NULL,77521,0,5994,0,1),(179469,31,NULL,4646,0,5994,0,1),(179470,31,NULL,5027,0,5994,1,2),(179471,31,NULL,9272,0,5994,2,3),(179472,32,NULL,85664,0,5994,0,1),(179473,33,NULL,85665,0,5994,0,1),(179474,34,NULL,85666,0,5994,0,1),(179475,35,NULL,77525,0,5994,0,1),(179476,36,NULL,77526,0,5994,0,1),(179477,37,NULL,5027,0,5994,0,1),(179478,37,NULL,6768,0,5994,1,2),(179479,38,NULL,85668,0,5994,0,1),(179480,39,NULL,4889,0,5994,0,1),(179481,39,NULL,6875,0,5994,1,2),(179482,40,NULL,20964,0,5994,0,1),(179483,40,NULL,6875,0,5994,1,2),(179484,41,NULL,4789,0,5994,0,1),(179485,41,NULL,6875,0,5994,1,2),(179486,42,NULL,4688,0,5994,0,1),(179487,42,NULL,6875,0,5994,1,2),(179488,43,NULL,6875,0,5994,0,1),(179489,43,NULL,4646,0,5994,1,2),(179490,43,NULL,84361,0,5994,2,3),(179491,44,NULL,6780,0,5994,0,1),(179492,45,NULL,4646,0,5994,0,1),(179493,45,NULL,78875,0,5994,1,2),(179494,46,NULL,75594,0,5994,0,1),(179495,46,NULL,4646,0,5994,1,2),(179496,46,NULL,78875,0,5994,2,3),(179497,47,NULL,4665,0,5994,0,1),(179498,47,NULL,4646,0,5994,1,2),(179499,47,NULL,78875,0,5994,2,3),(179500,48,NULL,4888,0,5994,0,1),(179501,48,NULL,4646,0,5994,1,2),(179502,48,NULL,78875,0,5994,2,3),(179503,49,NULL,5027,0,5994,0,1),(179504,49,NULL,6814,0,5994,1,2),(179505,49,NULL,53092,0,5994,2,3),(179506,50,NULL,5027,0,5994,0,1),(179507,50,NULL,6367,0,5994,1,2),(179508,50,NULL,32617,0,5994,2,3),(179509,51,NULL,85679,0,5994,0,1),(179510,52,NULL,5027,0,5994,0,1),(179511,52,NULL,85680,0,5994,1,2),(179512,53,NULL,4646,0,5994,0,1),(179513,53,NULL,85682,0,5994,1,2),(179514,54,NULL,5199,0,5994,0,1),(179515,54,NULL,4646,0,5994,1,2),(179516,54,NULL,77532,0,5994,2,3),(179517,55,NULL,5027,0,5994,0,1),(179518,55,NULL,6367,0,5994,1,2),(179519,55,NULL,6827,0,5994,2,3),(179520,56,NULL,5027,0,5994,0,1),(179521,56,NULL,6367,0,5994,1,2),(179522,56,NULL,6827,0,5994,2,3),(179523,56,NULL,4646,0,5994,3,4),(179524,56,NULL,4647,0,5994,4,5),(179525,56,NULL,13506,0,5994,5,6),(179526,1,NULL,77543,0,5995,0,1),(179527,2,NULL,85686,0,5995,0,1),(179528,3,NULL,85687,0,5995,0,1),(179529,3,NULL,85688,0,5995,1,2),(179530,4,NULL,16687,0,5995,0,1),(179531,4,NULL,17067,0,5995,1,2),(179532,5,NULL,85690,0,5995,0,1),(179533,6,NULL,77547,0,5995,0,1),(179534,7,NULL,85691,0,5995,0,1),(179535,8,NULL,4646,0,5995,0,1),(179536,8,NULL,85692,0,5995,1,2),(179537,9,NULL,85694,0,5995,0,1),(179538,10,NULL,4646,0,5995,0,1),(179539,10,NULL,85695,0,5995,1,2),(179540,11,NULL,4646,0,5995,0,1),(179541,11,NULL,40175,0,5995,1,2),(179542,12,NULL,29495,0,5995,0,1),(179543,13,NULL,7210,0,5995,0,1),(179544,14,NULL,85698,0,5995,0,1),(179545,15,NULL,4646,0,5995,0,1),(179546,15,NULL,80843,0,5995,1,2),(179547,16,NULL,85700,0,5995,0,1),(179548,17,NULL,5112,0,5995,0,1),(179549,17,NULL,6920,0,5995,1,2),(179550,18,NULL,85702,0,5995,0,1),(179551,19,NULL,85703,0,5995,0,1),(179552,20,NULL,4646,0,5995,0,1),(179553,20,NULL,6956,0,5995,1,2),(179554,20,NULL,4646,0,5995,2,3),(179555,20,NULL,6960,0,5995,3,4),(179556,21,NULL,77564,0,5995,0,1),(179557,22,NULL,6974,0,5995,0,1),(179558,23,NULL,6976,0,5995,0,1),(179559,24,NULL,11305,0,5995,0,1),(179560,24,NULL,17170,0,5995,1,2),(179561,25,NULL,6987,0,5995,0,1),(179562,26,NULL,76767,0,5995,0,1),(179563,27,NULL,6996,0,5995,0,1),(179564,28,NULL,85704,0,5995,0,1),(179565,29,NULL,4665,0,5995,0,1),(179566,29,NULL,17236,0,5995,1,2),(179567,30,NULL,4888,0,5995,0,1),(179568,30,NULL,4646,0,5995,1,2),(179569,30,NULL,7017,0,5995,2,3),(179570,31,NULL,85707,0,5995,0,1),(179571,32,NULL,85708,0,5995,0,1),(179572,33,NULL,85709,0,5995,0,1),(179573,34,NULL,7064,0,5995,0,1),(179574,35,NULL,17284,0,5995,0,1),(179575,36,NULL,77577,0,5995,0,1),(179576,37,NULL,85032,0,5995,0,1),(179577,38,NULL,85710,0,5995,0,1),(179578,39,NULL,4646,0,5995,0,1),(179579,39,NULL,41834,0,5995,1,2),(179580,40,NULL,4646,0,5995,0,1),(179581,40,NULL,85712,0,5995,1,2),(179582,41,NULL,85714,0,5995,0,1),(179583,42,NULL,80859,0,5995,0,1),(179584,43,NULL,85715,0,5995,0,1),(179585,44,NULL,4646,0,5995,0,1),(179586,44,NULL,80868,0,5995,1,2),(179587,45,NULL,4646,0,5995,0,1),(179588,45,NULL,7160,0,5995,1,2),(179589,46,NULL,7165,0,5995,0,1),(179590,47,NULL,4646,0,5995,0,1),(179591,47,NULL,85718,0,5995,1,2),(179592,48,NULL,5802,0,5995,0,1),(179593,48,NULL,4646,0,5995,1,2),(179594,48,NULL,85718,0,5995,2,3),(179595,1,NULL,84407,0,5996,0,1),(179596,1,NULL,4646,0,5996,1,2),(179597,1,NULL,4647,0,5996,2,3),(179598,1,NULL,7178,0,5996,3,4),(179599,2,NULL,4776,0,5996,0,1),(179600,2,NULL,4646,0,5996,1,2),(179601,2,NULL,4647,0,5996,2,3),(179602,2,NULL,7178,0,5996,3,4),(179603,3,NULL,4654,0,5996,0,1),(179604,3,NULL,4646,0,5996,1,2),(179605,3,NULL,4647,0,5996,2,3),(179606,3,NULL,7178,0,5996,3,4),(179607,4,NULL,5208,0,5996,0,1),(179608,4,NULL,4646,0,5996,1,2),(179609,4,NULL,4647,0,5996,2,3),(179610,4,NULL,7178,0,5996,3,4),(179611,5,NULL,7740,0,5996,0,1),(179612,5,NULL,4646,0,5996,1,2),(179613,5,NULL,4647,0,5996,2,3),(179614,5,NULL,7178,0,5996,3,4),(179615,6,NULL,4769,0,5996,0,1),(179616,6,NULL,4646,0,5996,1,2),(179617,6,NULL,4647,0,5996,2,3),(179618,6,NULL,7178,0,5996,3,4),(179619,7,NULL,5057,0,5996,0,1),(179620,7,NULL,4646,0,5996,1,2),(179621,7,NULL,4647,0,5996,2,3),(179622,7,NULL,7178,0,5996,3,4),(179623,8,NULL,4662,0,5996,0,1),(179624,8,NULL,4646,0,5996,1,2),(179625,8,NULL,4647,0,5996,2,3),(179626,8,NULL,7178,0,5996,3,4),(179627,9,NULL,4880,0,5996,0,1),(179628,9,NULL,4646,0,5996,1,2),(179629,9,NULL,4647,0,5996,2,3),(179630,9,NULL,7178,0,5996,3,4),(179631,10,NULL,5112,0,5996,0,1),(179632,10,NULL,4646,0,5996,1,2),(179633,10,NULL,4647,0,5996,2,3),(179634,10,NULL,7178,0,5996,3,4),(179635,11,NULL,4664,0,5996,0,1),(179636,11,NULL,4646,0,5996,1,2),(179637,11,NULL,4647,0,5996,2,3),(179638,11,NULL,7178,0,5996,3,4),(179639,12,NULL,4901,0,5996,0,1),(179640,12,NULL,4646,0,5996,1,2),(179641,12,NULL,4647,0,5996,2,3),(179642,12,NULL,7178,0,5996,3,4),(179643,13,NULL,6266,0,5996,0,1),(179644,13,NULL,4646,0,5996,1,2),(179645,13,NULL,4647,0,5996,2,3),(179646,13,NULL,7178,0,5996,3,4),(179647,14,NULL,8253,0,5996,0,1),(179648,14,NULL,4646,0,5996,1,2),(179649,14,NULL,4647,0,5996,2,3),(179650,14,NULL,7178,0,5996,3,4),(179651,15,NULL,12232,0,5996,0,1),(179652,15,NULL,4646,0,5996,1,2),(179653,15,NULL,4647,0,5996,2,3),(179654,15,NULL,7178,0,5996,3,4),(179655,16,NULL,4688,0,5996,0,1),(179656,16,NULL,4646,0,5996,1,2),(179657,16,NULL,4647,0,5996,2,3),(179658,16,NULL,7178,0,5996,3,4),(179659,17,NULL,8331,0,5996,0,1),(179660,17,NULL,4646,0,5996,1,2),(179661,17,NULL,4647,0,5996,2,3),(179662,17,NULL,7178,0,5996,3,4),(179663,18,NULL,29804,0,5996,0,1),(179664,18,NULL,4646,0,5996,1,2),(179665,18,NULL,4647,0,5996,2,3),(179666,18,NULL,7178,0,5996,3,4),(179667,19,NULL,84424,0,5996,0,1),(179668,19,NULL,4646,0,5996,1,2),(179669,19,NULL,4647,0,5996,2,3),(179670,19,NULL,7178,0,5996,3,4),(179671,20,NULL,4646,0,5996,0,1),(179672,20,NULL,85739,0,5996,1,2),(179673,21,NULL,7184,0,5996,0,1),(179674,22,NULL,4646,0,5996,0,1),(179675,22,NULL,80875,0,5996,1,2),(179676,23,NULL,5027,0,5996,0,1),(179677,23,NULL,84426,0,5996,1,2),(179678,23,NULL,5243,0,5996,2,3),(179679,23,NULL,4646,0,5996,3,4),(179680,23,NULL,83126,0,5996,4,5),(179681,24,NULL,4646,0,5996,0,1),(179682,24,NULL,76509,0,5996,1,2),(179683,25,NULL,77597,0,5996,0,1),(179684,26,NULL,85742,0,5996,0,1),(179685,27,NULL,4646,0,5996,0,1),(179686,27,NULL,29756,0,5996,1,2),(179687,28,NULL,85743,0,5996,0,1),(179688,29,NULL,4646,0,5996,0,1),(179689,29,NULL,85744,0,5996,1,2),(179690,30,NULL,4646,0,5996,0,1),(179691,30,NULL,17486,0,5996,1,2),(179692,31,NULL,6139,0,5996,0,1),(179693,31,NULL,4646,0,5996,1,2),(179694,31,NULL,7257,0,5996,2,3),(179695,32,NULL,4832,0,5996,0,1),(179696,32,NULL,85746,0,5996,1,2),(179697,33,NULL,80216,0,5996,0,1),(179698,33,NULL,85746,0,5996,1,2),(179699,34,NULL,85749,0,5996,0,1),(179700,35,NULL,4646,0,5996,0,1),(179701,35,NULL,85750,0,5996,1,2),(179702,36,NULL,4646,0,5996,0,1),(179703,36,NULL,10011,0,5996,1,2),(179704,36,NULL,85753,0,5996,1,2),(179705,37,NULL,4880,0,5996,0,1),(179706,37,NULL,7277,0,5996,1,2),(179707,38,NULL,85755,0,5996,0,1),(179708,39,NULL,85756,0,5996,0,1),(179709,40,NULL,85757,0,5996,0,1),(179710,42,NULL,4646,0,5996,0,1),(179711,42,NULL,85758,0,5996,1,2),(179712,43,NULL,4646,0,5996,0,1),(179713,43,NULL,63248,0,5996,1,2),(179714,44,NULL,85761,0,5996,0,1),(179715,45,NULL,57389,0,5996,0,1),(179716,46,NULL,84353,0,5996,0,1),(179717,46,NULL,4922,0,5996,1,2),(179718,46,NULL,29844,0,5996,2,3),(179719,47,NULL,85763,0,5996,0,1),(179720,48,NULL,7790,0,5996,0,1),(179721,48,NULL,85764,0,5996,1,2),(179722,49,NULL,85764,0,5996,0,1),(179723,51,NULL,84353,0,5996,0,1),(179724,51,NULL,4922,0,5996,1,2),(179725,51,NULL,85766,0,5996,2,3),(179726,52,NULL,85768,0,5996,0,1),(179727,53,NULL,4646,0,5996,0,1),(179728,53,NULL,7331,0,5996,1,2),(179729,54,NULL,85770,0,5996,0,1),(179730,55,NULL,85771,0,5996,0,1),(179731,56,NULL,41796,0,5996,0,1),(179732,57,NULL,10975,0,5996,0,1),(179733,57,NULL,4646,0,5996,1,2),(179734,57,NULL,80024,0,5996,2,3),(179735,58,NULL,4880,0,5996,0,1),(179736,58,NULL,79696,0,5996,1,2),(179737,58,NULL,4646,0,5996,2,3),(179738,58,NULL,80024,0,5996,3,4),(179739,581,NULL,4880,0,5996,0,1),(179740,581,NULL,79588,0,5996,1,2),(179741,581,NULL,4646,0,5996,2,3),(179742,581,NULL,80024,0,5996,3,4),(179743,59,NULL,4646,0,5996,0,1),(179744,59,NULL,37686,0,5996,1,2),(179745,59,NULL,4646,0,5996,2,3),(179746,59,NULL,13506,0,5996,3,4),(179747,60,NULL,7398,0,5996,0,1),(179748,61,NULL,80896,0,5996,0,1),(179749,61,NULL,4646,0,5996,1,2),(179750,61,NULL,80897,0,5996,2,3),(179751,62,NULL,4646,0,5996,0,1),(179752,62,NULL,30392,0,5996,1,2),(179753,63,NULL,4646,0,5996,0,1),(179754,63,NULL,7124,0,5996,1,2),(179755,64,NULL,4742,0,5996,0,1),(179756,64,NULL,4646,0,5996,1,2),(179757,64,NULL,7124,0,5996,2,3),(179758,65,NULL,4669,0,5996,0,1),(179759,65,NULL,4646,0,5996,1,2),(179760,65,NULL,7124,0,5996,2,3),(179761,66,NULL,4646,0,5996,0,1),(179762,66,NULL,4683,0,5996,1,2),(179763,66,NULL,7124,0,5996,2,3),(179764,67,NULL,85781,0,5996,0,1),(179765,68,NULL,4646,0,5996,0,1),(179766,68,NULL,29967,0,5996,1,2),(179767,69,NULL,4646,0,5996,0,1),(179768,69,NULL,7415,0,5996,1,2),(179769,69,NULL,4646,0,5996,2,3),(179770,69,NULL,40757,0,5996,3,4),(179771,70,NULL,51834,0,5996,0,1),(179772,71,NULL,85784,0,5996,0,1),(179773,72,NULL,4646,0,5996,0,1),(179774,72,NULL,4647,0,5996,1,2),(179775,72,NULL,51835,0,5996,2,3),(179776,73,NULL,4646,0,5996,0,1),(179777,73,NULL,7425,0,5996,1,2),(179778,74,NULL,4662,0,5996,0,1),(179779,74,NULL,4646,0,5996,1,2),(179780,74,NULL,7428,0,5996,2,3),(179781,1,NULL,6874,0,5997,0,1),(179782,1,NULL,4646,0,5997,1,2),(179783,1,NULL,7440,0,5997,2,3),(179784,2,NULL,8168,0,5997,0,1),(179785,2,NULL,4646,0,5997,1,2),(179786,2,NULL,7440,0,5997,2,3),(179787,3,NULL,5057,0,5997,0,1),(179788,3,NULL,4646,0,5997,1,2),(179789,3,NULL,7440,0,5997,2,3),(179790,4,NULL,5241,0,5997,0,1),(179791,4,NULL,4646,0,5997,1,2),(179792,4,NULL,7440,0,5997,2,3),(179793,5,NULL,4665,0,5997,0,1),(179794,5,NULL,4646,0,5997,1,2),(179795,5,NULL,7440,0,5997,2,3),(179796,6,NULL,4682,0,5997,0,1),(179797,6,NULL,4646,0,5997,1,2),(179798,6,NULL,7440,0,5997,2,3),(179799,7,NULL,12111,0,5997,0,1),(179800,7,NULL,4646,0,5997,1,2),(179801,7,NULL,7440,0,5997,2,3),(179802,8,NULL,7451,0,5997,0,1),(179803,9,NULL,83143,0,5997,0,1),(179804,10,NULL,75566,0,5997,0,1),(179805,11,NULL,83147,0,5997,0,1),(179806,12,NULL,5050,0,5997,0,1),(179807,12,NULL,7492,0,5997,1,2),(179808,13,NULL,4646,0,5997,0,1),(179809,13,NULL,4647,0,5997,1,2),(179810,13,NULL,7492,0,5997,2,3),(179811,14,NULL,85795,0,5997,0,1),(179812,15,NULL,4646,0,5997,0,1),(179813,15,NULL,17846,0,5997,1,2),(179814,16,NULL,76830,0,5997,0,1),(179815,17,NULL,85796,0,5997,0,1),(179816,18,NULL,4646,0,5997,0,1),(179817,18,NULL,30131,0,5997,1,2),(179818,19,NULL,84353,0,5997,0,1),(179819,19,NULL,4922,0,5997,1,2),(179820,19,NULL,85798,0,5997,2,3),(179821,20,NULL,27980,0,5997,0,1),(179822,21,NULL,41584,0,5997,0,1),(179823,21,NULL,79696,0,5997,1,2),(179824,21,NULL,4646,0,5997,2,3),(179825,21,NULL,10637,0,5997,3,4),(179826,21,NULL,5114,0,5997,4,5),(179827,21,NULL,80119,0,5997,5,6),(179828,21,NULL,5114,0,5997,6,7),(179829,21,NULL,17359,0,5997,7,8),(179830,22,NULL,41584,0,5997,0,1),(179831,22,NULL,4646,0,5997,1,2),(179832,22,NULL,10637,0,5997,2,3),(179833,23,NULL,85802,0,5997,0,1),(179834,24,NULL,85803,0,5997,0,1),(179835,25,NULL,4646,0,5997,0,1),(179836,25,NULL,30169,0,5997,1,2),(179837,26,NULL,4646,0,5997,0,1),(179838,26,NULL,85804,0,5997,1,2),(179839,27,NULL,9993,0,5997,0,1),(179840,27,NULL,4646,0,5997,1,2),(179841,27,NULL,85804,0,5997,2,3),(179842,28,NULL,85807,0,5997,0,1),(179843,29,NULL,84353,0,5997,0,1),(179844,29,NULL,15302,0,5997,1,2),(179845,29,NULL,85808,0,5997,2,3),(179846,30,NULL,30197,0,5997,0,1),(179847,31,NULL,30200,0,5997,0,1),(179848,32,NULL,4646,0,5997,0,1),(179849,32,NULL,76832,0,5997,1,2),(179850,32,NULL,4646,0,5997,2,3),(179851,32,NULL,84476,0,5997,3,4),(179852,32,NULL,31626,0,5997,4,5),(179853,33,NULL,85811,0,5997,0,1),(179854,34,NULL,4646,0,5997,0,1),(179855,34,NULL,4647,0,5997,1,2),(179856,34,NULL,85812,0,5997,2,3),(179857,35,NULL,85814,0,5997,0,1),(179858,36,NULL,4646,0,5997,0,1),(179859,36,NULL,39083,0,5997,1,2),(179860,37,NULL,4665,0,5997,0,1),(179861,37,NULL,4646,0,5997,1,2),(179862,37,NULL,39083,0,5997,2,3),(179863,38,NULL,77657,0,5997,0,1),(179864,39,NULL,85816,0,5997,0,1),(179865,40,NULL,7597,0,5997,0,1),(179866,41,NULL,4646,0,5997,0,1),(179867,41,NULL,85817,0,5997,1,2),(179868,42,NULL,85819,0,5997,0,1),(179869,43,NULL,83164,0,5997,0,1),(179870,1,NULL,83166,0,5998,0,1),(179871,2,NULL,4646,0,5998,0,1),(179872,2,NULL,37562,0,5998,1,2),(179873,3,NULL,4646,0,5998,0,1),(179874,3,NULL,4683,0,5998,1,2),(179875,3,NULL,7609,0,5998,2,3),(179876,4,NULL,4646,0,5998,0,1),(179877,4,NULL,85822,0,5998,1,2),(179878,5,NULL,85824,0,5998,0,1),(179879,6,NULL,85825,0,5998,0,1),(179880,7,NULL,4803,0,5998,0,1),(179881,7,NULL,18053,0,5998,1,2),(179882,8,NULL,5737,0,5998,0,1),(179883,8,NULL,18053,0,5998,1,2),(179884,9,NULL,85828,0,5998,0,1),(179885,9,NULL,85829,0,5998,1,2),(179886,9,NULL,85830,0,5998,2,3),(179887,10,NULL,85832,0,5998,0,1),(179888,11,NULL,85833,0,5998,0,1),(179889,12,NULL,4646,0,5998,0,1),(179890,12,NULL,30325,0,5998,1,2),(179891,12,NULL,5228,0,5998,2,3),(179892,13,NULL,63297,0,5998,0,1),(179893,14,NULL,85834,0,5998,0,1),(179894,15,NULL,5212,0,5998,0,1),(179895,16,NULL,5027,0,5998,0,1),(179896,16,NULL,51936,0,5998,1,2),(179897,17,NULL,4646,0,5998,0,1),(179898,17,NULL,51936,0,5998,1,2),(179899,18,NULL,30362,0,5998,0,1),(179900,19,NULL,5027,0,5998,0,1),(179901,19,NULL,85836,0,5998,1,2),(179902,20,NULL,85838,0,5998,0,1),(179903,21,NULL,32808,0,5998,0,1),(179904,22,NULL,85839,0,5998,0,1),(179905,23,NULL,85840,0,5998,0,1),(179906,24,NULL,85841,0,5998,0,1),(179907,25,NULL,85842,0,5998,0,1),(179908,26,NULL,18237,0,5998,0,1),(179909,27,NULL,6813,0,5998,0,1),(179910,27,NULL,59347,0,5998,1,2),(179911,28,NULL,24374,0,5998,0,1),(179912,28,NULL,5027,0,5998,1,2),(179913,28,NULL,59347,0,5998,2,3),(179914,29,NULL,5027,0,5998,0,1),(179915,29,NULL,59347,0,5998,1,2),(179916,29,NULL,59364,0,5998,2,3),(179917,30,NULL,59347,0,5998,0,1),(179918,30,NULL,5027,0,5998,1,2),(179919,30,NULL,54182,0,5998,2,3),(179920,31,NULL,51982,0,5998,0,1),(179921,32,NULL,80986,0,5998,0,1),(179922,32,NULL,4646,0,5998,1,2),(179923,32,NULL,80138,0,5998,2,3),(179924,33,NULL,5027,0,5998,0,1),(179925,33,NULL,85848,0,5998,1,2),(179926,34,NULL,85850,0,5998,0,1),(179927,35,NULL,7734,0,5998,0,1),(179928,35,NULL,22188,0,5998,1,2),(179929,36,NULL,7734,0,5998,0,1),(179930,36,NULL,85851,0,5998,1,2),(179931,37,NULL,85853,0,5998,0,1),(179932,38,NULL,85854,0,5998,0,1),(179933,39,NULL,18285,0,5998,0,1),(179934,40,NULL,4905,0,5998,0,1),(179935,40,NULL,4729,0,5998,1,2),(179936,40,NULL,4646,0,5998,2,3),(179937,40,NULL,10637,0,5998,3,4),(179938,41,NULL,4905,0,5998,0,1),(179939,41,NULL,4688,0,5998,1,2),(179940,41,NULL,4646,0,5998,2,3),(179941,41,NULL,10637,0,5998,3,4),(179942,41,NULL,5114,0,5998,4,5),(179943,41,NULL,81008,0,5998,5,6),(179944,42,NULL,7762,0,5998,0,1),(179945,43,NULL,85857,0,5998,0,1),(179946,44,NULL,52020,0,5998,0,1),(179947,45,NULL,85858,0,5998,0,1),(179948,46,NULL,85859,0,5998,0,1),(179949,47,NULL,85860,0,5998,0,1),(179950,48,NULL,30531,0,5998,0,1),(179951,49,NULL,52031,0,5998,0,1),(179952,49,NULL,4646,0,5998,1,2),(179953,49,NULL,11930,0,5998,2,3),(179954,1,NULL,4657,0,5999,0,1),(179955,1,NULL,85862,0,5999,1,2),(179956,2,NULL,85864,0,5999,0,1),(179957,3,NULL,30554,0,5999,0,1),(179958,4,NULL,7444,0,5999,0,1),(179959,4,NULL,81029,0,5999,1,2),(179960,5,NULL,5430,0,5999,0,1),(179961,5,NULL,5050,0,5999,1,2),(179962,5,NULL,18393,0,5999,2,3),(179963,6,NULL,85867,0,5999,0,1),(179964,7,NULL,4646,0,5999,0,1),(179965,7,NULL,85868,0,5999,1,2),(179966,8,NULL,30581,0,5999,0,1),(179967,9,NULL,4888,0,5999,0,1),(179968,9,NULL,4646,0,5999,1,2),(179969,9,NULL,7805,0,5999,2,3),(179970,10,NULL,5050,0,5999,0,1),(179971,10,NULL,7810,0,5999,1,2),(179972,10,NULL,4646,0,5999,2,3),(179973,10,NULL,7811,0,5999,3,4),(179974,11,NULL,7814,0,5999,0,1),(179975,11,NULL,5050,0,5999,1,2),(179976,11,NULL,7810,0,5999,2,3),(179977,11,NULL,4646,0,5999,3,4),(179978,11,NULL,7811,0,5999,4,5),(179979,12,NULL,4646,0,5999,0,1),(179980,12,NULL,85872,0,5999,1,2),(179981,13,NULL,77715,0,5999,0,1),(179982,14,NULL,4646,0,5999,0,1),(179983,14,NULL,7859,0,5999,1,2),(179984,15,NULL,4646,0,5999,0,1),(179985,15,NULL,30617,0,5999,1,2),(179986,16,NULL,5057,0,5999,0,1),(179987,16,NULL,4905,0,5999,1,2),(179988,16,NULL,4646,0,5999,2,3),(179989,16,NULL,10637,0,5999,3,4),(179990,17,NULL,10375,0,5999,0,1),(179991,18,NULL,7515,0,5999,0,1),(179992,19,NULL,4646,0,5999,0,1),(179993,19,NULL,7897,0,5999,1,2),(179994,20,NULL,4646,0,5999,0,1),(179995,20,NULL,19530,0,5999,1,2),(179996,20,NULL,60479,0,5999,2,3),(179997,21,NULL,60479,0,5999,0,1),(179998,21,NULL,4646,0,5999,1,2),(179999,21,NULL,72215,0,5999,2,3),(180000,22,NULL,5208,0,5999,0,1),(180001,22,NULL,60479,0,5999,1,2),(180002,22,NULL,4646,0,5999,2,3),(180003,22,NULL,72215,0,5999,3,4),(180004,23,NULL,4646,0,5999,0,1),(180005,23,NULL,81069,0,5999,1,2),(180006,24,NULL,4665,0,5999,0,1),(180007,24,NULL,4646,0,5999,1,2),(180008,24,NULL,81069,0,5999,2,3),(180009,25,NULL,6371,0,5999,0,1),(180010,25,NULL,4646,0,5999,1,2),(180011,25,NULL,81069,0,5999,2,3),(180012,26,NULL,5050,0,5999,0,1),(180013,26,NULL,77723,0,5999,1,2),(180014,27,NULL,5060,0,5999,0,1),(180015,27,NULL,57518,0,5999,1,2),(180016,28,NULL,85881,0,5999,0,1),(180017,29,NULL,6728,0,5999,0,1),(180018,30,NULL,18567,0,5999,0,1),(180019,31,NULL,4646,0,5999,0,1),(180020,31,NULL,85882,0,5999,1,2),(180021,32,NULL,18590,0,5999,0,1),(180022,33,NULL,85884,0,5999,0,1),(180023,34,NULL,77734,0,5999,0,1),(180024,35,NULL,77735,0,5999,0,1),(180025,36,NULL,85885,0,5999,0,1),(180026,37,NULL,4646,0,5999,0,1),(180027,37,NULL,8027,0,5999,1,2),(180028,38,NULL,8037,0,5999,0,1),(180029,39,NULL,85886,0,5999,0,1),(180030,40,NULL,85887,0,5999,0,1),(180031,41,NULL,4796,0,5999,0,1),(180032,41,NULL,85887,0,5999,1,2),(180033,42,NULL,4665,0,5999,0,1),(180034,42,NULL,4646,0,5999,1,2),(180035,42,NULL,39372,0,5999,2,3),(180036,43,NULL,30731,0,5999,0,1),(180037,44,NULL,4646,0,5999,0,1),(180038,44,NULL,4647,0,5999,1,2),(180039,44,NULL,8049,0,5999,2,3),(180040,45,NULL,4665,0,5999,0,1),(180041,45,NULL,8056,0,5999,1,2),(180042,46,NULL,4796,0,5999,0,1),(180043,46,NULL,8056,0,5999,1,2),(180044,47,NULL,4646,0,5999,0,1),(180045,47,NULL,85892,0,5999,1,2),(180046,48,NULL,10773,0,5999,0,1),(180047,48,NULL,81107,0,5999,1,2),(180048,1,NULL,85895,0,6000,0,1),(180049,2,NULL,84353,0,6000,0,1),(180050,2,NULL,4922,0,6000,1,2),(180051,2,NULL,52149,0,6000,2,3),(180052,3,NULL,5842,0,6000,0,1),(180053,3,NULL,4646,0,6000,1,2),(180054,3,NULL,18707,0,6000,2,3),(180055,4,NULL,4646,0,6000,0,1),(180056,4,NULL,4647,0,6000,1,2),(180057,4,NULL,81116,0,6000,2,3),(180058,5,NULL,77756,0,6000,0,1),(180059,6,NULL,4646,0,6000,0,1),(180060,6,NULL,85899,0,6000,1,2),(180061,7,NULL,4683,0,6000,0,1),(180062,7,NULL,85901,0,6000,1,2),(180063,8,NULL,5050,0,6000,0,1),(180064,8,NULL,85903,0,6000,1,2),(180065,9,NULL,6482,0,6000,0,1),(180066,9,NULL,85903,0,6000,1,2),(180067,10,NULL,4646,0,6000,0,1),(180068,10,NULL,4647,0,6000,1,2),(180069,10,NULL,60675,0,6000,2,3),(180070,11,NULL,85907,0,6000,0,1),(180071,11,NULL,5114,0,6000,1,2),(180072,11,NULL,30776,0,6000,2,3),(180073,12,NULL,77767,0,6000,0,1),(180074,13,NULL,4646,0,6000,0,1),(180075,13,NULL,8115,0,6000,1,2),(180076,13,NULL,85908,0,6000,2,3),(180077,14,NULL,74704,0,6000,0,1),(180078,15,NULL,5027,0,6000,0,1),(180079,15,NULL,77776,0,6000,1,2),(180080,16,NULL,30831,0,6000,0,1),(180081,17,NULL,4646,0,6000,0,1),(180082,17,NULL,5050,0,6000,1,2),(180083,17,NULL,84587,0,6000,2,3),(180084,18,NULL,4646,0,6000,0,1),(180085,18,NULL,4647,0,6000,1,2),(180086,18,NULL,81144,0,6000,2,3),(180087,19,NULL,8169,0,6000,0,1),(180088,19,NULL,4646,0,6000,1,2),(180089,19,NULL,8172,0,6000,2,3),(180090,20,NULL,4646,0,6000,0,1),(180091,20,NULL,81149,0,6000,1,2),(180092,21,NULL,77783,0,6000,0,1),(180093,22,NULL,4646,0,6000,0,1),(180094,22,NULL,85913,0,6000,1,2),(180095,23,NULL,4646,0,6000,0,1),(180096,23,NULL,81157,0,6000,1,2),(180097,24,NULL,4646,0,6000,0,1),(180098,24,NULL,81162,0,6000,1,2),(180099,25,NULL,85917,0,6000,0,1),(180100,26,NULL,8189,0,6000,0,1),(180101,27,NULL,5377,0,6000,0,1),(180102,27,NULL,5050,0,6000,1,2),(180103,27,NULL,8189,0,6000,2,3),(180104,28,NULL,85919,0,6000,0,1),(180105,29,NULL,4646,0,6000,0,1),(180106,29,NULL,4647,0,6000,1,2),(180107,29,NULL,85920,0,6000,2,3),(180108,30,NULL,77791,0,6000,0,1),(180109,31,NULL,8219,0,6000,0,1),(180110,32,NULL,85922,0,6000,0,1),(180111,33,NULL,85923,0,6000,0,1),(180112,34,NULL,4891,0,6000,0,1),(180113,34,NULL,18945,0,6000,1,2),(180114,35,NULL,4646,0,6000,0,1),(180115,35,NULL,4647,0,6000,1,2),(180116,35,NULL,30966,0,6000,2,3),(180117,36,NULL,5364,0,6000,0,1),(180118,36,NULL,4646,0,6000,1,2),(180119,36,NULL,4647,0,6000,2,3),(180120,36,NULL,30966,0,6000,3,4),(180121,37,NULL,15632,0,6000,0,1),(180122,37,NULL,5050,0,6000,1,2),(180123,37,NULL,8240,0,6000,2,3),(180124,38,NULL,4646,0,6000,0,1),(180125,38,NULL,81200,0,6000,1,2),(180126,1,NULL,4646,0,6001,0,1),(180127,1,NULL,4647,0,6001,1,2),(180128,1,NULL,19026,0,6001,2,3),(180129,2,NULL,8121,0,6001,0,1),(180130,2,NULL,4646,0,6001,1,2),(180131,2,NULL,4647,0,6001,2,3),(180132,2,NULL,19026,0,6001,3,4),(180133,3,NULL,5050,0,6001,0,1),(180134,3,NULL,8288,0,6001,1,2),(180135,4,NULL,4646,0,6001,0,1),(180136,4,NULL,8294,0,6001,1,2),(180137,5,NULL,85929,0,6001,0,1),(180138,6,NULL,84353,0,6001,0,1),(180139,6,NULL,9737,0,6001,1,2),(180140,6,NULL,84624,0,6001,2,3),(180141,7,NULL,85931,0,6001,0,1),(180142,8,NULL,4646,0,6001,0,1),(180143,8,NULL,4683,0,6001,1,2),(180144,8,NULL,77815,0,6001,2,3),(180145,9,NULL,4646,0,6001,0,1),(180146,9,NULL,82969,0,6001,1,2),(180147,9,NULL,5114,0,6001,2,3),(180148,9,NULL,85933,0,6001,3,4),(180149,9,NULL,82672,0,6001,4,5),(180150,9,NULL,82970,0,6001,5,6),(180151,10,NULL,4646,0,6001,0,1),(180152,10,NULL,82969,0,6001,1,2),(180153,10,NULL,7547,0,6001,2,3),(180154,10,NULL,82970,0,6001,3,4),(180155,11,NULL,4646,0,6001,0,1),(180156,11,NULL,82969,0,6001,1,2),(180157,11,NULL,7547,0,6001,2,3),(180158,11,NULL,82970,0,6001,3,4),(180159,11,NULL,4646,0,6001,4,5),(180160,11,NULL,82971,0,6001,5,6),(180161,12,NULL,38666,0,6001,0,1),(180162,13,NULL,85937,0,6001,0,1),(180163,14,NULL,63432,0,6001,0,1),(180164,15,NULL,4665,0,6001,0,1),(180165,15,NULL,4646,0,6001,1,2),(180166,15,NULL,83305,0,6001,2,3),(180167,16,NULL,4646,0,6001,0,1),(180168,16,NULL,85939,0,6001,1,2),(180169,17,NULL,85941,0,6001,0,1),(180170,18,NULL,4646,0,6001,0,1),(180171,18,NULL,4683,0,6001,1,2),(180172,18,NULL,85942,0,6001,2,3),(180173,19,NULL,29342,0,6001,0,1),(180174,19,NULL,4646,0,6001,1,2),(180175,19,NULL,8416,0,6001,2,3),(180176,20,NULL,85945,0,6001,0,1),(180177,21,NULL,5027,0,6001,0,1),(180178,21,NULL,58059,0,6001,1,2),(180179,22,NULL,4646,0,6001,0,1),(180180,22,NULL,4647,0,6001,1,2),(180181,22,NULL,81255,0,6001,2,3),(180182,23,NULL,4646,0,6001,0,1),(180183,23,NULL,82619,0,6001,1,2),(180184,24,NULL,8488,0,6001,0,1),(180185,25,NULL,8494,0,6001,0,1),(180186,26,NULL,85949,0,6001,0,1),(180187,27,NULL,4646,0,6001,0,1),(180188,27,NULL,85950,0,6001,1,2),(180189,28,NULL,4646,0,6001,0,1),(180190,28,NULL,4647,0,6001,1,2),(180191,28,NULL,31270,0,6001,2,3),(180192,29,NULL,31283,0,6001,0,1),(180193,30,NULL,4646,0,6001,0,1),(180194,30,NULL,85952,0,6001,1,2),(180195,31,NULL,4772,0,6001,0,1),(180196,1,NULL,19346,0,6002,0,1),(180197,2,NULL,85954,0,6002,0,1),(180198,3,NULL,8514,0,6002,0,1),(180199,4,NULL,85955,0,6002,0,1),(180200,5,NULL,31299,0,6002,0,1),(180201,6,NULL,4646,0,6002,0,1),(180202,6,NULL,85956,0,6002,1,2),(180203,7,NULL,85958,0,6002,0,1),(180204,8,NULL,30272,0,6002,0,1),(180205,8,NULL,85959,0,6002,1,2),(180206,9,NULL,19376,0,6002,0,1),(180207,10,NULL,85961,0,6002,0,1),(180208,11,NULL,31310,0,6002,0,1),(180209,12,NULL,4646,0,6002,0,1),(180210,12,NULL,40503,0,6002,1,2),(180211,12,NULL,81274,0,6002,2,3),(180212,13,NULL,4789,0,6002,0,1),(180213,13,NULL,4646,0,6002,1,2),(180214,13,NULL,8532,0,6002,2,3),(180215,14,NULL,4657,0,6002,0,1),(180216,14,NULL,4646,0,6002,1,2),(180217,14,NULL,8532,0,6002,2,3),(180218,15,NULL,4729,0,6002,0,1),(180219,15,NULL,79045,0,6002,1,2),(180220,15,NULL,4646,0,6002,2,3),(180221,15,NULL,10637,0,6002,3,4),(180222,15,NULL,5114,0,6002,4,5),(180223,15,NULL,80119,0,6002,5,6),(180224,16,NULL,4729,0,6002,0,1),(180225,16,NULL,4646,0,6002,1,2),(180226,16,NULL,10637,0,6002,2,3),(180227,16,NULL,5114,0,6002,3,4),(180228,16,NULL,80155,0,6002,4,5),(180229,17,NULL,4729,0,6002,0,1),(180230,17,NULL,8817,0,6002,1,2),(180231,17,NULL,4646,0,6002,2,3),(180232,17,NULL,84676,0,6002,3,4),(180233,18,NULL,5472,0,6002,0,1),(180234,18,NULL,6540,0,6002,1,2),(180235,19,NULL,5097,0,6002,0,1),(180236,19,NULL,6540,0,6002,1,2),(180237,20,NULL,4664,0,6002,0,1),(180238,20,NULL,6540,0,6002,1,2),(180239,21,NULL,4646,0,6002,0,1),(180240,21,NULL,85969,0,6002,1,2),(180241,22,NULL,4646,0,6002,0,1),(180242,22,NULL,31353,0,6002,1,2),(180243,23,NULL,4851,0,6002,0,1),(180244,24,NULL,4851,0,6002,0,1),(180245,24,NULL,79089,0,6002,1,2),(180246,25,NULL,31369,0,6002,0,1),(180247,26,NULL,31371,0,6002,0,1),(180248,27,NULL,31376,0,6002,0,1),(180249,28,NULL,5050,0,6002,0,1),(180250,28,NULL,57194,0,6002,1,2),(180251,29,NULL,5027,0,6002,0,1),(180252,29,NULL,85972,0,6002,1,2),(180253,30,NULL,4646,0,6002,0,1),(180254,30,NULL,4683,0,6002,1,2),(180255,30,NULL,85974,0,6002,2,3),(180256,31,NULL,8588,0,6002,0,1),(180257,32,NULL,19480,0,6002,0,1),(180258,33,NULL,31386,0,6002,0,1),(180259,34,NULL,4646,0,6002,0,1),(180260,34,NULL,85976,0,6002,1,2),(180261,35,NULL,85978,0,6002,0,1),(180262,35,NULL,4646,0,6002,1,2),(180263,35,NULL,85976,0,6002,2,3),(180264,36,NULL,85980,0,6002,0,1),(180265,37,NULL,85981,0,6002,0,1),(180266,38,NULL,85982,0,6002,0,1),(180267,39,NULL,4683,0,6002,0,1),(180268,39,NULL,31398,0,6002,1,2),(180269,40,NULL,4646,0,6002,0,1),(180270,40,NULL,85984,0,6002,1,2),(180271,41,NULL,4646,0,6002,0,1),(180272,41,NULL,8615,0,6002,1,2),(180273,42,NULL,31406,0,6002,0,1),(180274,43,NULL,4646,0,6002,0,1),(180275,43,NULL,4683,0,6002,1,2),(180276,43,NULL,31411,0,6002,2,3),(180277,44,NULL,19505,0,6002,0,1),(180278,45,NULL,4688,0,6002,0,1),(180279,45,NULL,83324,0,6002,1,2),(180280,45,NULL,4646,0,6002,2,3),(180281,45,NULL,8622,0,6002,3,4),(180282,45,NULL,5114,0,6002,4,5),(180283,45,NULL,80151,0,6002,5,6),(180284,46,NULL,19525,0,6002,0,1),(180285,47,NULL,4646,0,6002,0,1),(180286,47,NULL,85987,0,6002,1,2),(180287,48,NULL,85989,0,6002,0,1),(180288,49,NULL,85990,0,6002,0,1),(180289,50,NULL,5309,0,6002,0,1),(180290,50,NULL,31437,0,6002,1,2),(180291,51,NULL,4683,0,6002,0,1),(180292,51,NULL,8648,0,6002,1,2),(180293,52,NULL,8629,0,6002,0,1),(180294,53,NULL,8652,0,6002,0,1),(180295,54,NULL,4646,0,6002,0,1),(180296,54,NULL,8659,0,6002,1,2),(180297,55,NULL,85992,0,6002,0,1),(180298,56,NULL,4646,0,6002,0,1),(180299,56,NULL,85993,0,6002,1,2),(180300,57,NULL,4646,0,6002,0,1),(180301,57,NULL,23581,0,6002,1,2),(180302,57,NULL,8672,0,6002,2,3),(180303,58,NULL,85996,0,6002,0,1),(180304,59,NULL,85997,0,6002,0,1),(180305,60,NULL,4646,0,6002,0,1),(180306,60,NULL,5876,0,6002,1,2),(180307,61,NULL,8502,0,6002,0,1),(180308,61,NULL,4646,0,6002,1,2),(180309,61,NULL,5876,0,6002,2,3),(180310,62,NULL,86000,0,6002,0,1),(180311,63,NULL,4646,0,6002,0,1),(180312,63,NULL,81327,0,6002,1,2),(180313,64,NULL,5050,0,6002,0,1),(180314,64,NULL,8691,0,6002,1,2),(180315,64,NULL,4646,0,6002,2,3),(180316,64,NULL,8686,0,6002,3,4),(180317,65,NULL,4646,0,6002,0,1),(180318,65,NULL,8710,0,6002,1,2),(180319,66,NULL,4963,0,6002,0,1),(180320,66,NULL,4646,0,6002,1,2),(180321,66,NULL,31515,0,6002,2,3),(180322,67,NULL,4646,0,6002,0,1),(180323,67,NULL,86004,0,6002,1,2),(180324,68,NULL,4646,0,6002,0,1),(180325,68,NULL,8738,0,6002,1,2),(180326,69,NULL,86006,0,6002,0,1),(180327,70,NULL,5377,0,6002,0,1),(180328,70,NULL,8759,0,6002,1,2),(180329,71,NULL,5261,0,6002,0,1),(180330,71,NULL,8759,0,6002,1,2),(180331,72,NULL,4665,0,6002,0,1),(180332,72,NULL,8759,0,6002,1,2),(180333,73,NULL,4664,0,6002,0,1),(180334,73,NULL,8759,0,6002,1,2),(180335,1,NULL,11091,0,6003,0,1),(180336,1,NULL,8759,0,6003,1,2),(180337,2,NULL,8759,0,6003,0,1),(180338,2,NULL,4646,0,6003,1,2),(180339,2,NULL,10996,0,6003,2,3),(180340,3,NULL,8759,0,6003,0,1),(180341,3,NULL,4646,0,6003,1,2),(180342,3,NULL,13172,0,6003,2,3),(180343,4,NULL,8780,0,6003,0,1),(180344,4,NULL,4646,0,6003,1,2),(180345,4,NULL,4647,0,6003,2,3),(180346,4,NULL,8768,0,6003,3,4),(180347,5,NULL,8788,0,6003,0,1),(180348,6,NULL,15995,0,6003,0,1),(180349,6,NULL,19768,0,6003,1,2),(180350,7,NULL,86017,0,6003,0,1),(180351,8,NULL,5208,0,6003,0,1),(180352,8,NULL,4646,0,6003,1,2),(180353,8,NULL,8815,0,6003,2,3),(180354,9,NULL,52449,0,6003,0,1),(180355,10,NULL,4646,0,6003,0,1),(180356,10,NULL,59740,0,6003,1,2),(180357,11,NULL,5027,0,6003,0,1),(180358,11,NULL,86020,0,6003,1,2),(180359,12,NULL,86022,0,6003,0,1),(180360,13,NULL,86023,0,6003,0,1),(180361,14,NULL,86024,0,6003,0,1),(180362,15,NULL,19911,0,6003,0,1),(180363,16,NULL,8873,0,6003,0,1),(180364,17,NULL,9310,0,6003,0,1),(180365,17,NULL,4646,0,6003,1,2),(180366,17,NULL,19925,0,6003,2,3),(180367,18,NULL,28945,0,6003,0,1),(180368,19,NULL,86026,0,6003,0,1),(180369,20,NULL,4646,0,6003,0,1),(180370,20,NULL,19956,0,6003,1,2),(180371,21,NULL,5264,0,6003,0,1),(180372,21,NULL,4749,0,6003,1,2),(180373,21,NULL,4646,0,6003,2,3),(180374,21,NULL,77925,0,6003,3,4),(180375,22,NULL,31766,0,6003,0,1),(180376,23,NULL,4646,0,6003,0,1),(180377,23,NULL,81382,0,6003,1,2),(180378,24,NULL,5027,0,6003,0,1),(180379,24,NULL,86030,0,6003,1,2),(180380,25,NULL,86032,0,6003,0,1),(180381,26,NULL,5027,0,6003,0,1),(180382,26,NULL,6367,0,6003,1,2),(180383,26,NULL,8916,0,6003,2,3),(180384,27,NULL,5050,0,6003,0,1),(180385,27,NULL,20001,0,6003,1,2),(180386,28,NULL,86034,0,6003,0,1),(180387,29,NULL,86035,0,6003,0,1),(180388,30,NULL,86036,0,6003,0,1),(180389,31,NULL,86037,0,6003,0,1),(180390,32,NULL,81410,0,6003,0,1),(180391,32,NULL,4646,0,6003,1,2),(180392,32,NULL,31881,0,6003,2,3),(180393,33,NULL,86039,0,6003,0,1),(180394,34,NULL,81420,0,6003,0,1),(180395,34,NULL,4646,0,6003,1,2),(180396,34,NULL,86040,0,6003,2,3),(180397,35,NULL,4646,0,6003,0,1),(180398,35,NULL,9056,0,6003,1,2),(180399,36,NULL,83380,0,6003,0,1),(180400,37,NULL,4646,0,6003,0,1),(180401,37,NULL,31969,0,6003,1,2),(180402,38,NULL,9071,0,6003,0,1),(180403,39,NULL,86042,0,6003,0,1),(180404,40,NULL,86043,0,6003,0,1),(180405,1,NULL,4646,0,6004,0,1),(180406,1,NULL,32021,0,6004,1,2),(180407,2,NULL,86044,0,6004,0,1),(180408,3,NULL,4665,0,6004,0,1),(180409,3,NULL,4646,0,6004,1,2),(180410,3,NULL,32028,0,6004,2,3),(180411,4,NULL,4975,0,6004,0,1),(180412,4,NULL,4646,0,6004,1,2),(180413,4,NULL,32028,0,6004,2,3),(180414,5,NULL,86047,0,6004,0,1),(180415,6,NULL,4665,0,6004,0,1),(180416,6,NULL,7855,0,6004,1,2),(180417,7,NULL,4729,0,6004,0,1),(180418,7,NULL,5050,0,6004,1,2),(180419,7,NULL,9101,0,6004,2,3),(180420,8,NULL,72160,0,6004,0,1),(180421,8,NULL,5050,0,6004,1,2),(180422,8,NULL,9101,0,6004,2,3),(180423,9,NULL,86050,0,6004,0,1),(180424,10,NULL,32045,0,6004,0,1),(180425,11,NULL,6874,0,6004,0,1),(180426,11,NULL,4780,0,6004,1,2),(180427,12,NULL,6728,0,6004,0,1),(180428,12,NULL,4780,0,6004,1,2),(180429,13,NULL,4817,0,6004,0,1),(180430,13,NULL,4780,0,6004,1,2),(180431,14,NULL,4664,0,6004,0,1),(180432,14,NULL,4780,0,6004,1,2),(180433,15,NULL,4880,0,6004,0,1),(180434,15,NULL,4646,0,6004,1,2),(180435,15,NULL,10637,0,6004,2,3),(180436,16,NULL,4859,0,6004,0,1),(180437,16,NULL,8539,0,6004,1,2),(180438,16,NULL,4646,0,6004,2,3),(180439,16,NULL,5050,0,6004,3,4),(180440,16,NULL,86055,0,6004,4,5),(180441,17,NULL,9161,0,6004,0,1),(180442,18,NULL,5364,0,6004,0,1),(180443,19,NULL,74082,0,6004,0,1),(180444,20,NULL,86057,0,6004,0,1),(180445,21,NULL,5050,0,6004,0,1),(180446,21,NULL,9254,0,6004,1,2),(180447,22,NULL,4682,0,6004,0,1),(180448,22,NULL,4965,0,6004,1,2),(180449,22,NULL,4646,0,6004,2,3),(180450,22,NULL,10637,0,6004,3,4),(180451,22,NULL,5114,0,6004,4,5),(180452,22,NULL,81008,0,6004,5,6),(180453,23,NULL,86060,0,6004,0,1),(180454,24,NULL,4646,0,6004,0,1),(180455,24,NULL,4647,0,6004,1,2),(180456,24,NULL,32235,0,6004,2,3),(180457,25,NULL,86061,0,6004,0,1),(180458,26,NULL,86062,0,6004,0,1),(180459,27,NULL,86063,0,6004,0,1),(180460,28,NULL,4646,0,6004,0,1),(180461,28,NULL,9338,0,6004,1,2),(180462,29,NULL,86065,0,6004,0,1),(180463,30,NULL,4646,0,6004,0,1),(180464,30,NULL,5050,0,6004,1,2),(180465,30,NULL,86066,0,6004,2,3),(180466,31,NULL,20555,0,6004,0,1),(180467,32,NULL,86068,0,6004,0,1),(180468,32,NULL,79696,0,6004,1,2),(180469,32,NULL,8817,0,6004,2,3),(180470,32,NULL,4646,0,6004,3,4),(180471,32,NULL,9362,0,6004,4,5),(180472,33,NULL,86068,0,6004,0,1),(180473,33,NULL,79588,0,6004,1,2),(180474,33,NULL,8817,0,6004,2,3),(180475,33,NULL,4646,0,6004,3,4),(180476,33,NULL,9362,0,6004,4,5),(180477,34,NULL,86068,0,6004,0,1),(180478,34,NULL,79045,0,6004,1,2),(180479,34,NULL,8817,0,6004,2,3),(180480,34,NULL,4646,0,6004,3,4),(180481,34,NULL,9362,0,6004,4,5),(180482,35,NULL,86068,0,6004,0,1),(180483,35,NULL,80030,0,6004,1,2),(180484,35,NULL,8817,0,6004,2,3),(180485,35,NULL,4646,0,6004,3,4),(180486,35,NULL,9362,0,6004,4,5),(180487,36,NULL,86068,0,6004,0,1),(180488,36,NULL,80032,0,6004,1,2),(180489,36,NULL,8817,0,6004,2,3),(180490,36,NULL,4646,0,6004,3,4),(180491,36,NULL,9362,0,6004,4,5),(180492,37,NULL,5243,0,6004,0,1),(180493,37,NULL,4646,0,6004,1,2),(180494,37,NULL,9362,0,6004,2,3),(180495,38,NULL,7717,0,6004,0,1),(180496,38,NULL,79696,0,6004,1,2),(180497,38,NULL,5243,0,6004,2,3),(180498,38,NULL,4646,0,6004,3,4),(180499,38,NULL,9362,0,6004,4,5),(180500,39,NULL,7717,0,6004,0,1),(180501,39,NULL,79588,0,6004,1,2),(180502,39,NULL,5243,0,6004,2,3),(180503,39,NULL,4646,0,6004,3,4),(180504,39,NULL,9362,0,6004,4,5),(180505,40,NULL,7717,0,6004,0,1),(180506,40,NULL,79045,0,6004,1,2),(180507,40,NULL,5243,0,6004,2,3),(180508,40,NULL,4646,0,6004,3,4),(180509,40,NULL,9362,0,6004,4,5),(180510,41,NULL,83274,0,6004,0,1),(180511,41,NULL,4646,0,6004,1,2),(180512,41,NULL,9362,0,6004,2,3),(180513,42,NULL,26743,0,6004,0,1),(180514,42,NULL,8817,0,6004,1,2),(180515,42,NULL,4646,0,6004,2,3),(180516,42,NULL,9362,0,6004,3,4),(180517,43,NULL,4688,0,6004,0,1),(180518,43,NULL,8817,0,6004,1,2),(180519,43,NULL,4646,0,6004,2,3),(180520,43,NULL,9362,0,6004,3,4),(180521,44,NULL,4688,0,6004,0,1),(180522,44,NULL,79696,0,6004,1,2),(180523,44,NULL,5243,0,6004,2,3),(180524,44,NULL,4646,0,6004,3,4),(180525,44,NULL,9362,0,6004,4,5),(180526,45,NULL,4688,0,6004,0,1),(180527,45,NULL,79588,0,6004,1,2),(180528,45,NULL,5243,0,6004,2,3),(180529,45,NULL,4646,0,6004,3,4),(180530,45,NULL,9362,0,6004,4,5),(180531,1,NULL,4815,0,6004,0,1),(180532,1,NULL,4646,0,6004,1,2),(180533,1,NULL,20584,0,6004,2,3),(180534,2,NULL,5050,0,6004,0,1),(180535,2,NULL,86084,0,6004,1,2),(180536,3,NULL,86086,0,6004,0,1),(180537,4,NULL,86087,0,6004,0,1),(180538,5,NULL,4646,0,6004,0,1),(180539,5,NULL,9407,0,6004,1,2),(180540,6,NULL,86088,0,6004,0,1),(180541,7,NULL,86089,0,6004,0,1),(180542,8,NULL,9472,0,6004,0,1),(180543,8,NULL,4646,0,6004,1,2),(180544,8,NULL,9474,0,6004,2,3),(180545,9,NULL,63567,0,6004,0,1),(180546,10,NULL,4646,0,6004,0,1),(180547,10,NULL,9512,0,6004,1,2),(180548,11,NULL,86091,0,6004,0,1),(180549,12,NULL,4646,0,6004,0,1),(180550,12,NULL,4647,0,6004,1,2),(180551,12,NULL,32455,0,6004,2,3),(180552,13,NULL,4646,0,6004,0,1),(180553,13,NULL,13890,0,6004,1,2),(180554,13,NULL,81544,0,6004,2,3),(180555,14,NULL,52754,0,6004,0,1),(180556,15,NULL,86093,0,6004,0,1),(180557,16,NULL,86094,0,6004,0,1),(180558,17,NULL,32528,0,6004,0,1),(180559,18,NULL,9628,0,6004,0,1),(180560,18,NULL,86095,0,6004,1,2),(180561,19,NULL,86097,0,6004,0,1),(180562,20,NULL,4665,0,6004,0,1),(180563,20,NULL,4646,0,6004,1,2),(180564,20,NULL,9649,0,6004,2,3),(180565,21,NULL,4646,0,6004,0,1),(180566,21,NULL,9649,0,6004,1,2),(180567,22,NULL,4646,0,6004,0,1),(180568,22,NULL,86100,0,6004,1,2),(180569,23,NULL,86102,0,6004,0,1),(180570,24,NULL,86103,0,6004,0,1),(180571,25,NULL,4646,0,6004,0,1),(180572,25,NULL,41737,0,6004,1,2),(180573,26,NULL,9680,0,6004,0,1),(180574,27,NULL,32665,0,6004,0,1),(180575,28,NULL,9695,0,6004,0,1),(180576,28,NULL,4646,0,6004,1,2),(180577,28,NULL,86105,0,6004,2,3),(180578,29,NULL,81577,0,6004,0,1),(180579,30,NULL,21332,0,6004,0,1),(180580,31,NULL,4646,0,6004,0,1),(180581,31,NULL,86107,0,6004,1,2),(180582,32,NULL,4646,0,6004,0,1),(180583,32,NULL,21383,0,6004,1,2),(180584,33,NULL,4646,0,6004,0,1),(180585,33,NULL,81589,0,6004,1,2),(180586,34,NULL,4664,0,6004,0,1),(180587,34,NULL,63605,0,6004,1,2),(180588,35,NULL,4646,0,6004,0,1),(180589,35,NULL,9739,0,6004,1,2),(180590,1,NULL,86112,0,6005,0,1),(180591,2,NULL,86113,0,6005,0,1),(180592,3,NULL,86114,0,6005,0,1),(180593,4,NULL,4646,0,6005,0,1),(180594,4,NULL,4647,0,6005,1,2),(180595,4,NULL,21484,0,6005,2,3),(180596,5,NULL,21488,0,6005,0,1),(180597,6,NULL,9800,0,6005,0,1),(180598,7,NULL,86116,0,6005,0,1),(180599,8,NULL,4646,0,6005,0,1),(180600,8,NULL,63077,0,6005,1,2),(180601,9,NULL,5056,0,6005,0,1),(180602,9,NULL,4646,0,6005,1,2),(180603,9,NULL,9840,0,6005,2,3),(180604,10,NULL,4662,0,6005,0,1),(180605,10,NULL,4646,0,6005,1,2),(180606,10,NULL,9840,0,6005,2,3),(180607,11,NULL,5364,0,6005,0,1),(180608,11,NULL,4646,0,6005,1,2),(180609,11,NULL,9840,0,6005,2,3),(180610,12,NULL,4646,0,6005,0,1),(180611,12,NULL,81646,0,6005,1,2),(180612,13,NULL,4646,0,6005,0,1),(180613,13,NULL,4647,0,6005,1,2),(180614,13,NULL,81649,0,6005,2,3),(180615,14,NULL,5027,0,6005,0,1),(180616,14,NULL,58422,0,6005,1,2),(180617,15,NULL,86124,0,6005,0,1),(180618,16,NULL,4646,0,6005,0,1),(180619,16,NULL,76566,0,6005,1,2),(180620,16,NULL,5027,0,6005,2,3),(180621,16,NULL,39697,0,6005,3,4),(180622,17,NULL,4646,0,6005,0,1),(180623,17,NULL,32938,0,6005,1,2),(180624,18,NULL,4646,0,6005,0,1),(180625,18,NULL,86126,0,6005,1,2),(180626,19,NULL,4646,0,6005,0,1),(180627,19,NULL,86128,0,6005,1,2),(180628,19,NULL,5027,0,6005,2,3),(180629,19,NULL,5211,0,6005,3,4),(180630,20,NULL,86130,0,6005,0,1),(180631,21,NULL,4880,0,6005,0,1),(180632,21,NULL,32850,0,6005,1,2),(180633,22,NULL,34117,0,6005,0,1),(180634,22,NULL,4646,0,6005,1,2),(180635,22,NULL,9897,0,6005,2,3),(180636,23,NULL,4646,0,6005,0,1),(180637,23,NULL,81662,0,6005,1,2),(180638,24,NULL,4646,0,6005,0,1),(180639,24,NULL,52889,0,6005,1,2),(180640,25,NULL,4665,0,6005,0,1),(180641,25,NULL,9355,0,6005,1,2),(180642,26,NULL,86135,0,6005,0,1),(180643,27,NULL,8817,0,6005,0,1),(180644,27,NULL,4646,0,6005,1,2),(180645,27,NULL,6175,0,6005,2,3),(180646,27,NULL,31989,0,6005,3,4),(180647,27,NULL,40691,0,6005,4,5),(180648,28,NULL,4888,0,6005,0,1),(180649,28,NULL,8817,0,6005,1,2),(180650,28,NULL,4646,0,6005,2,3),(180651,28,NULL,6175,0,6005,3,4),(180652,28,NULL,31989,0,6005,4,5),(180653,28,NULL,86137,0,6005,5,6),(180654,29,NULL,8817,0,6005,0,1),(180655,29,NULL,4646,0,6005,1,2),(180656,29,NULL,6175,0,6005,2,3),(180657,29,NULL,5114,0,6005,3,4),(180658,29,NULL,40691,0,6005,4,5),(180659,29,NULL,5114,0,6005,5,6),(180660,29,NULL,35980,0,6005,6,7),(180661,30,NULL,8817,0,6005,0,1),(180662,30,NULL,4646,0,6005,1,2),(180663,30,NULL,6175,0,6005,2,3),(180664,30,NULL,5114,0,6005,3,4),(180665,30,NULL,35980,0,6005,4,5),(180666,31,NULL,5156,0,6005,0,1),(180667,31,NULL,8817,0,6005,1,2),(180668,31,NULL,4646,0,6005,2,3),(180669,31,NULL,6175,0,6005,3,4),(180670,31,NULL,5114,0,6005,4,5),(180671,31,NULL,35980,0,6005,5,6),(180672,32,NULL,4646,0,6005,0,1),(180673,32,NULL,4647,0,6005,1,2),(180674,32,NULL,7178,0,6005,2,3),(180675,32,NULL,8817,0,6005,3,4),(180676,32,NULL,4646,0,6005,4,5),(180677,32,NULL,6175,0,6005,5,6),(180678,32,NULL,5114,0,6005,6,7),(180679,32,NULL,35980,0,6005,7,8),(180680,33,NULL,86143,0,6005,0,1),(180681,34,NULL,4646,0,6005,0,1),(180682,34,NULL,4647,0,6005,1,2),(180683,34,NULL,33006,0,6005,2,3),(180684,34,NULL,86144,0,6005,3,4),(180685,34,NULL,8750,0,6005,4,5),(180686,35,NULL,40285,0,6005,0,1),(180687,36,NULL,4646,0,6005,0,1),(180688,36,NULL,81684,0,6005,1,2),(180689,37,NULL,11881,0,6005,0,1),(180690,37,NULL,4646,0,6005,1,2),(180691,37,NULL,4647,0,6005,2,3),(180692,37,NULL,9936,0,6005,3,4),(180693,38,NULL,86147,0,6005,0,1),(180694,39,NULL,4646,0,6005,0,1),(180695,39,NULL,86148,0,6005,1,2),(180696,40,NULL,4646,0,6005,0,1),(180697,40,NULL,9957,0,6005,1,2),(180698,41,NULL,86151,0,6005,0,1),(180699,1,NULL,4794,0,6006,0,1),(180700,1,NULL,34124,0,6006,1,2),(180701,1,NULL,4647,0,6006,2,3),(180702,1,NULL,34129,0,6006,3,4),(180703,2,NULL,4794,0,6006,0,1),(180704,2,NULL,86152,0,6006,1,2),(180705,2,NULL,4646,0,6006,2,3),(180706,2,NULL,5050,0,6006,3,4),(180707,2,NULL,86055,0,6006,4,5),(180708,3,NULL,4794,0,6006,0,1),(180709,3,NULL,9730,0,6006,1,2),(180710,3,NULL,4646,0,6006,2,3),(180711,3,NULL,10637,0,6006,3,4),(180712,4,NULL,5050,0,6006,0,1),(180713,4,NULL,57048,0,6006,1,2),(180714,5,NULL,86156,0,6006,0,1),(180715,6,NULL,4646,0,6006,0,1),(180716,6,NULL,21858,0,6006,1,2),(180717,7,NULL,21880,0,6006,0,1),(180718,8,NULL,4646,0,6006,0,1),(180719,8,NULL,86158,0,6006,1,2),(180720,9,NULL,11927,0,6006,0,1),(180721,9,NULL,5027,0,6006,1,2),(180722,9,NULL,38430,0,6006,2,3),(180723,9,NULL,5243,0,6006,3,4),(180724,9,NULL,4646,0,6006,4,5),(180725,9,NULL,83496,0,6006,5,6),(180726,10,NULL,86160,0,6006,0,1),(180727,11,NULL,86161,0,6006,0,1),(180728,12,NULL,84859,0,6006,0,1),(180729,12,NULL,5050,0,6006,1,2),(180730,12,NULL,6361,0,6006,2,3),(180731,13,NULL,78121,0,6006,0,1),(180732,14,NULL,5208,0,6006,0,1),(180733,14,NULL,4646,0,6006,1,2),(180734,14,NULL,10049,0,6006,2,3),(180735,15,NULL,5057,0,6006,0,1),(180736,15,NULL,4646,0,6006,1,2),(180737,15,NULL,10049,0,6006,2,3),(180738,16,NULL,4665,0,6006,0,1),(180739,16,NULL,4646,0,6006,1,2),(180740,16,NULL,10049,0,6006,2,3),(180741,17,NULL,10773,0,6006,0,1),(180742,17,NULL,4646,0,6006,1,2),(180743,17,NULL,10049,0,6006,2,3),(180744,18,NULL,6266,0,6006,0,1),(180745,18,NULL,4646,0,6006,1,2),(180746,18,NULL,10049,0,6006,2,3),(180747,19,NULL,5638,0,6006,0,1),(180748,19,NULL,4646,0,6006,1,2),(180749,19,NULL,10049,0,6006,2,3),(180750,20,NULL,4646,0,6006,0,1),(180751,20,NULL,10049,0,6006,1,2),(180752,20,NULL,4646,0,6006,2,3),(180753,20,NULL,81730,0,6006,3,4),(180754,21,NULL,4646,0,6006,0,1),(180755,21,NULL,10049,0,6006,1,2),(180756,21,NULL,4646,0,6006,2,3),(180757,21,NULL,4683,0,6006,3,4),(180758,21,NULL,86170,0,6006,4,5),(180759,22,NULL,4646,0,6006,0,1),(180760,22,NULL,10049,0,6006,1,2),(180761,22,NULL,4646,0,6006,2,3),(180762,22,NULL,86172,0,6006,3,4),(180763,23,NULL,4646,0,6006,0,1),(180764,23,NULL,10049,0,6006,1,2),(180765,23,NULL,4646,0,6006,2,3),(180766,23,NULL,10050,0,6006,3,4),(180767,24,NULL,4646,0,6006,0,1),(180768,24,NULL,10049,0,6006,1,2),(180769,24,NULL,4646,0,6006,2,3),(180770,24,NULL,52436,0,6006,3,4),(180771,25,NULL,6266,0,6006,0,1),(180772,25,NULL,4646,0,6006,1,2),(180773,25,NULL,10049,0,6006,2,3),(180774,25,NULL,4646,0,6006,3,4),(180775,25,NULL,52436,0,6006,4,5),(180776,26,NULL,4646,0,6006,0,1),(180777,26,NULL,10049,0,6006,1,2),(180778,26,NULL,4646,0,6006,2,3),(180779,26,NULL,4683,0,6006,3,4),(180780,26,NULL,86177,0,6006,4,5),(180781,27,NULL,4646,0,6006,0,1),(180782,27,NULL,10049,0,6006,1,2),(180783,27,NULL,4646,0,6006,2,3),(180784,27,NULL,81734,0,6006,3,4),(180785,28,NULL,4646,0,6006,0,1),(180786,28,NULL,10049,0,6006,1,2),(180787,28,NULL,4646,0,6006,2,3),(180788,28,NULL,4683,0,6006,3,4),(180789,28,NULL,86180,0,6006,4,5),(180790,29,NULL,4646,0,6006,0,1),(180791,29,NULL,10049,0,6006,1,2),(180792,29,NULL,4646,0,6006,2,3),(180793,29,NULL,86182,0,6006,3,4),(180794,30,NULL,4646,0,6006,0,1),(180795,30,NULL,10049,0,6006,1,2),(180796,30,NULL,4646,0,6006,2,3),(180797,30,NULL,5050,0,6006,3,4),(180798,30,NULL,86184,0,6006,4,5),(180799,31,NULL,4646,0,6006,0,1),(180800,31,NULL,10049,0,6006,1,2),(180801,31,NULL,4646,0,6006,2,3),(180802,31,NULL,5050,0,6006,3,4),(180803,31,NULL,86186,0,6006,4,5),(180804,32,NULL,4646,0,6006,0,1),(180805,32,NULL,10049,0,6006,1,2),(180806,32,NULL,4646,0,6006,2,3),(180807,32,NULL,86188,0,6006,3,4),(180808,33,NULL,4646,0,6006,0,1),(180809,33,NULL,10049,0,6006,1,2),(180810,33,NULL,4646,0,6006,2,3),(180811,33,NULL,84864,0,6006,3,4),(180812,34,NULL,4646,0,6006,0,1),(180813,34,NULL,10049,0,6006,1,2),(180814,34,NULL,4646,0,6006,2,3),(180815,34,NULL,41641,0,6006,3,4),(180816,35,NULL,4646,0,6006,0,1),(180817,35,NULL,10049,0,6006,1,2),(180818,35,NULL,4646,0,6006,2,3),(180819,35,NULL,5050,0,6006,3,4),(180820,35,NULL,13501,0,6006,4,5),(180821,36,NULL,86193,0,6006,0,1),(180822,37,NULL,6021,0,6006,0,1),(180823,37,NULL,10062,0,6006,1,2),(180824,38,NULL,4646,0,6006,0,1),(180825,38,NULL,81736,0,6006,1,2),(180826,39,NULL,63600,0,6006,0,1),(180827,40,NULL,4646,0,6006,0,1),(180828,40,NULL,58102,0,6006,1,2),(180829,41,NULL,4646,0,6006,0,1),(180830,41,NULL,4647,0,6006,1,2),(180831,41,NULL,10098,0,6006,2,3),(180832,42,NULL,86197,0,6006,0,1),(180833,43,NULL,5538,0,6006,0,1),(180834,43,NULL,32826,0,6006,1,2),(180835,44,NULL,4665,0,6006,0,1),(180836,44,NULL,5538,0,6006,1,2),(180837,44,NULL,32826,0,6006,2,3),(180838,45,NULL,4646,0,6006,0,1),(180839,45,NULL,4647,0,6006,1,2),(180840,45,NULL,10114,0,6006,2,3),(180841,46,NULL,86199,0,6006,0,1),(180842,47,NULL,86200,0,6006,0,1),(180843,48,NULL,86201,0,6006,0,1),(180844,49,NULL,4742,0,6006,0,1),(180845,50,NULL,5932,0,6006,0,1),(180846,50,NULL,4646,0,6006,1,2),(180847,50,NULL,59740,0,6006,2,3),(180848,51,NULL,57500,0,6006,0,1),(180849,51,NULL,34124,0,6006,1,2),(180850,51,NULL,4647,0,6006,2,3),(180851,51,NULL,34129,0,6006,3,4),(180852,52,NULL,6355,0,6006,0,1),(180853,53,NULL,5027,0,6006,0,1),(180854,53,NULL,86203,0,6006,1,2),(180855,54,NULL,10176,0,6006,0,1),(180856,55,NULL,10773,0,6006,0,1),(180857,55,NULL,4646,0,6006,1,2),(180858,55,NULL,81777,0,6006,2,3),(180859,56,NULL,86206,0,6006,0,1),(180860,57,NULL,86207,0,6006,0,1),(180861,58,NULL,4646,0,6006,0,1),(180862,58,NULL,86208,0,6006,1,2),(180863,59,NULL,10206,0,6006,0,1),(180864,60,NULL,4665,0,6006,0,1),(180865,60,NULL,10206,0,6006,1,2),(180866,1,NULL,63692,0,6007,0,1),(180867,2,NULL,10289,0,6007,0,1),(180868,3,NULL,84911,0,6007,0,1),(180869,4,NULL,86211,0,6007,0,1),(180870,5,NULL,5027,0,6007,0,1),(180871,5,NULL,86211,0,6007,1,2),(180872,6,NULL,86213,0,6007,0,1),(180873,7,NULL,5027,0,6007,0,1),(180874,7,NULL,78235,0,6007,1,2),(180875,8,NULL,5073,0,6007,0,1),(180876,8,NULL,4646,0,6007,1,2),(180877,8,NULL,86215,0,6007,2,3),(180878,9,NULL,4646,0,6007,0,1),(180879,9,NULL,86215,0,6007,1,2),(180880,10,NULL,4688,0,6007,0,1),(180881,10,NULL,4646,0,6007,1,2),(180882,10,NULL,86215,0,6007,2,3),(180883,11,NULL,86219,0,6007,0,1),(180884,12,NULL,4646,0,6007,0,1),(180885,12,NULL,10329,0,6007,1,2),(180886,13,NULL,86221,0,6007,0,1),(180887,14,NULL,86222,0,6007,0,1),(180888,15,NULL,4646,0,6007,0,1),(180889,15,NULL,86223,0,6007,1,2),(180890,16,NULL,4646,0,6007,0,1),(180891,16,NULL,10419,0,6007,1,2),(180892,17,NULL,4836,0,6007,0,1),(180893,17,NULL,10444,0,6007,1,2),(180894,18,NULL,86226,0,6007,0,1),(180895,19,NULL,5050,0,6007,0,1),(180896,19,NULL,86227,0,6007,1,2),(180897,20,NULL,86229,0,6007,0,1),(180898,21,NULL,86230,0,6007,0,1),(180899,22,NULL,4646,0,6007,0,1),(180900,22,NULL,63742,0,6007,1,2),(180901,23,NULL,86232,0,6007,0,1),(180902,24,NULL,81870,0,6007,0,1),(180903,24,NULL,4646,0,6007,1,2),(180904,24,NULL,81871,0,6007,2,3),(180905,25,NULL,86234,0,6007,0,1),(180906,26,NULL,10483,0,6007,0,1),(180907,27,NULL,10528,0,6007,0,1),(180908,27,NULL,78507,0,6007,1,2),(180909,27,NULL,5027,0,6007,2,3),(180910,27,NULL,72269,0,6007,3,4),(180911,27,NULL,5114,0,6007,4,5),(180912,27,NULL,60526,0,6007,5,6),(180913,27,NULL,5676,0,6007,6,7),(180914,28,NULL,4646,0,6007,0,1),(180915,28,NULL,86236,0,6007,1,2),(180916,29,NULL,56921,0,6007,0,1),(180917,30,NULL,4646,0,6007,0,1),(180918,30,NULL,5050,0,6007,1,2),(180919,30,NULL,86238,0,6007,2,3),(180920,31,NULL,4646,0,6007,0,1),(180921,31,NULL,72788,0,6007,1,2),(180922,31,NULL,4646,0,6007,2,3),(180923,31,NULL,4647,0,6007,3,4),(180924,31,NULL,10520,0,6007,4,5),(180925,31,NULL,6367,0,6007,5,6),(180926,31,NULL,81887,0,6007,6,7),(180927,32,NULL,5027,0,6007,0,1),(180928,32,NULL,78276,0,6007,1,2),(180929,33,NULL,4651,0,6007,0,1),(180930,33,NULL,5027,0,6007,1,2),(180931,33,NULL,78276,0,6007,2,3),(180932,34,NULL,4664,0,6007,0,1),(180933,34,NULL,5027,0,6007,1,2),(180934,34,NULL,78276,0,6007,2,3),(180935,35,NULL,4647,0,6007,0,1),(180936,35,NULL,53206,0,6007,1,2),(180937,36,NULL,86243,0,6007,0,1),(180938,37,NULL,9055,0,6007,0,1),(180939,37,NULL,10551,0,6007,1,2),(180940,38,NULL,86245,0,6007,0,1),(180941,39,NULL,33735,0,6007,0,1),(180942,40,NULL,10574,0,6007,0,1),(180943,1,NULL,4646,0,6008,0,1),(180944,1,NULL,81907,0,6008,1,2),(180945,2,NULL,27022,0,6008,0,1),(180946,2,NULL,10589,0,6008,1,2),(180947,3,NULL,4646,0,6008,0,1),(180948,3,NULL,79148,0,6008,1,2),(180949,4,NULL,5050,0,6008,0,1),(180950,4,NULL,86249,0,6008,1,2),(180951,5,NULL,4646,0,6008,0,1),(180952,5,NULL,53237,0,6008,1,2),(180953,5,NULL,4646,0,6008,2,3),(180954,5,NULL,81917,0,6008,3,4),(180955,6,NULL,10605,0,6008,0,1),(180956,7,NULL,10616,0,6008,0,1),(180957,7,NULL,4646,0,6008,1,2),(180958,7,NULL,10623,0,6008,2,3),(180959,8,NULL,86253,0,6008,0,1),(180960,9,NULL,33792,0,6008,0,1),(180961,10,NULL,86254,0,6008,0,1),(180962,11,NULL,81925,0,6008,0,1),(180963,11,NULL,4646,0,6008,1,2),(180964,11,NULL,10637,0,6008,2,3),(180965,12,NULL,4744,0,6008,0,1),(180966,12,NULL,4646,0,6008,1,2),(180967,12,NULL,10637,0,6008,2,3),(180968,12,NULL,4646,0,6008,3,4),(180969,12,NULL,81931,0,6008,4,5),(180970,13,NULL,4744,0,6008,0,1),(180971,13,NULL,4646,0,6008,1,2),(180972,13,NULL,10637,0,6008,2,3),(180973,13,NULL,4646,0,6008,3,4),(180974,13,NULL,5050,0,6008,4,5),(180975,13,NULL,81599,0,6008,5,6),(180976,14,NULL,4869,0,6008,0,1),(180977,14,NULL,4646,0,6008,1,2),(180978,14,NULL,10637,0,6008,2,3),(180979,14,NULL,4646,0,6008,3,4),(180980,14,NULL,5050,0,6008,4,5),(180981,14,NULL,81599,0,6008,5,6),(180982,15,NULL,4665,0,6008,0,1),(180983,15,NULL,4646,0,6008,1,2),(180984,15,NULL,22725,0,6008,2,3),(180985,16,NULL,4646,0,6008,0,1),(180986,16,NULL,81961,0,6008,1,2),(180987,17,NULL,4682,0,6008,0,1),(180988,17,NULL,83578,0,6008,1,2),(180989,18,NULL,86262,0,6008,0,1),(180990,19,NULL,4646,0,6008,0,1),(180991,19,NULL,22805,0,6008,1,2),(180992,20,NULL,4646,0,6008,0,1),(180993,20,NULL,4683,0,6008,1,2),(180994,20,NULL,10731,0,6008,2,3),(180995,21,NULL,86265,0,6008,0,1),(180996,22,NULL,86266,0,6008,0,1),(180997,23,NULL,86267,0,6008,0,1),(180998,24,NULL,4646,0,6008,0,1),(180999,24,NULL,53279,0,6008,1,2),(181000,25,NULL,86269,0,6008,0,1),(181001,26,NULL,86270,0,6008,0,1),(181002,27,NULL,10825,0,6008,0,1),(181003,28,NULL,4646,0,6008,0,1),(181004,28,NULL,4647,0,6008,1,2),(181005,28,NULL,41637,0,6008,2,3),(181006,29,NULL,86272,0,6008,0,1),(181007,30,NULL,86273,0,6008,0,1),(181008,31,NULL,78345,0,6008,0,1),(181009,31,NULL,4646,0,6008,1,2),(181010,31,NULL,82020,0,6008,2,3),(181011,32,NULL,86275,0,6008,0,1),(181012,33,NULL,4646,0,6008,0,1),(181013,33,NULL,86276,0,6008,1,2),(181014,34,NULL,4688,0,6008,0,1),(181015,34,NULL,4646,0,6008,1,2),(181016,34,NULL,86276,0,6008,2,3),(181017,35,NULL,12587,0,6008,0,1),(181018,35,NULL,4646,0,6008,1,2),(181019,35,NULL,86276,0,6008,2,3),(181020,36,NULL,86280,0,6008,0,1),(181021,37,NULL,86281,0,6008,0,1),(181022,1,NULL,4646,0,6009,0,1),(181023,1,NULL,10148,0,6009,1,2),(181024,2,NULL,4646,0,6009,0,1),(181025,2,NULL,9299,0,6009,1,2),(181026,3,NULL,4646,0,6009,0,1),(181027,3,NULL,82036,0,6009,1,2),(181028,4,NULL,86284,0,6009,0,1),(181029,4,NULL,4891,0,6009,1,2),(181030,4,NULL,22877,0,6009,2,3),(181031,5,NULL,4888,0,6009,0,1),(181032,5,NULL,86284,0,6009,1,2),(181033,5,NULL,4891,0,6009,2,3),(181034,5,NULL,22877,0,6009,3,4),(181035,6,NULL,4888,0,6009,0,1),(181036,6,NULL,4665,0,6009,1,2),(181037,6,NULL,86284,0,6009,2,3),(181038,6,NULL,4891,0,6009,3,4),(181039,6,NULL,22877,0,6009,4,5),(181040,7,NULL,5027,0,6009,0,1),(181041,7,NULL,86288,0,6009,1,2),(181042,8,NULL,4646,0,6009,0,1),(181043,8,NULL,86290,0,6009,1,2),(181044,9,NULL,83630,0,6009,0,1),(181045,10,NULL,5050,0,6009,0,1),(181046,10,NULL,10946,0,6009,1,2),(181047,11,NULL,4646,0,6009,0,1),(181048,11,NULL,10949,0,6009,1,2),(181049,12,NULL,4646,0,6009,0,1),(181050,12,NULL,86293,0,6009,1,2),(181051,13,NULL,83634,0,6009,0,1),(181052,14,NULL,86295,0,6009,0,1),(181053,15,NULL,6590,0,6009,0,1),(181054,15,NULL,79089,0,6009,1,2),(181055,16,NULL,6590,0,6009,0,1),(181056,16,NULL,79091,0,6009,1,2),(181057,17,NULL,6590,0,6009,0,1),(181058,17,NULL,79963,0,6009,1,2),(181059,18,NULL,6590,0,6009,0,1),(181060,18,NULL,79696,0,6009,1,2),(181061,18,NULL,4646,0,6009,2,3),(181062,18,NULL,7852,0,6009,3,4),(181063,1018,NULL,6590,0,6009,0,1),(181064,1018,NULL,79588,0,6009,1,2),(181065,1018,NULL,4646,0,6009,2,3),(181066,1018,NULL,7852,0,6009,3,4),(181067,19,NULL,86298,0,6009,0,1),(181068,20,NULL,4646,0,6009,0,1),(181069,20,NULL,86299,0,6009,1,2),(181070,21,NULL,10980,0,6009,0,1),(181071,22,NULL,86301,0,6009,0,1),(181072,23,NULL,4646,0,6009,0,1),(181073,23,NULL,82084,0,6009,1,2),(181074,24,NULL,5027,0,6009,0,1),(181075,24,NULL,86303,0,6009,1,2),(181076,25,NULL,5932,0,6009,0,1),(181077,25,NULL,4646,0,6009,1,2),(181078,25,NULL,82090,0,6009,2,3),(181079,26,NULL,11060,0,6009,0,1),(181080,27,NULL,4646,0,6009,0,1),(181081,27,NULL,4647,0,6009,1,2),(181082,27,NULL,59301,0,6009,2,3),(181083,28,NULL,11067,0,6009,0,1),(181084,29,NULL,6825,0,6009,0,1),(181085,29,NULL,11069,0,6009,1,2),(181086,29,NULL,11067,0,6009,2,3),(181087,30,NULL,11069,0,6009,0,1),(181088,30,NULL,11067,0,6009,1,2),(181089,31,NULL,5077,0,6009,0,1),(181090,32,NULL,86309,0,6009,0,1),(181091,33,NULL,4789,0,6009,0,1),(181092,34,NULL,86310,0,6009,0,1),(181093,35,NULL,11112,0,6009,0,1),(181094,35,NULL,4646,0,6009,1,2),(181095,35,NULL,5050,0,6009,2,3),(181096,35,NULL,8112,0,6009,3,4),(181097,36,NULL,78432,0,6009,0,1),(181098,37,NULL,5050,0,6009,0,1),(181099,37,NULL,6367,0,6009,1,2),(181100,37,NULL,85043,0,6009,2,3),(181101,38,NULL,86312,0,6009,0,1),(181102,39,NULL,4646,0,6009,0,1),(181103,39,NULL,86313,0,6009,1,2),(181104,40,NULL,5091,0,6009,0,1),(181105,40,NULL,11148,0,6009,1,2),(181106,1,NULL,4646,0,6010,0,1),(181107,1,NULL,86316,0,6010,1,2),(181108,2,NULL,82108,0,6010,0,1),(181109,3,NULL,4749,0,6010,0,1),(181110,3,NULL,5050,0,6010,1,2),(181111,3,NULL,53864,0,6010,2,3),(181112,4,NULL,4749,0,6010,0,1),(181113,4,NULL,4646,0,6010,1,2),(181114,4,NULL,10637,0,6010,2,3),(181115,5,NULL,4749,0,6010,0,1),(181116,5,NULL,4688,0,6010,1,2),(181117,5,NULL,4646,0,6010,2,3),(181118,5,NULL,34126,0,6010,3,4),(181119,6,NULL,4749,0,6010,0,1),(181120,7,NULL,86321,0,6010,0,1),(181121,8,NULL,86322,0,6010,0,1),(181122,9,NULL,83709,0,6010,0,1),(181123,9,NULL,83710,0,6010,1,2),(181124,10,NULL,9169,0,6010,0,1),(181125,10,NULL,83710,0,6010,1,2),(181126,11,NULL,86323,0,6010,0,1),(181127,11,NULL,5282,0,6010,1,2),(181128,12,NULL,4769,0,6010,0,1),(181129,12,NULL,5282,0,6010,1,2),(181130,13,NULL,4888,0,6010,0,1),(181131,13,NULL,5282,0,6010,1,2),(181132,14,NULL,4646,0,6010,0,1),(181133,14,NULL,4647,0,6010,1,2),(181134,14,NULL,41385,0,6010,2,3),(181135,14,NULL,78450,0,6010,3,4),(181136,15,NULL,85059,0,6010,0,1),(181137,15,NULL,6813,0,6010,1,2),(181138,15,NULL,16919,0,6010,2,3),(181139,16,NULL,86327,0,6010,0,1),(181140,17,NULL,4646,0,6010,0,1),(181141,17,NULL,4647,0,6010,1,2),(181142,17,NULL,34414,0,6010,2,3),(181143,18,NULL,11275,0,6010,0,1),(181144,19,NULL,5027,0,6010,0,1),(181145,19,NULL,86328,0,6010,1,2),(181146,20,NULL,4646,0,6010,0,1),(181147,20,NULL,4683,0,6010,1,2),(181148,20,NULL,11293,0,6010,2,3),(181149,21,NULL,4665,0,6010,0,1),(181150,21,NULL,4646,0,6010,1,2),(181151,21,NULL,59541,0,6010,2,3),(181152,22,NULL,10773,0,6010,0,1),(181153,22,NULL,4646,0,6010,1,2),(181154,22,NULL,59541,0,6010,2,3),(181155,23,NULL,86333,0,6010,0,1),(181156,24,NULL,11316,0,6010,0,1),(181157,24,NULL,4646,0,6010,1,2),(181158,24,NULL,11319,0,6010,2,3),(181159,25,NULL,11316,0,6010,0,1),(181160,25,NULL,4646,0,6010,1,2),(181161,25,NULL,25059,0,6010,2,3),(181162,26,NULL,10528,0,6010,0,1),(181163,26,NULL,78473,0,6010,1,2),(181164,27,NULL,4646,0,6010,0,1),(181165,27,NULL,34478,0,6010,1,2),(181166,28,NULL,83732,0,6010,0,1),(181167,29,NULL,56953,0,6010,0,1),(181168,30,NULL,4646,0,6010,0,1),(181169,30,NULL,4647,0,6010,1,2),(181170,30,NULL,73359,0,6010,2,3),(181171,31,NULL,86336,0,6010,0,1),(181172,32,NULL,86337,0,6010,0,1),(181173,33,NULL,86338,0,6010,0,1),(181174,34,NULL,5027,0,6010,0,1),(181175,34,NULL,86339,0,6010,1,2),(181176,35,NULL,4646,0,6010,0,1),(181177,35,NULL,86341,0,6010,1,2),(181178,36,NULL,86343,0,6010,0,1),(181179,37,NULL,86344,0,6010,0,1),(181180,38,NULL,86345,0,6010,0,1),(181181,39,NULL,63918,0,6010,0,1),(181182,1,NULL,5050,0,6011,0,1),(181183,1,NULL,38553,0,6011,1,2),(181184,1,NULL,4646,0,6011,2,3),(181185,1,NULL,4647,0,6011,3,4),(181186,1,NULL,13506,0,6011,4,5),(181187,2,NULL,86347,0,6011,0,1),(181188,3,NULL,86348,0,6011,0,1),(181189,4,NULL,4646,0,6011,0,1),(181190,4,NULL,86349,0,6011,1,2),(181191,5,NULL,4888,0,6011,0,1),(181192,5,NULL,4646,0,6011,1,2),(181193,5,NULL,82144,0,6011,2,3),(181194,6,NULL,53538,0,6011,0,1),(181195,7,NULL,34658,0,6011,0,1),(181196,8,NULL,86352,0,6011,0,1),(181197,9,NULL,86353,0,6011,0,1),(181198,9,NULL,4646,0,6011,1,2),(181199,9,NULL,34675,0,6011,2,3),(181200,10,NULL,86355,0,6011,0,1),(181201,11,NULL,4646,0,6011,0,1),(181202,11,NULL,34691,0,6011,1,2),(181203,11,NULL,7561,0,6011,2,3),(181204,11,NULL,51058,0,6011,3,4),(181205,12,NULL,4646,0,6011,0,1),(181206,12,NULL,34691,0,6011,1,2),(181207,12,NULL,4646,0,6011,2,3),(181208,12,NULL,51058,0,6011,3,4),(181209,13,NULL,4646,0,6011,0,1),(181210,13,NULL,34691,0,6011,1,2),(181211,13,NULL,4646,0,6011,2,3),(181212,13,NULL,86358,0,6011,3,4),(181213,14,NULL,4646,0,6011,0,1),(181214,14,NULL,34691,0,6011,1,2),(181215,14,NULL,7561,0,6011,2,3),(181216,14,NULL,86358,0,6011,3,4),(181217,15,NULL,4646,0,6011,0,1),(181218,15,NULL,34691,0,6011,1,2),(181219,15,NULL,4646,0,6011,2,3),(181220,15,NULL,82160,0,6011,3,4),(181221,16,NULL,4646,0,6011,0,1),(181222,16,NULL,34691,0,6011,1,2),(181223,16,NULL,7561,0,6011,2,3),(181224,16,NULL,22707,0,6011,3,4),(181225,17,NULL,4646,0,6011,0,1),(181226,17,NULL,34691,0,6011,1,2),(181227,17,NULL,4646,0,6011,2,3),(181228,17,NULL,22707,0,6011,3,4),(181229,18,NULL,4646,0,6011,0,1),(181230,18,NULL,34691,0,6011,1,2),(181231,18,NULL,4646,0,6011,2,3),(181232,18,NULL,5050,0,6011,3,4),(181233,18,NULL,82165,0,6011,4,5),(181234,19,NULL,4646,0,6011,0,1),(181235,19,NULL,34691,0,6011,1,2),(181236,19,NULL,7561,0,6011,2,3),(181237,19,NULL,5050,0,6011,3,4),(181238,19,NULL,82165,0,6011,4,5),(181239,20,NULL,4646,0,6011,0,1),(181240,20,NULL,34691,0,6011,1,2),(181241,20,NULL,7561,0,6011,2,3),(181242,20,NULL,34693,0,6011,3,4),(181243,21,NULL,4646,0,6011,0,1),(181244,21,NULL,34691,0,6011,1,2),(181245,21,NULL,4646,0,6011,2,3),(181246,21,NULL,34693,0,6011,3,4),(181247,22,NULL,4864,0,6011,0,1),(181248,22,NULL,4646,0,6011,1,2),(181249,22,NULL,34691,0,6011,2,3),(181250,22,NULL,4646,0,6011,3,4),(181251,22,NULL,82169,0,6011,4,5),(181252,23,NULL,8691,0,6011,0,1),(181253,23,NULL,34726,0,6011,1,2),(181254,24,NULL,80227,0,6011,0,1),(181255,24,NULL,79696,0,6011,1,2),(181256,24,NULL,4646,0,6011,2,3),(181257,24,NULL,7852,0,6011,3,4),(181258,1024,NULL,80227,0,6011,0,1),(181259,1024,NULL,79588,0,6011,1,2),(181260,1024,NULL,4646,0,6011,2,3),(181261,1024,NULL,7852,0,6011,3,4),(181262,1025,NULL,80227,0,6011,0,1),(181263,1025,NULL,79045,0,6011,1,2),(181264,1025,NULL,4646,0,6011,2,3),(181265,1025,NULL,7852,0,6011,3,4),(181266,1026,NULL,80227,0,6011,0,1),(181267,1026,NULL,80030,0,6011,1,2),(181268,1026,NULL,4646,0,6011,2,3),(181269,1026,NULL,7852,0,6011,3,4),(181270,25,NULL,53572,0,6011,0,1),(181271,26,NULL,86374,0,6011,0,1),(181272,27,NULL,4710,0,6011,0,1),(181273,27,NULL,4646,0,6011,1,2),(181274,27,NULL,86375,0,6011,2,3),(181275,28,NULL,4710,0,6011,0,1),(181276,28,NULL,4646,0,6011,1,2),(181277,28,NULL,37836,0,6011,2,3),(181278,29,NULL,82176,0,6011,0,1),(181279,29,NULL,4646,0,6011,1,2),(181280,29,NULL,28985,0,6011,2,3),(181281,29,NULL,11563,0,6011,3,4),(181282,30,NULL,4646,0,6011,0,1),(181283,30,NULL,34770,0,6011,1,2),(181284,30,NULL,11563,0,6011,2,3),(181285,31,NULL,11563,0,6011,0,1),(181286,31,NULL,7561,0,6011,1,2),(181287,31,NULL,82179,0,6011,2,3),(181288,32,NULL,11563,0,6011,0,1),(181289,32,NULL,4646,0,6011,1,2),(181290,32,NULL,82179,0,6011,2,3),(181291,33,NULL,11563,0,6011,0,1),(181292,33,NULL,7561,0,6011,1,2),(181293,33,NULL,4683,0,6011,2,3),(181294,33,NULL,5369,0,6011,3,4),(181295,34,NULL,11563,0,6011,0,1),(181296,34,NULL,4646,0,6011,1,2),(181297,34,NULL,8107,0,6011,2,3),(181298,34,NULL,31989,0,6011,3,4),(181299,34,NULL,11342,0,6011,4,5),(181300,35,NULL,11563,0,6011,0,1),(181301,35,NULL,4646,0,6011,1,2),(181302,35,NULL,4891,0,6011,2,3),(181303,35,NULL,11342,0,6011,3,4),(181304,36,NULL,11563,0,6011,0,1),(181305,36,NULL,7561,0,6011,1,2),(181306,36,NULL,4683,0,6011,2,3),(181307,36,NULL,11342,0,6011,3,4),(181308,37,NULL,11563,0,6011,0,1),(181309,37,NULL,7561,0,6011,1,2),(181310,37,NULL,82187,0,6011,2,3),(181311,37,NULL,31989,0,6011,3,4),(181312,37,NULL,29968,0,6011,4,5),(181313,38,NULL,4646,0,6011,0,1),(181314,38,NULL,86385,0,6011,1,2),(181315,39,NULL,76745,0,6011,0,1),(181316,40,NULL,11580,0,6011,0,1),(181317,41,NULL,11580,0,6011,0,1),(181318,41,NULL,4646,0,6011,1,2),(181319,41,NULL,25040,0,6011,2,3),(181320,42,NULL,11580,0,6011,0,1),(181321,42,NULL,4646,0,6011,1,2),(181322,42,NULL,83813,0,6011,2,3),(181323,43,NULL,5027,0,6011,0,1),(181324,43,NULL,86389,0,6011,1,2),(181325,44,NULL,4646,0,6011,0,1),(181326,44,NULL,38343,0,6011,1,2),(181327,45,NULL,86392,0,6011,0,1),(181328,46,NULL,86393,0,6011,0,1),(181329,47,NULL,80249,0,6011,0,1),(181330,48,NULL,86394,0,6011,0,1),(181331,48,NULL,5027,0,6011,1,2),(181332,48,NULL,85023,0,6011,2,3),(181333,49,NULL,5027,0,6011,0,1),(181334,49,NULL,86396,0,6011,1,2),(181335,50,NULL,84353,0,6011,0,1),(181336,50,NULL,86398,0,6011,1,2),(181337,50,NULL,6097,0,6011,2,3),(181338,50,NULL,4950,0,6011,3,4),(181339,50,NULL,14869,0,6011,4,5),(181340,50,NULL,86399,0,6011,5,6),(181341,51,NULL,86401,0,6011,0,1),(181342,52,NULL,5050,0,6011,0,1),(181343,52,NULL,6288,0,6011,1,2),(181344,52,NULL,4646,0,6011,2,3),(181345,52,NULL,39774,0,6011,3,4),(181346,53,NULL,4665,0,6011,0,1),(181347,53,NULL,4646,0,6011,1,2),(181348,53,NULL,82198,0,6011,2,3),(181349,54,NULL,86404,0,6011,0,1),(181350,54,NULL,4646,0,6011,1,2),(181351,54,NULL,11617,0,6011,2,3),(181352,1,NULL,5027,0,6012,0,1),(181353,1,NULL,72133,0,6012,1,2),(181354,1,NULL,86406,0,6012,2,3),(181355,2,NULL,27179,0,6012,0,1),(181356,2,NULL,34875,0,6012,1,2),(181357,3,NULL,84353,0,6012,0,1),(181358,3,NULL,8281,0,6012,1,2),(181359,3,NULL,86409,0,6012,2,3),(181360,4,NULL,86411,0,6012,0,1),(181361,5,NULL,86412,0,6012,0,1),(181362,6,NULL,63959,0,6012,0,1),(181363,7,NULL,86413,0,6012,0,1),(181364,9,NULL,5027,0,6012,0,1),(181365,9,NULL,86413,0,6012,1,2),(181366,10,NULL,6813,0,6012,0,1),(181367,10,NULL,86415,0,6012,1,2),(181368,11,NULL,57547,0,6012,0,1),(181369,11,NULL,5027,0,6012,1,2),(181370,11,NULL,29854,0,6012,2,3),(181371,11,NULL,5114,0,6012,3,4),(181372,11,NULL,86417,0,6012,4,5),(181373,11,NULL,5486,0,6012,0,1),(181374,11,NULL,86419,0,6012,1,2),(181375,12,NULL,86421,0,6012,0,1),(181376,13,NULL,5027,0,6012,0,1),(181377,13,NULL,86422,0,6012,1,2),(181378,13,NULL,74544,0,6012,2,3),(181379,13,NULL,86421,0,6012,3,4),(181380,14,NULL,34906,0,6012,0,1),(181381,15,NULL,84353,0,6012,0,1),(181382,15,NULL,59357,0,6012,1,2),(181383,15,NULL,86424,0,6012,2,3),(181384,16,NULL,13783,0,6012,0,1),(181385,17,NULL,24084,0,6012,0,1),(181386,18,NULL,4646,0,6012,0,1),(181387,18,NULL,82206,0,6012,1,2),(181388,19,NULL,86427,0,6012,0,1),(181389,20,NULL,5050,0,6012,0,1),(181390,20,NULL,34957,0,6012,1,2),(181391,21,NULL,11795,0,6012,0,1),(181392,23,NULL,34975,0,6012,0,1),(181393,24,NULL,5027,0,6012,0,1),(181394,24,NULL,34975,0,6012,1,2),(181395,25,NULL,86429,0,6012,0,1),(181396,26,NULL,32393,0,6012,0,1),(181397,26,NULL,7444,0,6012,1,2),(181398,26,NULL,86430,0,6012,2,3),(181399,27,NULL,34983,0,6012,0,1),(181400,28,NULL,4646,0,6012,0,1),(181401,28,NULL,86432,0,6012,1,2),(181402,29,NULL,86434,0,6012,0,1),(181403,30,NULL,86435,0,6012,0,1),(181404,31,NULL,5027,0,6012,0,1),(181405,31,NULL,6367,0,6012,1,2),(181406,31,NULL,78599,0,6012,2,3),(181407,32,NULL,5050,0,6012,0,1),(181408,32,NULL,24228,0,6012,1,2),(181409,33,NULL,4667,0,6012,0,1),(181410,33,NULL,24231,0,6012,1,2),(181411,34,NULL,24231,0,6012,0,1),(181412,35,NULL,11875,0,6012,0,1),(181413,36,NULL,82224,0,6012,0,1),(181414,36,NULL,86437,0,6012,0,1),(181415,37,NULL,86438,0,6012,0,1),(181416,38,NULL,76648,0,6012,0,1),(181417,39,NULL,78605,0,6012,0,1),(181418,40,NULL,78608,0,6012,0,1),(181419,41,NULL,5050,0,6012,0,1),(181420,41,NULL,53740,0,6012,1,2),(181421,42,NULL,86440,0,6012,0,1),(181422,43,NULL,4646,0,6012,0,1),(181423,43,NULL,53749,0,6012,1,2),(181424,44,NULL,86442,0,6012,0,1),(181425,45,NULL,86443,0,6012,0,1),(181426,46,NULL,5027,0,6012,0,1),(181427,46,NULL,86444,0,6012,1,2),(181428,46,NULL,5027,0,6012,2,3),(181429,46,NULL,35130,0,6012,3,4),(181430,46,NULL,5114,0,6012,4,5),(181431,46,NULL,29162,0,6012,5,6),(181432,46,NULL,5027,0,6012,6,7),(181433,46,NULL,86445,0,6012,7,8),(181434,46,NULL,5114,0,6012,8,9),(181435,46,NULL,86446,0,6012,9,10),(181436,47,NULL,5027,0,6012,0,1),(181437,47,NULL,86448,0,6012,1,2),(181438,48,NULL,5027,0,6012,0,1),(181439,48,NULL,86450,0,6012,1,2),(181440,49,NULL,86452,0,6012,0,1),(181441,49,NULL,86450,0,6012,1,2),(181442,50,NULL,86454,0,6012,0,1),(181443,51,NULL,86455,0,6012,0,1),(181444,52,NULL,4646,0,6012,0,1),(181445,52,NULL,11933,0,6012,1,2),(181446,53,NULL,4845,0,6012,0,1),(181447,54,NULL,73150,0,6012,0,1),(181448,55,NULL,24392,0,6012,0,1),(181449,56,NULL,53766,0,6012,0,1),(181450,57,NULL,4646,0,6012,0,1),(181451,57,NULL,86457,0,6012,1,2),(181452,58,NULL,4646,0,6012,0,1),(181453,58,NULL,4683,0,6012,1,2),(181454,58,NULL,58598,0,6012,2,3),(181455,59,NULL,4646,0,6012,0,1),(181456,59,NULL,86460,0,6012,1,2),(181457,60,NULL,64027,0,6012,0,1),(181458,61,NULL,85057,0,6012,0,1),(181459,62,NULL,84353,0,6012,0,1),(181460,62,NULL,58329,0,6012,1,2),(181461,62,NULL,86462,0,6012,2,3),(181462,63,NULL,86462,0,6012,0,1),(181463,1,NULL,6393,0,6013,0,1),(181464,2,NULL,4646,0,6013,0,1),(181465,2,NULL,6392,0,6013,1,2),(181466,2,NULL,6393,0,6013,2,3),(181467,3,NULL,4646,0,6013,0,1),(181468,3,NULL,82245,0,6013,1,2),(181469,4,NULL,4646,0,6013,0,1),(181470,4,NULL,53867,0,6013,1,2),(181471,7,NULL,4688,0,6013,0,1),(181472,7,NULL,12139,0,6013,1,2),(181473,8,NULL,5842,0,6013,0,1),(181474,8,NULL,12139,0,6013,1,2),(181475,9,NULL,4646,0,6013,0,1),(181476,9,NULL,4647,0,6013,1,2),(181477,9,NULL,12164,0,6013,2,3),(181478,10,NULL,86469,0,6013,0,1),(181479,11,NULL,86470,0,6013,0,1),(181480,12,NULL,86471,0,6013,0,1),(181481,13,NULL,24780,0,6013,0,1),(181482,14,NULL,12189,0,6013,0,1),(181483,15,NULL,86472,0,6013,0,1),(181484,16,NULL,12201,0,6013,0,1),(181485,17,NULL,12203,0,6013,0,1),(181486,17,NULL,12204,0,6013,1,2),(181487,18,NULL,86474,0,6013,0,1),(181488,18,NULL,12203,0,6013,1,2),(181489,18,NULL,12204,0,6013,2,3),(181490,18,NULL,31989,0,6013,3,4),(181491,18,NULL,35473,0,6013,4,5),(181492,19,NULL,85418,0,6013,0,1),(181493,19,NULL,12203,0,6013,1,2),(181494,19,NULL,12204,0,6013,2,3),(181495,19,NULL,31989,0,6013,3,4),(181496,19,NULL,35473,0,6013,4,5),(181497,20,NULL,86477,0,6013,0,1),(181498,21,NULL,12081,0,6013,0,1),(181499,22,NULL,4646,0,6013,0,1),(181500,22,NULL,12083,0,6013,1,2),(181501,23,NULL,6565,0,6013,0,1),(181502,24,NULL,4665,0,6013,0,1),(181503,24,NULL,12222,0,6013,1,2),(181504,25,NULL,4665,0,6013,0,1),(181505,25,NULL,5156,0,6013,1,2),(181506,25,NULL,12222,0,6013,2,3),(181507,26,NULL,4888,0,6013,0,1),(181508,26,NULL,12222,0,6013,1,2),(181509,27,NULL,4869,0,6013,0,1),(181510,27,NULL,12222,0,6013,1,2),(181511,28,NULL,5514,0,6013,0,1),(181512,28,NULL,12222,0,6013,1,2),(181513,29,NULL,5030,0,6013,0,1),(181514,29,NULL,12222,0,6013,1,2),(181515,30,NULL,4646,0,6013,0,1),(181516,30,NULL,12224,0,6013,1,2),(181517,30,NULL,12222,0,6013,2,3),(181518,31,NULL,4869,0,6013,0,1),(181519,31,NULL,5208,0,6013,1,2),(181520,31,NULL,4646,0,6013,2,3),(181521,31,NULL,12224,0,6013,3,4),(181522,31,NULL,12222,0,6013,4,5),(181523,32,NULL,4869,0,6013,0,1),(181524,32,NULL,4662,0,6013,1,2),(181525,32,NULL,4646,0,6013,2,3),(181526,32,NULL,12224,0,6013,3,4),(181527,32,NULL,12222,0,6013,4,5),(181528,33,NULL,4869,0,6013,0,1),(181529,33,NULL,4880,0,6013,1,2),(181530,33,NULL,4646,0,6013,2,3),(181531,33,NULL,12224,0,6013,3,4),(181532,33,NULL,12222,0,6013,4,5),(181533,34,NULL,86488,0,6013,0,1),(181534,35,NULL,86489,0,6013,0,1),(181535,36,NULL,35561,0,6013,0,1),(181536,37,NULL,86490,0,6013,0,1),(181537,1,NULL,4978,0,6014,0,1),(181538,1,NULL,10528,0,6015,0,1),(181539,1,NULL,29936,0,6015,1,2),(181540,1,NULL,4646,0,6015,2,3),(181541,1,NULL,29938,0,6015,3,4),(181542,2,NULL,4646,0,6015,0,1),(181543,2,NULL,80519,0,6015,1,2),(181544,3,NULL,4646,0,6015,0,1),(181545,3,NULL,4647,0,6015,1,2),(181546,3,NULL,13012,0,6015,2,3),(181547,4,NULL,36561,0,6015,0,1),(181548,4,NULL,4646,0,6015,1,2),(181549,4,NULL,26084,0,6015,2,3),(181550,5,NULL,86492,0,6015,0,1),(181551,6,NULL,85830,0,6015,0,1),(181552,6,NULL,85829,0,6015,1,2),(181553,6,NULL,85828,0,6015,2,3),(181554,7,NULL,86494,0,6015,0,1),(181555,8,NULL,4646,0,6015,0,1),(181556,8,NULL,82337,0,6015,1,2),(181557,9,NULL,86496,0,6015,0,1),(181558,10,NULL,4646,0,6015,0,1),(181559,10,NULL,4647,0,6015,1,2),(181560,10,NULL,82344,0,6015,2,3),(181561,11,NULL,4665,0,6015,0,1),(181562,11,NULL,4646,0,6015,1,2),(181563,11,NULL,13113,0,6015,2,3),(181564,12,NULL,80535,0,6015,0,1),(181565,12,NULL,4646,0,6015,1,2),(181566,12,NULL,4647,0,6015,2,3),(181567,12,NULL,13113,0,6015,3,4),(181568,13,NULL,4837,0,6015,0,1),(181569,13,NULL,4646,0,6015,1,2),(181570,13,NULL,4647,0,6015,2,3),(181571,13,NULL,13128,0,6015,3,4),(181572,14,NULL,4645,0,6015,0,1),(181573,14,NULL,4646,0,6015,1,2),(181574,14,NULL,4647,0,6015,2,3),(181575,14,NULL,13128,0,6015,3,4),(181576,15,NULL,36723,0,6015,0,1),(181577,16,NULL,86501,0,6015,0,1),(181578,17,NULL,86502,0,6015,0,1),(181579,18,NULL,86503,0,6015,0,1),(181580,19,NULL,4646,0,6015,0,1),(181581,19,NULL,86504,0,6015,1,2),(181582,20,NULL,13199,0,6015,0,1),(181583,21,NULL,4646,0,6015,0,1),(181584,21,NULL,5027,0,6015,1,2),(181585,21,NULL,13199,0,6015,2,3),(181586,22,NULL,4646,0,6015,0,1),(181587,22,NULL,81174,0,6015,1,2),(181588,23,NULL,86508,0,6015,0,1),(181589,24,NULL,86509,0,6015,0,1),(181590,25,NULL,36785,0,6015,0,1),(181591,26,NULL,77027,0,6015,0,1),(181592,27,NULL,86510,0,6015,0,1),(181593,28,NULL,13231,0,6015,0,1),(181594,29,NULL,86511,0,6015,0,1),(181595,30,NULL,86512,0,6015,0,1),(181596,31,NULL,86513,0,6015,0,1),(181597,32,NULL,86514,0,6015,0,1),(181598,33,NULL,41474,0,6015,0,1),(181599,34,NULL,86515,0,6015,0,1),(181600,35,NULL,86516,0,6015,0,1),(181601,36,NULL,64277,0,6015,0,1),(181602,37,NULL,86517,0,6015,0,1),(181603,38,NULL,39123,0,6015,0,1),(181604,39,NULL,86518,0,6015,0,1),(181605,40,NULL,4710,0,6015,0,1),(181606,40,NULL,36813,0,6015,1,2),(181607,41,NULL,13318,0,6015,0,1),(181608,42,NULL,86520,0,6015,0,1),(181609,43,NULL,86521,0,6015,0,1),(181610,44,NULL,86522,0,6015,0,1),(181611,45,NULL,82368,0,6015,0,1),(181612,45,NULL,4646,0,6015,1,2),(181613,45,NULL,37467,0,6015,2,3),(181614,1,NULL,78849,0,6016,0,1),(181615,2,NULL,86524,0,6016,0,1),(181616,3,NULL,79888,0,6016,0,1),(181617,3,NULL,86525,0,6016,1,2),(181618,4,NULL,5027,0,6016,0,1),(181619,4,NULL,36846,0,6016,1,2),(181620,5,NULL,5027,0,6016,0,1),(181621,5,NULL,78693,0,6016,1,2),(181622,6,NULL,86529,0,6016,0,1),(181623,7,NULL,86530,0,6016,0,1),(181624,8,NULL,86531,0,6016,0,1),(181625,9,NULL,86532,0,6016,0,1),(181626,10,NULL,5050,0,6016,0,1),(181627,10,NULL,13420,0,6016,1,2),(181628,10,NULL,4646,0,6016,2,3),(181629,10,NULL,53385,0,6016,3,4),(181630,11,NULL,5050,0,6016,0,1),(181631,11,NULL,86534,0,6016,1,2),(181632,12,NULL,4646,0,6016,0,1),(181633,12,NULL,4647,0,6016,1,2),(181634,12,NULL,86536,0,6016,2,3),(181635,13,NULL,4646,0,6016,0,1),(181636,13,NULL,4683,0,6016,1,2),(181637,13,NULL,86538,0,6016,2,3),(181638,14,NULL,86540,0,6016,0,1),(181639,15,NULL,86541,0,6016,0,1),(181640,15,NULL,4646,0,6016,1,2),(181641,15,NULL,26451,0,6016,2,3),(181642,16,NULL,5208,0,6016,0,1),(181643,16,NULL,13453,0,6016,1,2),(181644,17,NULL,13453,0,6016,0,1),(181645,17,NULL,4646,0,6016,1,2),(181646,17,NULL,86544,0,6016,2,3),(181647,18,NULL,36899,0,6016,0,1),(181648,19,NULL,5027,0,6016,0,1),(181649,19,NULL,86546,0,6016,1,2),(181650,20,NULL,86548,0,6016,0,1),(181651,21,NULL,4646,0,6016,0,1),(181652,21,NULL,86549,0,6016,1,2),(181653,22,NULL,4796,0,6016,0,1),(181654,22,NULL,13512,0,6016,1,2),(181655,23,NULL,86552,0,6016,0,1),(181656,24,NULL,5050,0,6016,0,1),(181657,24,NULL,8691,0,6016,1,2),(181658,24,NULL,4646,0,6016,2,3),(181659,24,NULL,40714,0,6016,3,4),(181660,25,NULL,36945,0,6016,0,1),(181661,26,NULL,4796,0,6016,0,1),(181662,26,NULL,36945,0,6016,1,2),(181663,27,NULL,4646,0,6016,0,1),(181664,27,NULL,86555,0,6016,1,2),(181665,28,NULL,4646,0,6016,0,1),(181666,28,NULL,4647,0,6016,1,2),(181667,28,NULL,86557,0,6016,2,3),(181668,29,NULL,86559,0,6016,0,1),(181669,30,NULL,4665,0,6016,0,1),(181670,30,NULL,86559,0,6016,1,2),(181671,30,NULL,5050,0,6016,2,3),(181672,30,NULL,8691,0,6016,3,4),(181673,31,NULL,86559,0,6016,0,1),(181674,31,NULL,5050,0,6016,1,2),(181675,31,NULL,8691,0,6016,2,3),(181676,32,NULL,4646,0,6016,0,1),(181677,32,NULL,78885,0,6016,1,2),(181678,33,NULL,54468,0,6016,0,1),(181679,34,NULL,86563,0,6016,0,1),(181680,35,NULL,5050,0,6016,0,1),(181681,35,NULL,86564,0,6016,1,2),(181682,36,NULL,4646,0,6016,0,1),(181683,36,NULL,86566,0,6016,1,2),(181684,37,NULL,86568,0,6016,0,1),(181685,38,NULL,5050,0,6016,0,1),(181686,38,NULL,13604,0,6016,1,2),(181687,38,NULL,4646,0,6016,2,3),(181688,38,NULL,64320,0,6016,3,4),(181689,39,NULL,4646,0,6016,0,1),(181690,39,NULL,86570,0,6016,1,2),(181691,40,NULL,78899,0,6016,0,1),(181692,41,NULL,86572,0,6016,0,1),(181693,42,NULL,4646,0,6016,0,1),(181694,42,NULL,33345,0,6016,1,2),(181695,42,NULL,26699,0,6016,2,3),(181696,43,NULL,4646,0,6016,0,1),(181697,43,NULL,37015,0,6016,1,2),(181698,44,NULL,5057,0,6016,0,1),(181699,44,NULL,7443,0,6016,1,2),(181700,44,NULL,4646,0,6016,2,3),(181701,44,NULL,37015,0,6016,3,4),(181702,45,NULL,4646,0,6016,0,1),(181703,45,NULL,86576,0,6016,1,2),(181704,46,NULL,4646,0,6016,0,1),(181705,46,NULL,4647,0,6016,1,2),(181706,46,NULL,13630,0,6016,2,3),(181707,47,NULL,4646,0,6016,0,1),(181708,47,NULL,13632,0,6016,1,2),(181709,48,NULL,4646,0,6016,0,1),(181710,48,NULL,4647,0,6016,1,2),(181711,48,NULL,86579,0,6016,2,3),(181712,49,NULL,14766,0,6016,0,1),(181713,49,NULL,13635,0,6016,1,2),(181714,50,NULL,26743,0,6016,0,1),(181715,50,NULL,86582,0,6016,1,2),(181716,51,NULL,4646,0,6016,0,1),(181717,51,NULL,86584,0,6016,1,2),(181718,52,NULL,86586,0,6016,0,1),(181719,53,NULL,4646,0,6016,0,1),(181720,53,NULL,5050,0,6016,1,2),(181721,53,NULL,86587,0,6016,2,3),(181722,54,NULL,13659,0,6016,0,1),(181723,55,NULL,4870,0,6016,0,1),(181724,55,NULL,4646,0,6016,1,2),(181725,55,NULL,13659,0,6016,2,3),(181726,56,NULL,4889,0,6016,0,1),(181727,56,NULL,4646,0,6016,1,2),(181728,56,NULL,13659,0,6016,2,3),(181729,57,NULL,4973,0,6016,0,1),(181730,57,NULL,4646,0,6016,1,2),(181731,57,NULL,13659,0,6016,2,3),(181732,58,NULL,80562,0,6016,0,1),(181733,58,NULL,4646,0,6016,1,2),(181734,58,NULL,13659,0,6016,2,3),(181735,59,NULL,5208,0,6016,0,1),(181736,59,NULL,79696,0,6016,1,2),(181737,59,NULL,4646,0,6016,2,3),(181738,59,NULL,13659,0,6016,3,4),(181739,60,NULL,5208,0,6016,0,1),(181740,60,NULL,79588,0,6016,1,2),(181741,60,NULL,4646,0,6016,2,3),(181742,60,NULL,13659,0,6016,3,4),(181743,61,NULL,5208,0,6016,0,1),(181744,61,NULL,79045,0,6016,1,2),(181745,61,NULL,4646,0,6016,2,3),(181746,61,NULL,13659,0,6016,3,4),(181747,62,NULL,5208,0,6016,0,1),(181748,62,NULL,4646,0,6016,1,2),(181749,62,NULL,13659,0,6016,2,3),(181750,1,NULL,4888,0,6017,0,1),(181751,1,NULL,4646,0,6017,1,2),(181752,1,NULL,13659,0,6017,2,3),(181753,2,NULL,6590,0,6017,0,1),(181754,2,NULL,4646,0,6017,1,2),(181755,2,NULL,13659,0,6017,2,3),(181756,3,NULL,6143,0,6017,0,1),(181757,3,NULL,4646,0,6017,1,2),(181758,3,NULL,13659,0,6017,2,3),(181759,4,NULL,83578,0,6017,0,1),(181760,4,NULL,6065,0,6017,1,2),(181761,4,NULL,13659,0,6017,2,3),(181762,5,NULL,4646,0,6017,0,1),(181763,5,NULL,38720,0,6017,1,2),(181764,6,NULL,38652,0,6017,0,1),(181765,7,NULL,13701,0,6017,0,1),(181766,8,NULL,86601,0,6017,0,1),(181767,9,NULL,86602,0,6017,0,1),(181768,10,NULL,5027,0,6017,0,1),(181769,10,NULL,86603,0,6017,1,2),(181770,11,NULL,8555,0,6017,0,1),(181771,12,NULL,26997,0,6017,0,1),(181772,12,NULL,4646,0,6017,1,2),(181773,12,NULL,84671,0,6017,2,3),(181774,13,NULL,27005,0,6017,0,1),(181775,14,NULL,4646,0,6017,0,1),(181776,14,NULL,13757,0,6017,1,2),(181777,14,NULL,5114,0,6017,2,3),(181778,14,NULL,4646,0,6017,3,4),(181779,14,NULL,5876,0,6017,4,5),(181780,15,NULL,5027,0,6017,0,1),(181781,15,NULL,86607,0,6017,1,2),(181782,16,NULL,13767,0,6017,0,1),(181783,16,NULL,5647,0,6017,1,2),(181784,17,NULL,4922,0,6017,0,1),(181785,17,NULL,6463,0,6017,1,2),(181786,17,NULL,13769,0,6017,2,3),(181787,18,NULL,5027,0,6017,0,1),(181788,18,NULL,86611,0,6017,1,2),(181789,19,NULL,4646,0,6017,0,1),(181790,19,NULL,86613,0,6017,1,2),(181791,20,NULL,37293,0,6017,0,1),(181792,21,NULL,86615,0,6017,0,1),(181793,22,NULL,59751,0,6017,0,1),(181794,23,NULL,37332,0,6017,0,1),(181795,24,NULL,5538,0,6017,0,1),(181796,24,NULL,78087,0,6017,1,2),(181797,24,NULL,5027,0,6017,2,3),(181798,24,NULL,6143,0,6017,3,4),(181799,25,NULL,4688,0,6017,0,1),(181800,25,NULL,4646,0,6017,1,2),(181801,25,NULL,10637,0,6017,2,3),(181802,25,NULL,80155,0,6017,3,4),(181803,26,NULL,4688,0,6017,0,1),(181804,27,NULL,4688,0,6017,0,1),(181805,27,NULL,4744,0,6017,1,2),(181806,27,NULL,4646,0,6017,2,3),(181807,27,NULL,10637,0,6017,3,4),(181808,28,NULL,4688,0,6017,0,1),(181809,28,NULL,4869,0,6017,1,2),(181810,28,NULL,4646,0,6017,2,3),(181811,28,NULL,10637,0,6017,3,4),(181812,28,NULL,5114,0,6017,4,5),(181813,28,NULL,80155,0,6017,5,6),(181814,29,NULL,4665,0,6017,0,1),(181815,29,NULL,8378,0,6017,1,2),(181816,30,NULL,37347,0,6017,0,1),(181817,31,NULL,86621,0,6017,0,1),(181818,32,NULL,4646,0,6017,0,1),(181819,32,NULL,5050,0,6017,1,2),(181820,32,NULL,13842,0,6017,2,3),(181821,33,NULL,5050,0,6017,0,1),(181822,33,NULL,12998,0,6017,1,2),(181823,34,NULL,84057,0,6017,0,1),(181824,35,NULL,13864,0,6017,0,1),(181825,36,NULL,4646,0,6017,0,1),(181826,36,NULL,82499,0,6017,1,2),(181827,37,NULL,82499,0,6017,0,1),(181828,38,NULL,4646,0,6017,0,1),(181829,38,NULL,86623,0,6017,1,2),(181830,39,NULL,4688,0,6017,0,1),(181831,39,NULL,4646,0,6017,1,2),(181832,39,NULL,86623,0,6017,2,3),(181833,1,NULL,76711,0,6018,0,1),(181834,1,NULL,4646,0,6018,1,2),(181835,1,NULL,82502,0,6018,2,3),(181836,2,NULL,76711,0,6018,0,1),(181837,2,NULL,4646,0,6018,1,2),(181838,2,NULL,19914,0,6018,2,3),(181839,3,NULL,4646,0,6018,0,1),(181840,3,NULL,82955,0,6018,1,2),(181841,3,NULL,5050,0,6018,2,3),(181842,3,NULL,13896,0,6018,3,4),(181843,4,NULL,5050,0,6018,0,1),(181844,4,NULL,86629,0,6018,1,2),(181845,5,NULL,80600,0,6018,0,1),(181846,5,NULL,4646,0,6018,1,2),(181847,5,NULL,10637,0,6018,2,3),(181848,5,NULL,5114,0,6018,3,4),(181849,5,NULL,80601,0,6018,4,5),(181850,6,NULL,80600,0,6018,0,1),(181851,6,NULL,4646,0,6018,1,2),(181852,6,NULL,10637,0,6018,2,3),(181853,6,NULL,5114,0,6018,3,4),(181854,6,NULL,80592,0,6018,4,5),(181855,7,NULL,86633,0,6018,0,1),(181856,8,NULL,86634,0,6018,0,1),(181857,9,NULL,6749,0,6018,0,1),(181858,9,NULL,4646,0,6018,1,2),(181859,9,NULL,4647,0,6018,2,3),(181860,9,NULL,54689,0,6018,3,4),(181861,10,NULL,5050,0,6018,0,1),(181862,10,NULL,13926,0,6018,1,2),(181863,11,NULL,84059,0,6018,0,1),(181864,12,NULL,86637,0,6018,0,1),(181865,13,NULL,4646,0,6018,0,1),(181866,13,NULL,5000,0,6018,1,2),(181867,14,NULL,86638,0,6018,0,1),(181868,15,NULL,86639,0,6018,0,1),(181869,16,NULL,4646,0,6018,0,1),(181870,16,NULL,86640,0,6018,1,2),(181871,17,NULL,86642,0,6018,0,1),(181872,18,NULL,86643,0,6018,0,1),(181873,19,NULL,86644,0,6018,0,1),(181874,20,NULL,5027,0,6018,0,1),(181875,20,NULL,82960,0,6018,1,2),(181876,21,NULL,86646,0,6018,0,1),(181877,22,NULL,86647,0,6018,0,1),(181878,23,NULL,5027,0,6018,0,1),(181879,23,NULL,27464,0,6018,1,2),(181880,24,NULL,4646,0,6018,0,1),(181881,24,NULL,82969,0,6018,1,2),(181882,24,NULL,82970,0,6018,2,3),(181883,25,NULL,54747,0,6018,0,1),(181884,26,NULL,13999,0,6018,0,1),(181885,27,NULL,14019,0,6018,0,1),(181886,27,NULL,4646,0,6018,1,2),(181887,27,NULL,86650,0,6018,2,3),(181888,28,NULL,86652,0,6018,0,1),(181889,29,NULL,5027,0,6018,0,1),(181890,29,NULL,86653,0,6018,1,2),(181891,1,NULL,4646,0,6019,0,1),(181892,1,NULL,14778,0,6019,1,2),(181893,2,NULL,4646,0,6019,0,1),(181894,2,NULL,86656,0,6019,1,2),(181895,3,NULL,86658,0,6019,0,1),(181896,4,NULL,84353,0,6019,0,1),(181897,4,NULL,15302,0,6019,1,2),(181898,4,NULL,51021,0,6019,2,3),(181899,5,NULL,4646,0,6019,0,1),(181900,5,NULL,86660,0,6019,1,2),(181901,6,NULL,86662,0,6019,0,1),(181902,7,NULL,86663,0,6019,0,1),(181903,8,NULL,53092,0,6019,0,1),(181904,9,NULL,53092,0,6019,0,1),(181905,9,NULL,5027,0,6019,1,2),(181906,9,NULL,59263,0,6019,2,3),(181907,10,NULL,86665,0,6019,0,1),(181908,11,NULL,86666,0,6019,0,1),(181909,12,NULL,4736,0,6019,0,1),(181910,13,NULL,4646,0,6019,0,1),(181911,13,NULL,86668,0,6019,1,2),(181912,14,NULL,10975,0,6019,0,1),(181913,15,NULL,5027,0,6019,0,1),(181914,15,NULL,86670,0,6019,1,2),(181915,16,NULL,86672,0,6019,0,1),(181916,17,NULL,86673,0,6019,0,1),(181917,18,NULL,74103,0,6019,0,1),(181918,18,NULL,86673,0,6019,1,2),(181919,19,NULL,86676,0,6019,0,1),(181920,20,NULL,27705,0,6019,0,1),(181921,1,NULL,4646,0,6020,0,1),(181922,1,NULL,86677,0,6020,1,2),(181923,2,NULL,5842,0,6020,0,1),(181924,2,NULL,4646,0,6020,1,2),(181925,2,NULL,4810,0,6020,2,3),(181926,3,NULL,27757,0,6020,0,1),(181927,4,NULL,27643,0,6020,0,1),(181928,4,NULL,14902,0,6020,1,2),(181929,5,NULL,59364,0,6020,0,1),(181930,5,NULL,5027,0,6020,1,2),(181931,5,NULL,75037,0,6020,2,3),(181932,6,NULL,86682,0,6020,0,1),(181933,7,NULL,72989,0,6020,0,1),(181934,8,NULL,72989,0,6020,0,1),(181935,8,NULL,59299,0,6020,1,2),(181936,9,NULL,86684,0,6020,0,1),(181937,10,NULL,14926,0,6020,0,1),(181938,11,NULL,4646,0,6020,0,1),(181939,11,NULL,86685,0,6020,1,2),(181940,12,NULL,4646,0,6020,0,1),(181941,12,NULL,51058,0,6020,1,2),(181942,13,NULL,11286,0,6020,0,1),(181943,14,NULL,5027,0,6020,0,1),(181944,14,NULL,63027,0,6020,1,2),(181945,15,NULL,86688,0,6020,0,1),(181946,16,NULL,86689,0,6020,0,1),(181947,17,NULL,4646,0,6020,0,1),(181948,17,NULL,86690,0,6020,1,2),(181949,18,NULL,5027,0,6020,0,1),(181950,18,NULL,86692,0,6020,1,2),(181951,18,NULL,86693,0,6020,2,3),(181952,19,NULL,86695,0,6020,0,1),(181953,19,NULL,12857,0,6020,1,2),(181954,20,NULL,86697,0,6020,0,1),(181955,21,NULL,4646,0,6020,0,1),(181956,21,NULL,59242,0,6020,1,2),(181957,22,NULL,86699,0,6020,0,1),(181958,23,NULL,4646,0,6020,0,1),(181959,23,NULL,86700,0,6020,1,2),(181960,24,NULL,4646,0,6020,0,1),(181961,24,NULL,86702,0,6020,1,2),(181962,25,NULL,86704,0,6020,0,1),(181963,1,NULL,14766,0,6021,0,1),(181964,1,NULL,27887,0,6021,1,2),(181965,1,NULL,12203,0,6021,2,3),(181966,1,NULL,5378,0,6021,3,4),(181967,1,NULL,31989,0,6021,4,5),(181968,1,NULL,86705,0,6021,5,6),(181969,2,NULL,4999,0,6021,0,1),(181970,3,NULL,86707,0,6021,0,1),(181971,4,NULL,86708,0,6021,0,1),(181972,5,NULL,86709,0,6021,0,1),(181973,6,NULL,86710,0,6021,0,1),(181974,7,NULL,4646,0,6021,0,1),(181975,7,NULL,27949,0,6021,1,2),(181976,8,NULL,5050,0,6021,0,1),(181977,8,NULL,5048,0,6021,1,2),(181978,9,NULL,4646,0,6021,0,1),(181979,9,NULL,27964,0,6021,1,2),(181980,10,NULL,5027,0,6021,0,1),(181981,10,NULL,86713,0,6021,1,2),(181982,10,NULL,5093,0,6021,2,3),(181983,11,NULL,4646,0,6021,0,1),(181984,11,NULL,4683,0,6021,1,2),(181985,11,NULL,13630,0,6021,2,3),(181986,11,NULL,5093,0,6021,3,4),(181987,12,NULL,86716,0,6021,0,1),(181988,1,NULL,15195,0,6022,0,1),(181989,2,NULL,86717,0,6022,0,1),(181990,3,NULL,79307,0,6022,0,1),(181991,4,NULL,86718,0,6022,0,1),(181992,5,NULL,86719,0,6022,0,1),(181993,6,NULL,28053,0,6022,0,1),(181994,7,NULL,86720,0,6022,0,1),(181995,8,NULL,4665,0,6022,0,1),(181996,8,NULL,4646,0,6022,1,2),(181997,8,NULL,15246,0,6022,2,3),(181998,9,NULL,4665,0,6022,0,1),(181999,9,NULL,79329,0,6022,1,2),(182000,10,NULL,86723,0,6022,0,1),(182001,11,NULL,28063,0,6022,0,1),(182002,12,NULL,86724,0,6022,0,1),(182003,13,NULL,28065,0,6022,0,1),(182004,14,NULL,14766,0,6022,0,1),(182005,14,NULL,85444,0,6022,1,2),(182006,15,NULL,4646,0,6022,0,1),(182007,15,NULL,86726,0,6022,1,2),(182008,16,NULL,86728,0,6022,0,1),(182009,17,NULL,86729,0,6022,0,1),(182010,18,NULL,80694,0,6022,0,1),(182011,18,NULL,14766,0,6022,1,2),(182012,18,NULL,36355,0,6022,2,3),(182013,19,NULL,5234,0,6022,0,1),(182014,20,NULL,72257,0,6022,0,1),(182015,20,NULL,14766,0,6022,1,2),(182016,20,NULL,79357,0,6022,2,3),(182017,21,NULL,5247,0,6022,0,1),(182018,22,NULL,4646,0,6022,0,1),(182019,22,NULL,86732,0,6022,1,2),(182020,23,NULL,14766,0,6022,0,1),(182021,23,NULL,85460,0,6022,1,2),(182022,24,NULL,86735,0,6022,0,1),(182023,25,NULL,4646,0,6022,0,1),(182024,25,NULL,4647,0,6022,1,2),(182025,25,NULL,86736,0,6022,2,3),(182026,25,NULL,86737,0,6022,3,4),(182027,26,NULL,4646,0,6022,0,1),(182028,26,NULL,8473,0,6022,1,2),(182029,26,NULL,4646,0,6022,2,3),(182030,26,NULL,86739,0,6022,3,4),(182031,27,NULL,86741,0,6022,0,1),(182032,28,NULL,86742,0,6022,0,1),(182033,29,NULL,51628,0,6022,0,1),(182034,29,NULL,76123,0,6022,1,2),(182035,30,NULL,5355,0,6022,0,1),(182036,1,NULL,6834,0,6023,0,1),(182037,2,NULL,8817,0,6023,0,1),(182038,2,NULL,4646,0,6023,1,2),(182039,2,NULL,4683,0,6023,2,3),(182040,2,NULL,5369,0,6023,3,4),(182041,3,NULL,4769,0,6023,0,1),(182042,3,NULL,8817,0,6023,1,2),(182043,3,NULL,4646,0,6023,2,3),(182044,3,NULL,4683,0,6023,3,4),(182045,3,NULL,5369,0,6023,4,5),(182046,4,NULL,5243,0,6023,0,1),(182047,4,NULL,4646,0,6023,1,2),(182048,4,NULL,4683,0,6023,2,3),(182049,4,NULL,5369,0,6023,3,4),(182050,5,NULL,86747,0,6023,0,1),(182051,5,NULL,4646,0,6023,1,2),(182052,5,NULL,4683,0,6023,2,3),(182053,5,NULL,5369,0,6023,3,4),(182054,6,NULL,8817,0,6023,0,1),(182055,6,NULL,14766,0,6023,1,2),(182056,6,NULL,14767,0,6023,2,3),(182057,6,NULL,5369,0,6023,3,4),(182058,8,NULL,4688,0,6023,0,1),(182059,8,NULL,79696,0,6023,1,2),(182060,8,NULL,5243,0,6023,2,3),(182061,8,NULL,4646,0,6023,3,4),(182062,8,NULL,4683,0,6023,4,5),(182063,8,NULL,5369,0,6023,5,6),(182064,9,NULL,4688,0,6023,0,1),(182065,9,NULL,79588,0,6023,1,2),(182066,9,NULL,5243,0,6023,2,3),(182067,9,NULL,4646,0,6023,3,4),(182068,9,NULL,4683,0,6023,4,5),(182069,9,NULL,5369,0,6023,5,6),(182070,10,NULL,4688,0,6023,0,1),(182071,10,NULL,79045,0,6023,1,2),(182072,10,NULL,8817,0,6023,2,3),(182073,10,NULL,4646,0,6023,3,4),(182074,10,NULL,4683,0,6023,4,5),(182075,10,NULL,5369,0,6023,5,6),(182076,11,NULL,4688,0,6023,0,1),(182077,11,NULL,80030,0,6023,1,2),(182078,11,NULL,8817,0,6023,2,3),(182079,11,NULL,4646,0,6023,3,4),(182080,11,NULL,4683,0,6023,4,5),(182081,11,NULL,5369,0,6023,5,6),(182082,12,NULL,5050,0,6023,0,1),(182083,12,NULL,5387,0,6023,1,2),(182084,13,NULL,4646,0,6023,0,1),(182085,13,NULL,86755,0,6023,1,2),(182086,14,NULL,4646,0,6023,0,1),(182087,14,NULL,86757,0,6023,1,2),(182088,15,NULL,5751,0,6023,0,1),(182089,16,NULL,5426,0,6023,0,1),(182090,17,NULL,4756,0,6023,0,1),(182091,17,NULL,5027,0,6023,1,2),(182092,17,NULL,86759,0,6023,2,3),(182093,18,NULL,86761,0,6023,0,1),(182094,19,NULL,86762,0,6023,0,1),(182095,20,NULL,86763,0,6023,0,1),(182096,21,NULL,4646,0,6023,0,1),(182097,21,NULL,86764,0,6023,1,2),(182098,22,NULL,4888,0,6023,0,1),(182099,22,NULL,5434,0,6023,1,2),(182100,23,NULL,5027,0,6023,0,1),(182101,23,NULL,86767,0,6023,1,2),(182102,23,NULL,5027,0,6023,2,3),(182103,23,NULL,72680,0,6023,3,4),(182104,24,NULL,14766,0,6023,0,1),(182105,24,NULL,79448,0,6023,1,2),(182106,25,NULL,4817,0,6023,0,1),(182107,25,NULL,5464,0,6023,1,2),(182108,1,NULL,77326,0,6024,0,1),(182109,1,NULL,4888,0,6025,0,1),(182110,1,NULL,4646,0,6025,1,2),(182111,1,NULL,4683,0,6025,2,3),(182112,1,NULL,28471,0,6025,3,4),(182113,2,NULL,14766,0,6025,0,1),(182114,2,NULL,14767,0,6025,1,2),(182115,2,NULL,28471,0,6025,2,3),(182116,3,NULL,4664,0,6025,0,1),(182117,3,NULL,14766,0,6025,1,2),(182118,3,NULL,14767,0,6025,2,3),(182119,3,NULL,28471,0,6025,3,4),(182120,4,NULL,86774,0,6025,0,1),(182121,5,NULL,4665,0,6025,0,1),(182122,5,NULL,15905,0,6025,1,2),(182123,6,NULL,5027,0,6025,0,1),(182124,6,NULL,86776,0,6025,1,2),(182125,7,NULL,4646,0,6025,0,1),(182126,7,NULL,86778,0,6025,1,2),(182127,8,NULL,86780,0,6025,0,1),(182128,9,NULL,86781,0,6025,0,1),(182129,10,NULL,86782,0,6025,0,1),(182130,11,NULL,5309,0,6025,0,1),(182131,11,NULL,5791,0,6025,1,2),(182132,12,NULL,5027,0,6025,0,1),(182133,12,NULL,79586,0,6025,1,2),(182134,13,NULL,15982,0,6025,0,1),(182135,14,NULL,5208,0,6025,0,1),(182136,14,NULL,5873,0,6025,1,2),(182137,15,NULL,5873,0,6025,0,1),(182138,15,NULL,4646,0,6025,1,2),(182139,15,NULL,82155,0,6025,2,3),(182140,1,NULL,28618,0,6026,0,1),(182141,2,NULL,58054,0,6026,0,1),(182142,3,NULL,41020,0,6026,0,1),(182143,4,NULL,86787,0,6026,0,1),(182144,5,NULL,4646,0,6026,0,1),(182145,5,NULL,86788,0,6026,1,2),(182146,6,NULL,86790,0,6026,0,1),(182147,7,NULL,86068,0,6026,0,1),(182148,7,NULL,79045,0,6026,1,2),(182149,7,NULL,4646,0,6026,2,3),(182150,7,NULL,16213,0,6026,3,4),(182151,8,NULL,86068,0,6026,0,1),(182152,8,NULL,80030,0,6026,1,2),(182153,8,NULL,4646,0,6026,2,3),(182154,8,NULL,16213,0,6026,3,4),(182155,9,NULL,5027,0,6026,0,1),(182156,9,NULL,86793,0,6026,1,2),(182157,10,NULL,5050,0,6026,0,1),(182158,10,NULL,86795,0,6026,1,2),(182159,10,NULL,14766,0,6026,2,3),(182160,10,NULL,6076,0,6026,3,4),(182161,11,NULL,86797,0,6026,0,1),(182162,12,NULL,5027,0,6026,0,1),(182163,12,NULL,86798,0,6026,1,2),(182164,13,NULL,86800,0,6026,0,1),(182165,1,NULL,4646,0,6027,0,1),(182166,1,NULL,83062,0,6027,1,2),(182167,2,NULL,28785,0,6027,0,1),(182168,3,NULL,16354,0,6027,0,1),(182169,4,NULL,5050,0,6027,0,1),(182170,4,NULL,6167,0,6027,1,2),(182171,4,NULL,4646,0,6027,2,3),(182172,4,NULL,8815,0,6027,3,4),(182173,5,NULL,14766,0,6027,0,1),(182174,5,NULL,77410,0,6027,1,2),(182175,6,NULL,86804,0,6027,0,1),(182176,7,NULL,5027,0,6027,0,1),(182177,7,NULL,71868,0,6027,1,2),(182178,7,NULL,5027,0,6027,2,3),(182179,7,NULL,86805,0,6027,3,4),(182180,8,NULL,16441,0,6027,0,1),(182181,9,NULL,86807,0,6027,0,1),(182182,9,NULL,4646,0,6027,1,2),(182183,9,NULL,72024,0,6027,2,3),(182184,10,NULL,86809,0,6027,0,1),(182185,11,NULL,86810,0,6027,0,1),(182186,12,NULL,7444,0,6027,0,1),(182187,12,NULL,28938,0,6027,1,2),(182188,13,NULL,16552,0,6027,0,1),(182189,14,NULL,4665,0,6027,0,1),(182190,14,NULL,86811,0,6027,1,2),(182191,15,NULL,86811,0,6027,0,1),(182192,1,NULL,86813,0,6028,0,1),(182193,2,NULL,86814,0,6028,0,1),(182194,3,NULL,86815,0,6028,0,1),(182195,4,NULL,5027,0,6028,0,1),(182196,4,NULL,6468,0,6028,1,2),(182197,4,NULL,6469,0,6028,2,3),(182198,5,NULL,5030,0,6028,0,1),(182199,5,NULL,85626,0,6028,1,2),(182200,6,NULL,4657,0,6028,0,1),(182201,6,NULL,85626,0,6028,1,2),(182202,7,NULL,5056,0,6028,0,1),(182203,7,NULL,14766,0,6028,1,2),(182204,7,NULL,14767,0,6028,2,3),(182205,7,NULL,6482,0,6028,3,4),(182206,8,NULL,86820,0,6028,0,1),(182207,1,NULL,86821,0,6029,0,1),(182208,2,NULL,4665,0,6029,0,1),(182209,2,NULL,5027,0,6029,1,2),(182210,2,NULL,6516,0,6029,2,3),(182211,3,NULL,39593,0,6029,0,1),(182212,3,NULL,5027,0,6029,1,2),(182213,3,NULL,6516,0,6029,2,3),(182214,4,NULL,4652,0,6029,0,1),(182215,4,NULL,5156,0,6029,1,2),(182216,4,NULL,5027,0,6029,2,3),(182217,4,NULL,6516,0,6029,3,4),(182218,5,NULL,4880,0,6029,0,1),(182219,5,NULL,5027,0,6029,1,2),(182220,5,NULL,6516,0,6029,2,3),(182221,6,NULL,5255,0,6029,0,1),(182222,6,NULL,5027,0,6029,1,2),(182223,6,NULL,6516,0,6029,2,3),(182224,7,NULL,86827,0,6029,0,1),(182225,8,NULL,4646,0,6029,0,1),(182226,8,NULL,77459,0,6029,1,2),(182227,9,NULL,4646,0,6029,0,1),(182228,9,NULL,51573,0,6029,1,2),(182229,10,NULL,86829,0,6029,0,1),(182230,10,NULL,6538,0,6029,1,2),(182231,11,NULL,29342,0,6029,0,1),(182232,11,NULL,4646,0,6029,1,2),(182233,11,NULL,84315,0,6029,2,3),(182234,12,NULL,37459,0,6029,0,1),(182235,13,NULL,5050,0,6029,0,1),(182236,13,NULL,59765,0,6029,1,2),(182237,14,NULL,57845,0,6029,0,1),(182238,15,NULL,16780,0,6029,0,1),(182239,16,NULL,86833,0,6029,0,1),(182240,17,NULL,5027,0,6029,0,1),(182241,17,NULL,86834,0,6029,1,2),(182242,17,NULL,86836,0,6029,1,2),(182243,18,NULL,5027,0,6029,0,1),(182244,18,NULL,83104,0,6029,1,2),(182245,19,NULL,86839,0,6029,0,1),(182246,20,NULL,5027,0,6029,0,1),(182247,20,NULL,86840,0,6029,1,2),(182248,21,NULL,86842,0,6029,0,1),(182249,22,NULL,86843,0,6029,0,1),(182250,22,NULL,16807,0,6029,1,2),(182251,23,NULL,5444,0,6029,0,1),(182252,23,NULL,14766,0,6029,1,2),(182253,23,NULL,59538,0,6029,2,3),(182254,24,NULL,5444,0,6029,0,1),(182255,24,NULL,4738,0,6029,1,2),(182256,24,NULL,14766,0,6029,2,3),(182257,24,NULL,28164,0,6029,3,4),(182258,25,NULL,86847,0,6029,0,1),(182259,26,NULL,86848,0,6029,0,1),(182260,27,NULL,6632,0,6029,0,1),(182261,27,NULL,57837,0,6029,1,2),(182262,28,NULL,16820,0,6029,0,1),(182263,29,NULL,86849,0,6029,0,1),(182264,30,NULL,78540,0,6029,0,1),(182265,31,NULL,6609,0,6029,0,1),(182266,31,NULL,78540,0,6029,1,2),(182267,32,NULL,4665,0,6029,0,1),(182268,32,NULL,78540,0,6029,1,2),(182269,33,NULL,86852,0,6029,0,1),(182270,33,NULL,84335,0,6029,1,2),(182271,34,NULL,86854,0,6029,0,1),(182272,35,NULL,6632,0,6029,0,1),(182273,35,NULL,86855,0,6029,1,2),(182274,36,NULL,6632,0,6029,0,1),(182275,36,NULL,6262,0,6029,1,2),(182276,37,NULL,4646,0,6029,0,1),(182277,37,NULL,6627,0,6029,1,2),(182278,38,NULL,86858,0,6029,0,1),(182279,39,NULL,86859,0,6029,0,1),(182280,40,NULL,86860,0,6029,0,1),(182281,41,NULL,86861,0,6029,0,1),(182282,42,NULL,86862,0,6029,0,1),(182283,43,NULL,86863,0,6029,0,1),(182284,44,NULL,86864,0,6029,0,1),(182285,45,NULL,39993,0,6029,0,1),(182286,46,NULL,86865,0,6029,0,1),(182287,1,NULL,29277,0,6030,0,1),(182288,2,NULL,4646,0,6030,0,1),(182289,2,NULL,29278,0,6030,1,2),(182290,3,NULL,84353,0,6030,0,1),(182291,3,NULL,86867,0,6030,1,2),(182292,3,NULL,5313,0,6030,2,3),(182293,3,NULL,4646,0,6030,3,4),(182294,3,NULL,86868,0,6030,4,5),(182295,4,NULL,86870,0,6030,0,1),(182296,4,NULL,4646,0,6030,1,2),(182297,4,NULL,8900,0,6030,2,3),(182298,5,NULL,5193,0,6030,0,1),(182299,5,NULL,7552,0,6030,1,2),(182300,5,NULL,7553,0,6030,2,3),(182301,6,NULL,4646,0,6030,0,1),(182302,6,NULL,86873,0,6030,1,2),(182303,7,NULL,86875,0,6030,0,1),(182304,8,NULL,5056,0,6030,0,1),(182305,8,NULL,86876,0,6030,1,2),(182306,9,NULL,86878,0,6030,0,1),(182307,10,NULL,86879,0,6030,0,1),(182308,11,NULL,5050,0,6030,0,1),(182309,11,NULL,6729,0,6030,1,2),(182310,12,NULL,5050,0,6030,0,1),(182311,12,NULL,6735,0,6030,1,2),(182312,13,NULL,86881,0,6030,0,1),(182313,14,NULL,86882,0,6030,0,1),(182314,15,NULL,4646,0,6030,0,1),(182315,15,NULL,86883,0,6030,1,2),(182316,16,NULL,86885,0,6030,0,1),(182317,17,NULL,4646,0,6030,0,1),(182318,17,NULL,5050,0,6030,1,2),(182319,17,NULL,79875,0,6030,2,3),(182320,18,NULL,4646,0,6030,0,1),(182321,18,NULL,85664,0,6030,1,2),(182322,19,NULL,86888,0,6030,0,1),(182323,20,NULL,86889,0,6030,0,1),(182324,21,NULL,10257,0,6030,0,1),(182325,21,NULL,4645,0,6030,1,2),(182326,22,NULL,5106,0,6030,0,1),(182327,22,NULL,6875,0,6030,1,2),(182328,23,NULL,86892,0,6030,0,1),(182329,24,NULL,86893,0,6030,0,1),(182330,25,NULL,86894,0,6030,0,1),(182331,26,NULL,86895,0,6030,0,1),(182332,27,NULL,86896,0,6030,0,1),(182333,28,NULL,17007,0,6030,0,1),(182334,29,NULL,79883,0,6030,0,1),(182335,29,NULL,5027,0,6030,1,2),(182336,29,NULL,86897,0,6030,2,3),(182337,30,NULL,6805,0,6030,0,1),(182338,31,NULL,29380,0,6030,0,1),(182339,32,NULL,86899,0,6030,0,1),(182340,33,NULL,86900,0,6030,0,1),(182341,34,NULL,86901,0,6030,0,1),(182342,35,NULL,86902,0,6030,0,1),(182343,36,NULL,77506,0,6030,0,1),(182344,37,NULL,86903,0,6030,0,1),(182345,38,NULL,4646,0,6030,0,1),(182346,38,NULL,86904,0,6030,1,2),(182347,38,NULL,4646,0,6030,2,3),(182348,38,NULL,4647,0,6030,3,4),(182349,38,NULL,86905,0,6030,4,5),(182350,39,NULL,86907,0,6030,0,1),(182351,40,NULL,86908,0,6030,0,1),(182352,41,NULL,4646,0,6030,0,1),(182353,41,NULL,39596,0,6030,1,2),(182354,42,NULL,86910,0,6030,0,1),(182355,43,NULL,5050,0,6030,0,1),(182356,43,NULL,6869,0,6030,1,2),(182357,44,NULL,86912,0,6030,0,1),(182358,45,NULL,86913,0,6030,0,1),(182359,46,NULL,86914,0,6030,0,1),(182360,47,NULL,6876,0,6030,0,1),(182361,1,NULL,86915,0,6031,0,1),(182362,2,NULL,86916,0,6031,0,1),(182363,3,NULL,17085,0,6031,0,1),(182364,4,NULL,4646,0,6031,0,1),(182365,4,NULL,51679,0,6031,1,2),(182366,4,NULL,17085,0,6031,2,3),(182367,5,NULL,86917,0,6031,0,1),(182368,6,NULL,29466,0,6031,0,1),(182369,7,NULL,4646,0,6031,0,1),(182370,7,NULL,4647,0,6031,1,2),(182371,7,NULL,86918,0,6031,2,3),(182372,8,NULL,86920,0,6031,0,1),(182373,9,NULL,4646,0,6031,0,1),(182374,9,NULL,86921,0,6031,1,2),(182375,10,NULL,86923,0,6031,0,1),(182376,11,NULL,29502,0,6031,0,1),(182377,12,NULL,4646,0,6031,0,1),(182378,12,NULL,6918,0,6031,1,2),(182379,13,NULL,4646,0,6031,0,1),(182380,13,NULL,86925,0,6031,1,2),(182381,14,NULL,86927,0,6031,0,1),(182382,15,NULL,86928,0,6031,0,1),(182383,16,NULL,4891,0,6031,0,1),(182384,16,NULL,86929,0,6031,1,2),(182385,16,NULL,86931,0,6031,1,2),(182386,17,NULL,86933,0,6031,0,1),(182387,18,NULL,86934,0,6031,0,1),(182388,19,NULL,86935,0,6031,0,1),(182389,20,NULL,4646,0,6031,0,1),(182390,20,NULL,86936,0,6031,1,2),(182391,21,NULL,5027,0,6031,0,1),(182392,21,NULL,5377,0,6031,1,2),(182393,22,NULL,4646,0,6031,0,1),(182394,22,NULL,29573,0,6031,1,2),(182395,22,NULL,4646,0,6031,2,3),(182396,22,NULL,4683,0,6031,3,4),(182397,22,NULL,7846,0,6031,4,5),(182398,23,NULL,4646,0,6031,0,1),(182399,23,NULL,29573,0,6031,1,2),(182400,23,NULL,7561,0,6031,2,3),(182401,23,NULL,4683,0,6031,3,4),(182402,23,NULL,7846,0,6031,4,5),(182403,24,NULL,86940,0,6031,0,1),(182404,25,NULL,51710,0,6031,0,1),(182405,26,NULL,7031,0,6031,0,1),(182406,27,NULL,86941,0,6031,0,1),(182407,27,NULL,5027,0,6031,1,2),(182408,27,NULL,8341,0,6031,2,3),(182409,28,NULL,29516,0,6031,0,1),(182410,28,NULL,4646,0,6031,1,2),(182411,28,NULL,7044,0,6031,2,3),(182412,29,NULL,5208,0,6031,0,1),(182413,29,NULL,4646,0,6031,1,2),(182414,29,NULL,7044,0,6031,2,3),(182415,30,NULL,4665,0,6031,0,1),(182416,30,NULL,4646,0,6031,1,2),(182417,30,NULL,7044,0,6031,2,3),(182418,31,NULL,4646,0,6031,0,1),(182419,31,NULL,4647,0,6031,1,2),(182420,31,NULL,77572,0,6031,2,3),(182421,32,NULL,41441,0,6031,0,1),(182422,33,NULL,86947,0,6031,0,1),(182423,33,NULL,86948,0,6031,0,1),(182424,34,NULL,86949,0,6031,0,1),(182425,35,NULL,86950,0,6031,0,1),(182426,36,NULL,86951,0,6031,0,1),(182427,37,NULL,86952,0,6031,0,1),(182428,38,NULL,86953,0,6031,0,1),(182429,39,NULL,7093,0,6031,0,1),(182430,40,NULL,29626,0,6031,0,1),(182431,41,NULL,29629,0,6031,0,1),(182432,42,NULL,5027,0,6031,0,1),(182433,42,NULL,6367,0,6031,1,2),(182434,42,NULL,86954,0,6031,2,3),(182435,43,NULL,7444,0,6031,0,1),(182436,43,NULL,86956,0,6031,1,2),(182437,44,NULL,86958,0,6031,0,1),(182438,45,NULL,86959,0,6031,0,1),(182439,46,NULL,4646,0,6031,0,1),(182440,46,NULL,39327,0,6031,1,2),(182441,47,NULL,86961,0,6031,0,1),(182442,48,NULL,86962,0,6031,0,1),(182443,49,NULL,86963,0,6031,0,1),(182444,50,NULL,29638,0,6031,0,1),(182445,51,NULL,11339,0,6031,0,1),(182446,51,NULL,41834,0,6031,1,2),(182447,52,NULL,17341,0,6031,0,1),(182448,53,NULL,4646,0,6031,0,1),(182449,53,NULL,17346,0,6031,1,2),(182450,54,NULL,7117,0,6031,0,1),(182451,55,NULL,4646,0,6031,0,1),(182452,55,NULL,86966,0,6031,1,2),(182453,56,NULL,86968,0,6031,0,1),(182454,57,NULL,86969,0,6031,0,1),(182455,57,NULL,4646,0,6031,1,2),(182456,57,NULL,81894,0,6031,2,3),(182457,58,NULL,4863,0,6031,0,1),(182458,58,NULL,86971,0,6031,1,2),(182459,59,NULL,37465,0,6031,0,1),(182460,60,NULL,4646,0,6031,0,1),(182461,60,NULL,17350,0,6031,1,2),(182462,61,NULL,86973,0,6031,0,1),(182463,62,NULL,4646,0,6031,0,1),(182464,62,NULL,72473,0,6031,1,2),(182465,1,NULL,5027,0,6032,0,1),(182466,1,NULL,17439,0,6032,1,2),(182467,2,NULL,7147,0,6032,0,1),(182468,3,NULL,77587,0,6032,0,1),(182469,4,NULL,86974,0,6032,0,1),(182470,5,NULL,86975,0,6032,0,1),(182471,6,NULL,4646,0,6032,0,1),(182472,6,NULL,86976,0,6032,1,2),(182473,7,NULL,86978,0,6032,0,1),(182474,8,NULL,7595,0,6032,0,1),(182475,8,NULL,5050,0,6032,1,2),(182476,8,NULL,86979,0,6032,2,3),(182477,9,NULL,86981,0,6032,0,1),(182478,10,NULL,8849,0,6032,0,1),(182479,11,NULL,86982,0,6032,0,1),(182480,12,NULL,86983,0,6032,0,1),(182481,13,NULL,86984,0,6032,0,1),(182482,14,NULL,86985,0,6032,0,1),(182483,15,NULL,86986,0,6032,0,1),(182484,16,NULL,29717,0,6032,0,1),(182485,17,NULL,86987,0,6032,0,1),(182486,18,NULL,4646,0,6032,0,1),(182487,18,NULL,86988,0,6032,1,2),(182488,19,NULL,86990,0,6032,0,1),(182489,20,NULL,4646,0,6032,0,1),(182490,20,NULL,17411,0,6032,1,2),(182491,21,NULL,86991,0,6032,0,1),(182492,22,NULL,4646,0,6032,0,1),(182493,22,NULL,29725,0,6032,1,2),(182494,23,NULL,4646,0,6032,0,1),(182495,23,NULL,86992,0,6032,1,2),(182496,24,NULL,4646,0,6032,0,1),(182497,24,NULL,72779,0,6032,1,2),(182498,25,NULL,41436,0,6032,0,1),(182499,26,NULL,4646,0,6032,0,1),(182500,26,NULL,41436,0,6032,1,2),(182501,27,NULL,4665,0,6032,0,1),(182502,27,NULL,4646,0,6032,1,2),(182503,27,NULL,41436,0,6032,2,3),(182504,28,NULL,86996,0,6032,0,1),(182505,29,NULL,5589,0,6032,0,1),(182506,30,NULL,4646,0,6032,0,1),(182507,30,NULL,86997,0,6032,1,2),(182508,31,NULL,86999,0,6032,0,1),(182509,31,NULL,85742,0,6032,0,1),(182510,32,NULL,4646,0,6032,0,1),(182511,32,NULL,7205,0,6032,1,2),(182512,33,NULL,38664,0,6032,0,1),(182513,34,NULL,4646,0,6032,0,1),(182514,34,NULL,4647,0,6032,1,2),(182515,34,NULL,7199,0,6032,2,3),(182516,35,NULL,86999,0,6032,0,1),(182517,36,NULL,87001,0,6032,0,1),(182518,37,NULL,4646,0,6032,0,1),(182519,37,NULL,63236,0,6032,1,2),(182520,38,NULL,29764,0,6032,0,1),(182521,39,NULL,4665,0,6032,0,1),(182522,39,NULL,7230,0,6032,1,2),(182523,40,NULL,4796,0,6032,0,1),(182524,40,NULL,7230,0,6032,1,2),(182525,41,NULL,4646,0,6032,0,1),(182526,41,NULL,7230,0,6032,1,2),(182527,42,NULL,33477,0,6032,0,1),(182528,42,NULL,7230,0,6032,1,2),(182529,43,NULL,7253,0,6032,0,1),(182530,44,NULL,87007,0,6032,0,1),(182531,45,NULL,87008,0,6032,0,1),(182532,46,NULL,85746,0,6032,0,1),(182533,47,NULL,5027,0,6032,0,1),(182534,47,NULL,6367,0,6032,1,2),(182535,47,NULL,87009,0,6032,2,3),(182536,48,NULL,29798,0,6032,0,1),(182537,49,NULL,87011,0,6032,0,1),(182538,50,NULL,85753,0,6032,0,1),(182539,51,NULL,29808,0,6032,0,1),(182540,52,NULL,87012,0,6032,0,1),(182541,53,NULL,63246,0,6032,0,1),(182542,54,NULL,5050,0,6032,0,1),(182543,54,NULL,7288,0,6032,1,2),(182544,54,NULL,7289,0,6032,2,3),(182545,55,NULL,25040,0,6032,0,1),(182546,56,NULL,4646,0,6032,0,1),(182547,56,NULL,87013,0,6032,1,2),(182548,57,NULL,7295,0,6032,0,1),(182549,57,NULL,27726,0,6032,1,2),(182550,57,NULL,19561,0,6032,2,3),(182551,58,NULL,87016,0,6032,0,1),(182552,59,NULL,87017,0,6032,0,1),(182553,59,NULL,87018,0,6032,0,1),(182554,60,NULL,87019,0,6032,0,1),(182555,61,NULL,4646,0,6032,0,1),(182556,61,NULL,17565,0,6032,1,2),(182557,62,NULL,63254,0,6032,0,1),(182558,63,NULL,29880,0,6032,0,1),(182559,64,NULL,4646,0,6032,0,1),(182560,64,NULL,7338,0,6032,1,2),(182561,65,NULL,87021,0,6032,0,1),(182562,66,NULL,87022,0,6032,0,1),(182563,67,NULL,87023,0,6032,0,1),(182564,68,NULL,4646,0,6032,0,1),(182565,68,NULL,87024,0,6032,1,2),(182566,69,NULL,58839,0,6032,0,1),(182567,69,NULL,9131,0,6032,1,2),(182568,70,NULL,87027,0,6032,0,1),(182569,1,NULL,87028,0,6033,0,1),(182570,1,NULL,7369,0,6033,1,2),(182571,2,NULL,39887,0,6033,0,1),(182572,3,NULL,4646,0,6033,0,1),(182573,3,NULL,87030,0,6033,1,2),(182574,4,NULL,4646,0,6033,0,1),(182575,4,NULL,87032,0,6033,1,2),(182576,5,NULL,87034,0,6033,0,1),(182577,6,NULL,87035,0,6033,0,1),(182578,7,NULL,87036,0,6033,0,1),(182579,8,NULL,63258,0,6033,0,1),(182580,9,NULL,4646,0,6033,0,1),(182581,9,NULL,7391,0,6033,1,2),(182582,10,NULL,4646,0,6033,0,1),(182583,10,NULL,7395,0,6033,1,2),(182584,11,NULL,87039,0,6033,0,1),(182585,12,NULL,87040,0,6033,0,1),(182586,13,NULL,4705,0,6033,0,1),(182587,13,NULL,4646,0,6033,1,2),(182588,13,NULL,30392,0,6033,2,3),(182589,14,NULL,7128,0,6033,0,1),(182590,15,NULL,4646,0,6033,0,1),(182591,15,NULL,77589,0,6033,1,2),(182592,16,NULL,29965,0,6033,0,1),(182593,17,NULL,7135,0,6033,0,1),(182594,18,NULL,87043,0,6033,0,1),(182595,18,NULL,35950,0,6033,1,2),(182596,19,NULL,17676,0,6033,0,1),(182597,20,NULL,87045,0,6033,0,1),(182598,21,NULL,4646,0,6033,0,1),(182599,21,NULL,63262,0,6033,1,2),(182600,22,NULL,4646,0,6033,0,1),(182601,22,NULL,87047,0,6033,1,2),(182602,23,NULL,87049,0,6033,0,1),(182603,24,NULL,4646,0,6033,0,1),(182604,24,NULL,87050,0,6033,1,2),(182605,25,NULL,27643,0,6033,0,1),(182606,25,NULL,41032,0,6033,1,2),(182607,26,NULL,30023,0,6033,0,1),(182608,26,NULL,4646,0,6033,1,2),(182609,26,NULL,30024,0,6033,2,3),(182610,27,NULL,6352,0,6033,0,1),(182611,28,NULL,6352,0,6033,0,1),(182612,28,NULL,79089,0,6033,1,2),(182613,29,NULL,6352,0,6033,0,1),(182614,29,NULL,79091,0,6033,1,2),(182615,30,NULL,30031,0,6033,0,1),(182616,31,NULL,4646,0,6033,0,1),(182617,31,NULL,87053,0,6033,1,2),(182618,32,NULL,76824,0,6033,0,1),(182619,33,NULL,87055,0,6033,0,1),(182620,34,NULL,87056,0,6033,0,1),(182621,35,NULL,7466,0,6033,0,1),(182622,36,NULL,87057,0,6033,0,1),(182623,37,NULL,7471,0,6033,0,1),(182624,38,NULL,83395,0,6033,0,1),(182625,38,NULL,80092,0,6033,1,2),(182626,39,NULL,83143,0,6033,0,1),(182627,40,NULL,4646,0,6033,0,1),(182628,40,NULL,87059,0,6033,1,2),(182629,41,NULL,30106,0,6033,0,1),(182630,42,NULL,87061,0,6033,0,1),(182631,43,NULL,4665,0,6033,0,1),(182632,43,NULL,4646,0,6033,1,2),(182633,43,NULL,76830,0,6033,2,3),(182634,44,NULL,4646,0,6033,0,1),(182635,44,NULL,7505,0,6033,1,2),(182636,45,NULL,64309,0,6033,0,1),(182637,46,NULL,87064,0,6033,0,1),(182638,47,NULL,87066,0,6033,0,1),(182639,47,NULL,4646,0,6033,1,2),(182640,47,NULL,87067,0,6033,2,3),(182641,1,NULL,5208,0,6034,0,1),(182642,1,NULL,7520,0,6034,1,2),(182643,2,NULL,29682,0,6034,0,1),(182644,3,NULL,87070,0,6034,0,1),(182645,4,NULL,87072,0,6034,0,1),(182646,5,NULL,87073,0,6034,0,1),(182647,6,NULL,87074,0,6034,0,1),(182648,7,NULL,4646,0,6034,0,1),(182649,7,NULL,87075,0,6034,1,2),(182650,8,NULL,87077,0,6034,0,1),(182651,9,NULL,4646,0,6034,0,1),(182652,9,NULL,87078,0,6034,1,2),(182653,10,NULL,87080,0,6034,0,1),(182654,11,NULL,87081,0,6034,0,1),(182655,12,NULL,63277,0,6034,0,1),(182656,13,NULL,17936,0,6034,0,1),(182657,14,NULL,4646,0,6034,0,1),(182658,14,NULL,4647,0,6034,1,2),(182659,14,NULL,87082,0,6034,2,3),(182660,15,NULL,4646,0,6034,0,1),(182661,15,NULL,31299,0,6034,1,2),(182662,15,NULL,4646,0,6034,2,3),(182663,15,NULL,4647,0,6034,3,4),(182664,15,NULL,87082,0,6034,4,5),(182665,16,NULL,7555,0,6034,0,1),(182666,17,NULL,87085,0,6034,0,1),(182667,18,NULL,39745,0,6034,0,1),(182668,19,NULL,7572,0,6034,0,1),(182669,20,NULL,5027,0,6034,0,1),(182670,20,NULL,28276,0,6034,1,2),(182671,20,NULL,19840,0,6034,2,3),(182672,21,NULL,87088,0,6034,0,1),(182673,22,NULL,9579,0,6034,0,1),(182674,23,NULL,4646,0,6034,0,1),(182675,23,NULL,7597,0,6034,1,2),(182676,23,NULL,4646,0,6034,2,3),(182677,23,NULL,34096,0,6034,3,4),(182678,23,NULL,31989,0,6034,4,5),(182679,23,NULL,5050,0,6034,5,6),(182680,23,NULL,10520,0,6034,6,7),(182681,24,NULL,4646,0,6034,0,1),(182682,24,NULL,63290,0,6034,1,2),(182683,25,NULL,83164,0,6034,0,1),(182684,26,NULL,7599,0,6034,0,1),(182685,26,NULL,4646,0,6034,1,2),(182686,26,NULL,87091,0,6034,2,3),(182687,27,NULL,87093,0,6034,0,1),(182688,28,NULL,4665,0,6034,0,1),(182689,28,NULL,4646,0,6034,1,2),(182690,28,NULL,18006,0,6034,2,3),(182691,29,NULL,4646,0,6034,0,1),(182692,29,NULL,18006,0,6034,1,2),(182693,30,NULL,87095,0,6034,0,1),(182694,31,NULL,87096,0,6034,0,1),(182695,32,NULL,87097,0,6034,0,1),(182696,33,NULL,4646,0,6034,0,1),(182697,33,NULL,87098,0,6034,1,2),(182698,34,NULL,6874,0,6034,0,1),(182699,34,NULL,18053,0,6034,1,2),(182700,35,NULL,5027,0,6034,0,1),(182701,35,NULL,87101,0,6034,1,2),(182702,36,NULL,87103,0,6034,0,1),(182703,1,NULL,5027,0,6035,0,1),(182704,1,NULL,6367,0,6035,1,2),(182705,1,NULL,87104,0,6035,2,3),(182706,2,NULL,87106,0,6035,0,1),(182707,3,NULL,87107,0,6035,0,1),(182708,4,NULL,83173,0,6035,0,1),(182709,5,NULL,33874,0,6035,0,1),(182710,5,NULL,30355,0,6035,1,2),(182711,6,NULL,87109,0,6035,0,1),(182712,7,NULL,87110,0,6035,0,1),(182713,8,NULL,87111,0,6035,0,1),(182714,9,NULL,5050,0,6035,0,1),(182715,9,NULL,77668,0,6035,1,2),(182716,10,NULL,87112,0,6035,0,1),(182717,11,NULL,87113,0,6035,0,1),(182718,12,NULL,87114,0,6035,0,1),(182719,13,NULL,40517,0,6035,0,1),(182720,14,NULL,5027,0,6035,0,1),(182721,14,NULL,87115,0,6035,1,2),(182722,15,NULL,30391,0,6035,0,1),(182723,16,NULL,87117,0,6035,0,1),(182724,17,NULL,51963,0,6035,0,1),(182725,18,NULL,4646,0,6035,0,1),(182726,18,NULL,4647,0,6035,1,2),(182727,18,NULL,51963,0,6035,2,3),(182728,19,NULL,87119,0,6035,0,1),(182729,20,NULL,87120,0,6035,0,1),(182730,21,NULL,38881,0,6035,0,1),(182731,22,NULL,87121,0,6035,0,1),(182732,23,NULL,7693,0,6035,0,1),(182733,24,NULL,87122,0,6035,0,1),(182734,25,NULL,5027,0,6035,0,1),(182735,25,NULL,87123,0,6035,1,2),(182736,26,NULL,87125,0,6035,0,1),(182737,27,NULL,87126,0,6035,0,1),(182738,28,NULL,54127,0,6035,0,1),(182739,28,NULL,25612,0,6035,1,2),(182740,28,NULL,87127,0,6035,2,3),(182741,28,NULL,5027,0,6035,3,4),(182742,28,NULL,59347,0,6035,4,5),(182743,29,NULL,72007,0,6035,0,1),(182744,30,NULL,30444,0,6035,0,1),(182745,31,NULL,11339,0,6035,0,1),(182746,31,NULL,80989,0,6035,1,2),(182747,32,NULL,4665,0,6035,0,1),(182748,32,NULL,18252,0,6035,1,2),(182749,33,NULL,18252,0,6035,0,1),(182750,34,NULL,4646,0,6035,0,1),(182751,34,NULL,4647,0,6035,1,2),(182752,34,NULL,87131,0,6035,2,3),(182753,35,NULL,7720,0,6035,0,1),(182754,36,NULL,5226,0,6035,0,1),(182755,36,NULL,77064,0,6035,1,2),(182756,37,NULL,5226,0,6035,0,1),(182757,37,NULL,87134,0,6035,1,2),(182758,38,NULL,7726,0,6035,0,1),(182759,39,NULL,14766,0,6035,0,1),(182760,39,NULL,40460,0,6035,1,2),(182761,40,NULL,87137,0,6035,0,1),(182762,41,NULL,87138,0,6035,0,1),(182763,42,NULL,7414,0,6035,0,1),(182764,43,NULL,87139,0,6035,0,1),(182765,44,NULL,87140,0,6035,0,1),(182766,45,NULL,18320,0,6035,0,1),(182767,46,NULL,87141,0,6035,0,1),(182768,47,NULL,12617,0,6035,0,1),(182769,48,NULL,4646,0,6035,0,1),(182770,48,NULL,87142,0,6035,1,2),(182771,49,NULL,76532,0,6035,0,1),(182772,50,NULL,87144,0,6035,0,1),(182773,51,NULL,18352,0,6035,0,1),(182774,52,NULL,87145,0,6035,0,1),(182775,53,NULL,87146,0,6035,0,1),(182776,54,NULL,87147,0,6035,0,1),(182777,55,NULL,87148,0,6035,0,1),(182778,56,NULL,87149,0,6035,0,1),(182779,57,NULL,5027,0,6035,0,1),(182780,57,NULL,87150,0,6035,1,2),(182781,58,NULL,87152,0,6035,0,1),(182782,59,NULL,87153,0,6035,0,1),(182783,60,NULL,7444,0,6035,0,1),(182784,60,NULL,87154,0,6035,1,2),(182785,61,NULL,87156,0,6035,0,1),(182786,62,NULL,30547,0,6035,0,1),(182787,63,NULL,30552,0,6035,0,1),(182788,1,NULL,52037,0,6036,0,1),(182789,2,NULL,4646,0,6036,0,1),(182790,2,NULL,76634,0,6036,1,2),(182791,3,NULL,30562,0,6036,0,1),(182792,4,NULL,87158,0,6036,0,1),(182793,5,NULL,87159,0,6036,0,1),(182794,6,NULL,5027,0,6036,0,1),(182795,6,NULL,86128,0,6036,1,2),(182796,6,NULL,5027,0,6036,2,3),(182797,6,NULL,87160,0,6036,3,4),(182798,7,NULL,18423,0,6036,0,1),(182799,8,NULL,4646,0,6036,0,1),(182800,8,NULL,18423,0,6036,1,2),(182801,9,NULL,87163,0,6036,0,1),(182802,10,NULL,87164,0,6036,0,1),(182803,11,NULL,87165,0,6036,0,1),(182804,12,NULL,5309,0,6036,0,1),(182805,12,NULL,40440,0,6036,1,2),(182806,13,NULL,87167,0,6036,0,1),(182807,14,NULL,87168,0,6036,0,1),(182808,15,NULL,10675,0,6036,0,1),(182809,16,NULL,4646,0,6036,0,1),(182810,16,NULL,7846,0,6036,1,2),(182811,17,NULL,30597,0,6036,0,1),(182812,18,NULL,4646,0,6036,0,1),(182813,18,NULL,86040,0,6036,1,2),(182814,19,NULL,87170,0,6036,0,1),(182815,20,NULL,87171,0,6036,0,1),(182816,20,NULL,87172,0,6036,1,2),(182817,21,NULL,84534,0,6036,0,1),(182818,22,NULL,5973,0,6036,0,1),(182819,22,NULL,30610,0,6036,1,2),(182820,23,NULL,4646,0,6036,0,1),(182821,23,NULL,87174,0,6036,1,2),(182822,24,NULL,5027,0,6036,0,1),(182823,24,NULL,52075,0,6036,1,2),(182824,25,NULL,76534,0,6036,0,1),(182825,26,NULL,30628,0,6036,0,1),(182826,27,NULL,87177,0,6036,0,1),(182827,28,NULL,7878,0,6036,0,1),(182828,29,NULL,7138,0,6036,0,1),(182829,30,NULL,18511,0,6036,0,1),(182830,31,NULL,63356,0,6036,0,1),(182831,32,NULL,87178,0,6036,0,1),(182832,33,NULL,87179,0,6036,0,1),(182833,34,NULL,52091,0,6036,0,1),(182834,35,NULL,77711,0,6036,0,1),(182835,36,NULL,4667,0,6036,0,1),(182836,36,NULL,4646,0,6036,1,2),(182837,36,NULL,41703,0,6036,2,3),(182838,37,NULL,4646,0,6036,0,1),(182839,37,NULL,41703,0,6036,1,2),(182840,38,NULL,4646,0,6036,0,1),(182841,38,NULL,5050,0,6036,1,2),(182842,38,NULL,87182,0,6036,2,3),(182843,39,NULL,87184,0,6036,0,1),(182844,40,NULL,87185,0,6036,0,1),(182845,41,NULL,87186,0,6036,0,1),(182846,42,NULL,63363,0,6036,0,1),(182847,43,NULL,5050,0,6036,0,1),(182848,43,NULL,76843,0,6036,1,2),(182849,44,NULL,8749,0,6036,0,1),(182850,44,NULL,18555,0,6036,1,2),(182851,45,NULL,5221,0,6036,0,1),(182852,46,NULL,87189,0,6036,0,1),(182853,47,NULL,5027,0,6036,0,1),(182854,47,NULL,30679,0,6036,1,2),(182855,48,NULL,5027,0,6036,0,1),(182856,48,NULL,87190,0,6036,1,2),(182857,49,NULL,87192,0,6036,0,1),(182858,50,NULL,87193,0,6036,0,1),(182859,51,NULL,63367,0,6036,0,1),(182860,52,NULL,30696,0,6036,0,1),(182861,53,NULL,5050,0,6036,0,1),(182862,53,NULL,8005,0,6036,1,2),(182863,54,NULL,8007,0,6036,0,1),(182864,1,NULL,8023,0,6037,0,1),(182865,2,NULL,87195,0,6037,0,1),(182866,3,NULL,18643,0,6037,0,1),(182867,4,NULL,7444,0,6037,0,1),(182868,4,NULL,4647,0,6037,1,2),(182869,4,NULL,30726,0,6037,2,3),(182870,5,NULL,4646,0,6037,0,1),(182871,5,NULL,52143,0,6037,1,2),(182872,6,NULL,4646,0,6037,0,1),(182873,6,NULL,30754,0,6037,1,2),(182874,7,NULL,87198,0,6037,0,1),(182875,7,NULL,5050,0,6037,1,2),(182876,7,NULL,87199,0,6037,2,3),(182877,8,NULL,87198,0,6037,0,1),(182878,8,NULL,87201,0,6037,1,2),(182879,9,NULL,18707,0,6037,0,1),(182880,10,NULL,4646,0,6037,0,1),(182881,10,NULL,87203,0,6037,1,2),(182882,11,NULL,18714,0,6037,0,1),(182883,12,NULL,30774,0,6037,0,1),(182884,13,NULL,87205,0,6037,0,1),(182885,14,NULL,5050,0,6037,0,1),(182886,14,NULL,87206,0,6037,1,2),(182887,14,NULL,18745,0,6037,1,2),(182888,15,NULL,4665,0,6037,0,1),(182889,15,NULL,5050,0,6037,1,2),(182890,15,NULL,18745,0,6037,2,3),(182891,16,NULL,41517,0,6037,0,1),(182892,17,NULL,4646,0,6037,0,1),(182893,17,NULL,87209,0,6037,1,2),(182894,18,NULL,87211,0,6037,0,1),(182895,19,NULL,4646,0,6037,0,1),(182896,19,NULL,87212,0,6037,1,2),(182897,20,NULL,87214,0,6037,0,1),(182898,21,NULL,4646,0,6037,0,1),(182899,21,NULL,82243,0,6037,1,2),(182900,22,NULL,18827,0,6037,0,1),(182901,23,NULL,4646,0,6037,0,1),(182902,23,NULL,4683,0,6037,1,2),(182903,23,NULL,87216,0,6037,2,3),(182904,24,NULL,5050,0,6037,0,1),(182905,24,NULL,87218,0,6037,1,2),(182906,25,NULL,87220,0,6037,0,1),(182907,26,NULL,4646,0,6037,0,1),(182908,26,NULL,4683,0,6037,1,2),(182909,26,NULL,87221,0,6037,2,3),(182910,1,NULL,87223,0,6038,0,1),(182911,2,NULL,4646,0,6038,0,1),(182912,2,NULL,87224,0,6038,1,2),(182913,3,NULL,87226,0,6038,0,1),(182914,4,NULL,87227,0,6038,0,1),(182915,5,NULL,4665,0,6038,0,1),(182916,5,NULL,4646,0,6038,1,2),(182917,5,NULL,7954,0,6038,2,3),(182918,6,NULL,40361,0,6038,0,1),(182919,7,NULL,87228,0,6038,0,1),(182920,8,NULL,5027,0,6038,0,1),(182921,8,NULL,6681,0,6038,1,2),(182922,8,NULL,4646,0,6038,2,3),(182923,8,NULL,7560,0,6038,3,4),(182924,9,NULL,4646,0,6038,0,1),(182925,9,NULL,4647,0,6038,1,2),(182926,9,NULL,19026,0,6038,2,3),(182927,9,NULL,4646,0,6038,3,4),(182928,9,NULL,6451,0,6038,4,5),(182929,9,NULL,10739,0,6038,5,6),(182930,10,NULL,4646,0,6038,0,1),(182931,10,NULL,31025,0,6038,1,2),(182932,10,NULL,4646,0,6038,2,3),(182933,10,NULL,4683,0,6038,3,4),(182934,10,NULL,17464,0,6038,4,5),(182935,11,NULL,4646,0,6038,0,1),(182936,11,NULL,31025,0,6038,1,2),(182937,11,NULL,4646,0,6038,2,3),(182938,11,NULL,87232,0,6038,3,4),(182939,12,NULL,5027,0,6038,0,1),(182940,12,NULL,31030,0,6038,1,2),(182941,13,NULL,87234,0,6038,0,1),(182942,14,NULL,87235,0,6038,0,1),(182943,15,NULL,87236,0,6038,0,1),(182944,16,NULL,4646,0,6038,0,1),(182945,16,NULL,19091,0,6038,1,2),(182946,17,NULL,4646,0,6038,0,1),(182947,17,NULL,87237,0,6038,1,2),(182948,18,NULL,8327,0,6038,0,1),(182949,19,NULL,87239,0,6038,0,1),(182950,19,NULL,5027,0,6038,1,2),(182951,19,NULL,87240,0,6038,2,3),(182952,20,NULL,57382,0,6038,0,1),(182953,21,NULL,19146,0,6038,0,1),(182954,22,NULL,4646,0,6038,0,1),(182955,22,NULL,87242,0,6038,1,2),(182956,23,NULL,5261,0,6038,0,1),(182957,23,NULL,4646,0,6038,1,2),(182958,23,NULL,8361,0,6038,2,3),(182959,24,NULL,12267,0,6038,0,1),(182960,24,NULL,4646,0,6038,1,2),(182961,24,NULL,8361,0,6038,2,3),(182962,1,NULL,4851,0,6039,0,1),(182963,2,NULL,77823,0,6039,0,1),(182964,3,NULL,10773,0,6039,0,1),(182965,3,NULL,5050,0,6039,1,2),(182966,3,NULL,8392,0,6039,2,3),(182967,4,NULL,8398,0,6039,0,1),(182968,5,NULL,8400,0,6039,0,1),(182969,6,NULL,4665,0,6039,0,1),(182970,6,NULL,8400,0,6039,1,2),(182971,7,NULL,52298,0,6039,0,1),(182972,8,NULL,4646,0,6039,0,1),(182973,8,NULL,40679,0,6039,1,2),(182974,9,NULL,87249,0,6039,0,1),(182975,10,NULL,14766,0,6039,0,1),(182976,10,NULL,31234,0,6039,1,2),(182977,11,NULL,9993,0,6039,0,1),(182978,11,NULL,4646,0,6039,1,2),(182979,11,NULL,31234,0,6039,2,3),(182980,12,NULL,4646,0,6039,0,1),(182981,12,NULL,31234,0,6039,1,2),(182982,13,NULL,4888,0,6039,0,1),(182983,13,NULL,4646,0,6039,1,2),(182984,13,NULL,31234,0,6039,2,3),(182985,14,NULL,4646,0,6039,0,1),(182986,14,NULL,31234,0,6039,1,2),(182987,14,NULL,4646,0,6039,2,3),(182988,14,NULL,87254,0,6039,3,4),(182989,15,NULL,4646,0,6039,0,1),(182990,15,NULL,31234,0,6039,1,2),(182991,15,NULL,4646,0,6039,2,3),(182992,15,NULL,5027,0,6039,3,4),(182993,15,NULL,87256,0,6039,4,5),(182994,16,NULL,4646,0,6039,0,1),(182995,16,NULL,31234,0,6039,1,2),(182996,16,NULL,4646,0,6039,2,3),(182997,16,NULL,11121,0,6039,3,4),(182998,17,NULL,4646,0,6039,0,1),(182999,17,NULL,31234,0,6039,1,2),(183000,17,NULL,4646,0,6039,2,3),(183001,17,NULL,87259,0,6039,3,4),(183002,18,NULL,4646,0,6039,0,1),(183003,18,NULL,31234,0,6039,1,2),(183004,18,NULL,4646,0,6039,2,3),(183005,18,NULL,87261,0,6039,3,4),(183006,19,NULL,4646,0,6039,0,1),(183007,19,NULL,31234,0,6039,1,2),(183008,19,NULL,4646,0,6039,2,3),(183009,19,NULL,87263,0,6039,3,4),(183010,20,NULL,4646,0,6039,0,1),(183011,20,NULL,31234,0,6039,1,2),(183012,20,NULL,4646,0,6039,2,3),(183013,20,NULL,87265,0,6039,3,4),(183014,21,NULL,4646,0,6039,0,1),(183015,21,NULL,31234,0,6039,1,2),(183016,21,NULL,4646,0,6039,2,3),(183017,21,NULL,87267,0,6039,3,4),(183018,22,NULL,4646,0,6039,0,1),(183019,22,NULL,31234,0,6039,1,2),(183020,22,NULL,4646,0,6039,2,3),(183021,22,NULL,87269,0,6039,3,4),(183022,23,NULL,4688,0,6039,0,1),(183023,23,NULL,4646,0,6039,1,2),(183024,23,NULL,31234,0,6039,2,3),(183025,23,NULL,4646,0,6039,3,4),(183026,23,NULL,87269,0,6039,4,5),(183027,24,NULL,4665,0,6039,0,1),(183028,24,NULL,4646,0,6039,1,2),(183029,24,NULL,52322,0,6039,2,3),(183030,25,NULL,4646,0,6039,0,1),(183031,25,NULL,8461,0,6039,1,2),(183032,26,NULL,8479,0,6039,0,1),(183033,27,NULL,31264,0,6039,0,1),(183034,28,NULL,87273,0,6039,0,1),(183035,29,NULL,87274,0,6039,0,1),(183036,30,NULL,8528,0,6039,0,1),(183037,31,NULL,4646,0,6039,0,1),(183038,31,NULL,87275,0,6039,1,2),(183039,32,NULL,4646,0,6039,0,1),(183040,32,NULL,38460,0,6039,1,2),(183041,33,NULL,87277,0,6039,0,1),(183042,34,NULL,87278,0,6039,0,1),(183043,35,NULL,87279,0,6039,0,1),(183044,36,NULL,5541,0,6039,0,1),(183045,36,NULL,81276,0,6039,1,2),(183046,37,NULL,4729,0,6039,0,1),(183047,37,NULL,79588,0,6039,1,2),(183048,37,NULL,4646,0,6039,2,3),(183049,37,NULL,10637,0,6039,3,4),(183050,38,NULL,8551,0,6039,0,1),(183051,39,NULL,4646,0,6039,0,1),(183052,39,NULL,19431,0,6039,1,2),(183053,40,NULL,5027,0,6039,0,1),(183054,40,NULL,8559,0,6039,1,2),(183055,41,NULL,4646,0,6039,0,1),(183056,41,NULL,87284,0,6039,1,2),(183057,42,NULL,87286,0,6039,0,1),(183058,43,NULL,4646,0,6039,0,1),(183059,43,NULL,87287,0,6039,1,2),(183060,1,NULL,8585,0,6040,0,1),(183061,2,NULL,13119,0,6040,0,1),(183062,3,NULL,5027,0,6040,0,1),(183063,3,NULL,13119,0,6040,1,2),(183064,4,NULL,81425,0,6040,0,1),(183065,4,NULL,8706,0,6040,1,2),(183066,5,NULL,87291,0,6040,0,1),(183067,6,NULL,19510,0,6040,0,1),(183068,7,NULL,5050,0,6040,0,1),(183069,7,NULL,37527,0,6040,1,2),(183070,8,NULL,4646,0,6040,0,1),(183071,8,NULL,24536,0,6040,1,2),(183072,8,NULL,37527,0,6040,2,3),(183073,9,NULL,87294,0,6040,0,1),(183074,10,NULL,87295,0,6040,0,1),(183075,11,NULL,84700,0,6040,0,1),(183076,12,NULL,87296,0,6040,0,1),(183077,13,NULL,87297,0,6040,0,1),(183078,14,NULL,8393,0,6040,0,1),(183079,15,NULL,8505,0,6040,0,1),(183080,16,NULL,19625,0,6040,0,1),(183081,17,NULL,19631,0,6040,0,1),(183082,18,NULL,87298,0,6040,0,1),(183083,19,NULL,37855,0,6040,0,1),(183084,20,NULL,12193,0,6040,0,1),(183085,20,NULL,19664,0,6040,1,2),(183086,21,NULL,19666,0,6040,0,1),(183087,22,NULL,87300,0,6040,0,1),(183088,23,NULL,31488,0,6040,0,1),(183089,24,NULL,4646,0,6040,0,1),(183090,24,NULL,87301,0,6040,1,2),(183091,25,NULL,4665,0,6040,0,1),(183092,25,NULL,8725,0,6040,1,2),(183093,26,NULL,87304,0,6040,0,1),(183094,26,NULL,8725,0,6040,1,2),(183095,27,NULL,87306,0,6040,0,1),(183096,28,NULL,87307,0,6040,0,1),(183097,29,NULL,19731,0,6040,0,1),(183098,30,NULL,4891,0,6040,0,1),(183099,30,NULL,6534,0,6040,1,2),(183100,30,NULL,19731,0,6040,2,3),(183101,31,NULL,8731,0,6040,0,1),(183102,32,NULL,8736,0,6040,0,1),(183103,33,NULL,87308,0,6040,0,1),(183104,34,NULL,4646,0,6040,0,1),(183105,34,NULL,4647,0,6040,1,2),(183106,34,NULL,8738,0,6040,2,3),(183107,35,NULL,4646,0,6040,0,1),(183108,35,NULL,87309,0,6040,1,2),(183109,36,NULL,5050,0,6040,0,1),(183110,36,NULL,19754,0,6040,1,2),(183111,37,NULL,31554,0,6040,0,1),(183112,38,NULL,4664,0,6040,0,1),(183113,38,NULL,8759,0,6040,1,2),(183114,39,NULL,4891,0,6040,0,1),(183115,39,NULL,8768,0,6040,1,2),(183116,40,NULL,5787,0,6040,0,1),(183117,40,NULL,4646,0,6040,1,2),(183118,40,NULL,4647,0,6040,2,3),(183119,40,NULL,8768,0,6040,3,4),(183120,41,NULL,31581,0,6040,0,1),(183121,42,NULL,5678,0,6040,0,1),(183122,42,NULL,8803,0,6040,1,2),(183123,43,NULL,87315,0,6040,0,1),(183124,44,NULL,73080,0,6040,0,1),(183125,44,NULL,4646,0,6040,1,2),(183126,44,NULL,8815,0,6040,2,3),(183127,1,NULL,87317,0,6041,0,1),(183128,2,NULL,87318,0,6041,0,1),(183129,3,NULL,4646,0,6041,0,1),(183130,3,NULL,87319,0,6041,1,2),(183131,4,NULL,87321,0,6041,0,1),(183132,5,NULL,87322,0,6041,0,1),(183133,6,NULL,4646,0,6041,0,1),(183134,6,NULL,87323,0,6041,1,2),(183135,7,NULL,31610,0,6041,0,1),(183136,8,NULL,4646,0,6041,0,1),(183137,8,NULL,31610,0,6041,1,2),(183138,9,NULL,5050,0,6041,0,1),(183139,9,NULL,19795,0,6041,1,2),(183140,10,NULL,87326,0,6041,0,1),(183141,11,NULL,87327,0,6041,0,1),(183142,12,NULL,11236,0,6041,0,1),(183143,13,NULL,87328,0,6041,0,1),(183144,14,NULL,87329,0,6041,0,1),(183145,15,NULL,27726,0,6041,0,1),(183146,15,NULL,8749,0,6041,1,2),(183147,15,NULL,31626,0,6041,2,3),(183148,16,NULL,4646,0,6041,0,1),(183149,16,NULL,87331,0,6041,1,2),(183150,17,NULL,87333,0,6041,0,1),(183151,18,NULL,52459,0,6041,0,1),(183152,19,NULL,4646,0,6041,0,1),(183153,19,NULL,6034,0,6041,1,2),(183154,19,NULL,52459,0,6041,2,3),(183155,20,NULL,31651,0,6041,0,1),(183156,21,NULL,37781,0,6041,0,1),(183157,22,NULL,87335,0,6041,0,1),(183158,23,NULL,87336,0,6041,0,1),(183159,23,NULL,8826,0,6041,1,2),(183160,24,NULL,5251,0,6041,0,1),(183161,24,NULL,4646,0,6041,1,2),(183162,24,NULL,4683,0,6041,2,3),(183163,24,NULL,19882,0,6041,3,4),(183164,25,NULL,4662,0,6041,0,1),(183165,25,NULL,8852,0,6041,1,2),(183166,26,NULL,77913,0,6041,0,1),(183167,27,NULL,4710,0,6041,0,1),(183168,27,NULL,77913,0,6041,1,2),(183169,28,NULL,8749,0,6041,0,1),(183170,28,NULL,8750,0,6041,1,2),(183171,28,NULL,77913,0,6041,2,3),(183172,29,NULL,87342,0,6041,0,1),(183173,30,NULL,87343,0,6041,0,1),(183174,31,NULL,87344,0,6041,0,1),(183175,32,NULL,4646,0,6041,0,1),(183176,32,NULL,4647,0,6041,1,2),(183177,32,NULL,87345,0,6041,2,3),(183178,33,NULL,4646,0,6041,0,1),(183179,33,NULL,87347,0,6041,1,2),(183180,34,NULL,87349,0,6041,0,1),(183181,35,NULL,31700,0,6041,0,1),(183182,35,NULL,31701,0,6041,1,2),(183183,36,NULL,5208,0,6041,0,1),(183184,36,NULL,4646,0,6041,1,2),(183185,36,NULL,8865,0,6041,2,3),(183186,37,NULL,4646,0,6041,0,1),(183187,37,NULL,9687,0,6041,1,2),(183188,37,NULL,4646,0,6041,2,3),(183189,37,NULL,8865,0,6041,3,4),(183190,38,NULL,5050,0,6041,0,1),(183191,38,NULL,8882,0,6041,1,2),(183192,39,NULL,31720,0,6041,0,1),(183193,40,NULL,19925,0,6041,0,1),(183194,41,NULL,4646,0,6041,0,1),(183195,41,NULL,4683,0,6041,1,2),(183196,41,NULL,19925,0,6041,2,3),(183197,42,NULL,4646,0,6041,0,1),(183198,42,NULL,4647,0,6041,1,2),(183199,42,NULL,19925,0,6041,2,3),(183200,43,NULL,39294,0,6041,0,1),(183201,44,NULL,4646,0,6041,0,1),(183202,44,NULL,87353,0,6041,1,2),(183203,45,NULL,19946,0,6041,0,1),(183204,46,NULL,4646,0,6041,0,1),(183205,46,NULL,87355,0,6041,1,2),(183206,47,NULL,4646,0,6041,0,1),(183207,47,NULL,87357,0,6041,1,2),(183208,48,NULL,87359,0,6041,0,1),(183209,49,NULL,31758,0,6041,0,1),(183210,50,NULL,30979,0,6041,0,1),(183211,51,NULL,19966,0,6041,0,1),(183212,52,NULL,77924,0,6041,0,1),(183213,53,NULL,87360,0,6041,0,1),(183214,54,NULL,31772,0,6041,0,1),(183215,55,NULL,87361,0,6041,0,1),(183216,56,NULL,4646,0,6041,0,1),(183217,56,NULL,8922,0,6041,1,2),(183218,57,NULL,4646,0,6041,0,1),(183219,57,NULL,4683,0,6041,1,2),(183220,57,NULL,8922,0,6041,2,3),(183221,58,NULL,87364,0,6041,0,1),(183222,59,NULL,8928,0,6041,0,1),(183223,60,NULL,4646,0,6041,0,1),(183224,60,NULL,4647,0,6041,1,2),(183225,60,NULL,38381,0,6041,2,3),(183226,61,NULL,31273,0,6041,0,1),(183227,61,NULL,31789,0,6041,1,2),(183228,62,NULL,52507,0,6041,0,1),(183229,63,NULL,30829,0,6041,0,1),(183230,64,NULL,31800,0,6041,0,1),(183231,65,NULL,5027,0,6041,0,1);
INSERT INTO `token_attestations` VALUES (183232,65,NULL,87366,0,6041,1,2),(183233,66,NULL,77905,0,6041,0,1),(183234,67,NULL,72221,0,6041,0,1),(183235,68,NULL,5050,0,6041,0,1),(183236,68,NULL,31398,0,6041,1,2),(183237,68,NULL,8956,0,6041,2,3),(183238,69,NULL,87368,0,6041,0,1),(183239,69,NULL,8956,0,6041,1,2),(183240,70,NULL,4665,0,6041,0,1),(183241,70,NULL,81396,0,6041,1,2),(183242,71,NULL,4880,0,6041,0,1),(183243,71,NULL,81396,0,6041,1,2),(183244,72,NULL,5092,0,6041,0,1),(183245,72,NULL,81396,0,6041,1,2),(183246,73,NULL,5050,0,6041,0,1),(183247,73,NULL,8240,0,6041,1,2),(183248,73,NULL,8971,0,6041,2,3),(183249,74,NULL,5050,0,6041,0,1),(183250,74,NULL,8240,0,6041,1,2),(183251,74,NULL,87373,0,6041,2,3),(183252,75,NULL,4646,0,6041,0,1),(183253,75,NULL,8975,0,6041,1,2),(183254,75,NULL,7561,0,6041,2,3),(183255,75,NULL,27677,0,6041,3,4),(183256,76,NULL,4646,0,6041,0,1),(183257,76,NULL,8975,0,6041,1,2),(183258,76,NULL,7561,0,6041,2,3),(183259,76,NULL,4683,0,6041,3,4),(183260,76,NULL,87376,0,6041,4,5),(183261,1,NULL,20019,0,6042,0,1),(183262,2,NULL,20023,0,6042,0,1),(183263,3,NULL,5733,0,6042,0,1),(183264,3,NULL,20029,0,6042,1,2),(183265,4,NULL,10011,0,6042,0,1),(183266,4,NULL,20029,0,6042,1,2),(183267,5,NULL,4646,0,6042,0,1),(183268,5,NULL,4647,0,6042,1,2),(183269,5,NULL,20033,0,6042,2,3),(183270,6,NULL,53944,0,6042,0,1),(183271,7,NULL,4646,0,6042,0,1),(183272,7,NULL,8986,0,6042,1,2),(183273,8,NULL,87381,0,6042,0,1),(183274,9,NULL,17911,0,6042,0,1),(183275,10,NULL,20035,0,6042,0,1),(183276,11,NULL,8995,0,6042,0,1),(183277,12,NULL,31872,0,6042,0,1),(183278,13,NULL,9002,0,6042,0,1),(183279,14,NULL,87382,0,6042,0,1),(183280,15,NULL,20086,0,6042,0,1),(183281,16,NULL,87383,0,6042,0,1),(183282,17,NULL,7986,0,6042,0,1),(183283,17,NULL,87384,0,6042,1,2),(183284,17,NULL,9031,0,6042,2,3),(183285,18,NULL,87386,0,6042,0,1),(183286,19,NULL,31920,0,6042,0,1),(183287,20,NULL,87387,0,6042,0,1),(183288,21,NULL,4646,0,6042,0,1),(183289,21,NULL,87388,0,6042,1,2),(183290,22,NULL,31960,0,6042,0,1),(183291,23,NULL,4646,0,6042,0,1),(183292,23,NULL,9071,0,6042,1,2),(183293,24,NULL,31978,0,6042,0,1),(183294,25,NULL,87391,0,6042,0,1),(183295,26,NULL,4646,0,6042,0,1),(183296,26,NULL,9073,0,6042,1,2),(183297,27,NULL,4646,0,6042,0,1),(183298,27,NULL,87392,0,6042,1,2),(183299,28,NULL,87394,0,6042,0,1),(183300,29,NULL,87395,0,6042,0,1),(183301,30,NULL,87396,0,6042,0,1),(183302,30,NULL,87397,0,6042,1,2),(183303,30,NULL,87398,0,6042,2,3),(183304,31,NULL,4646,0,6042,0,1),(183305,31,NULL,6960,0,6042,1,2),(183306,32,NULL,9087,0,6042,0,1),(183307,33,NULL,4662,0,6042,0,1),(183308,33,NULL,7855,0,6042,1,2),(183309,34,NULL,5472,0,6042,0,1),(183310,34,NULL,7855,0,6042,1,2),(183311,35,NULL,5097,0,6042,0,1),(183312,35,NULL,7855,0,6042,1,2),(183313,36,NULL,87404,0,6042,0,1),(183314,37,NULL,9128,0,6042,0,1),(183315,38,NULL,4665,0,6042,0,1),(183316,38,NULL,4780,0,6042,1,2),(183317,39,NULL,11087,0,6042,0,1),(183318,39,NULL,4780,0,6042,1,2),(183319,40,NULL,4664,0,6042,0,1),(183320,40,NULL,6712,0,6042,1,2),(183321,41,NULL,87408,0,6042,0,1),(183322,42,NULL,87409,0,6042,0,1),(183323,43,NULL,4646,0,6042,0,1),(183324,43,NULL,87410,0,6042,1,2),(183325,44,NULL,4755,0,6042,0,1),(183326,44,NULL,20288,0,6042,1,2),(183327,45,NULL,4756,0,6042,0,1),(183328,45,NULL,87412,0,6042,1,2),(183329,46,NULL,4756,0,6042,0,1),(183330,47,NULL,87414,0,6042,0,1),(183331,48,NULL,5050,0,6042,0,1),(183332,48,NULL,87415,0,6042,1,2),(183333,49,NULL,39367,0,6042,0,1),(183334,50,NULL,7209,0,6042,0,1),(183335,50,NULL,5050,0,6042,1,2),(183336,50,NULL,6361,0,6042,2,3),(183337,1,NULL,77974,0,6043,0,1),(183338,1,NULL,6028,0,6043,1,2),(183339,2,NULL,87419,0,6043,0,1),(183340,3,NULL,9216,0,6043,0,1),(183341,4,NULL,87420,0,6043,0,1),(183342,5,NULL,32162,0,6043,0,1),(183343,6,NULL,87421,0,6043,0,1),(183344,7,NULL,4646,0,6043,0,1),(183345,7,NULL,4647,0,6043,1,2),(183346,7,NULL,87422,0,6043,2,3),(183347,8,NULL,87424,0,6043,0,1),(183348,9,NULL,87425,0,6043,0,1),(183349,10,NULL,87053,0,6043,0,1),(183350,10,NULL,4646,0,6043,1,2),(183351,10,NULL,58045,0,6043,2,3),(183352,11,NULL,87427,0,6043,0,1),(183353,12,NULL,9265,0,6043,0,1),(183354,13,NULL,57937,0,6043,0,1),(183355,14,NULL,87428,0,6043,0,1),(183356,15,NULL,23119,0,6043,0,1),(183357,15,NULL,87429,0,6043,1,2),(183358,16,NULL,87431,0,6043,0,1),(183359,17,NULL,87432,0,6043,0,1),(183360,18,NULL,87433,0,6043,0,1),(183361,19,NULL,4646,0,6043,0,1),(183362,19,NULL,14962,0,6043,1,2),(183363,19,NULL,5050,0,6043,2,3),(183364,19,NULL,9321,0,6043,3,4),(183365,20,NULL,87434,0,6043,0,1),(183366,21,NULL,87435,0,6043,0,1),(183367,22,NULL,84775,0,6043,0,1),(183368,22,NULL,5027,0,6043,1,2),(183369,22,NULL,87436,0,6043,2,3),(183370,23,NULL,87438,0,6043,0,1),(183371,24,NULL,87439,0,6043,0,1),(183372,25,NULL,9358,0,6043,0,1),(183373,26,NULL,9369,0,6043,0,1),(183374,27,NULL,87440,0,6043,0,1),(183375,28,NULL,87441,0,6043,0,1),(183376,29,NULL,9392,0,6043,0,1),(183377,30,NULL,87442,0,6043,0,1),(183378,31,NULL,4647,0,6043,0,1),(183379,31,NULL,9398,0,6043,1,2),(183380,32,NULL,8749,0,6043,0,1),(183381,32,NULL,87443,0,6043,1,2),(183382,33,NULL,87445,0,6043,0,1),(183383,34,NULL,5050,0,6043,0,1),(183384,34,NULL,87206,0,6043,1,2),(183385,35,NULL,4646,0,6043,0,1),(183386,35,NULL,32330,0,6043,1,2),(183387,36,NULL,5027,0,6043,0,1),(183388,36,NULL,87446,0,6043,1,2),(183389,37,NULL,87448,0,6043,0,1),(183390,38,NULL,87449,0,6043,0,1),(183391,39,NULL,9478,0,6043,0,1),(183392,40,NULL,20812,0,6043,0,1),(183393,41,NULL,83426,0,6043,0,1),(183394,42,NULL,87450,0,6043,0,1),(183395,1,NULL,20873,0,6044,0,1),(183396,2,NULL,5113,0,6044,0,1),(183397,3,NULL,87451,0,6044,0,1),(183398,4,NULL,53284,0,6044,0,1),(183399,5,NULL,9607,0,6044,0,1),(183400,6,NULL,87452,0,6044,0,1),(183401,7,NULL,87453,0,6044,0,1),(183402,8,NULL,87454,0,6044,0,1),(183403,9,NULL,4646,0,6044,0,1),(183404,9,NULL,87455,0,6044,1,2),(183405,10,NULL,58799,0,6044,0,1),(183406,10,NULL,32617,0,6044,1,2),(183407,11,NULL,5027,0,6044,0,1),(183408,11,NULL,87458,0,6044,1,2),(183409,12,NULL,5027,0,6044,0,1),(183410,12,NULL,58799,0,6044,1,2),(183411,12,NULL,87460,0,6044,2,3),(183412,13,NULL,4646,0,6044,0,1),(183413,13,NULL,4647,0,6044,1,2),(183414,13,NULL,87462,0,6044,2,3),(183415,14,NULL,87464,0,6044,0,1),(183416,15,NULL,5050,0,6044,0,1),(183417,15,NULL,9676,0,6044,1,2),(183418,16,NULL,5027,0,6044,0,1),(183419,16,NULL,58799,0,6044,1,2),(183420,16,NULL,87104,0,6044,2,3),(183421,17,NULL,5027,0,6044,0,1),(183422,17,NULL,58799,0,6044,1,2),(183423,17,NULL,8916,0,6044,2,3),(183424,18,NULL,4646,0,6044,0,1),(183425,18,NULL,9687,0,6044,1,2),(183426,19,NULL,87468,0,6044,0,1),(183427,20,NULL,21305,0,6044,0,1),(183428,21,NULL,4646,0,6044,0,1),(183429,21,NULL,38539,0,6044,1,2),(183430,22,NULL,87469,0,6044,0,1),(183431,23,NULL,87470,0,6044,0,1),(183432,24,NULL,4664,0,6044,0,1),(183433,24,NULL,87471,0,6044,1,2),(183434,25,NULL,32729,0,6044,0,1),(183435,26,NULL,87473,0,6044,0,1),(183436,27,NULL,87474,0,6044,0,1),(183437,28,NULL,87475,0,6044,0,1),(183438,29,NULL,9768,0,6044,0,1),(183439,30,NULL,4646,0,6044,0,1),(183440,30,NULL,32773,0,6044,1,2),(183441,31,NULL,87477,0,6044,0,1),(183442,32,NULL,9812,0,6044,0,1),(183443,1,NULL,87478,0,6045,0,1),(183444,2,NULL,87479,0,6045,0,1),(183445,3,NULL,4688,0,6045,0,1),(183446,3,NULL,4646,0,6045,1,2),(183447,3,NULL,63077,0,6045,2,3),(183448,4,NULL,39580,0,6045,0,1),(183449,4,NULL,52588,0,6045,1,2),(183450,5,NULL,39580,0,6045,0,1),(183451,5,NULL,9967,0,6045,1,2),(183452,6,NULL,63617,0,6045,0,1),(183453,7,NULL,87483,0,6045,0,1),(183454,8,NULL,87485,0,6045,0,1),(183455,9,NULL,5027,0,6045,0,1),(183456,9,NULL,87486,0,6045,1,2),(183457,10,NULL,9840,0,6045,0,1),(183458,11,NULL,5027,0,6045,0,1),(183459,11,NULL,32850,0,6045,1,2),(183460,11,NULL,5027,0,6045,2,3),(183461,11,NULL,87488,0,6045,3,4),(183462,12,NULL,5027,0,6045,0,1),(183463,12,NULL,87490,0,6045,1,2),(183464,13,NULL,5027,0,6045,0,1),(183465,13,NULL,87492,0,6045,1,2),(183466,14,NULL,87494,0,6045,0,1),(183467,15,NULL,5027,0,6045,0,1),(183468,15,NULL,9856,0,6045,1,2),(183469,16,NULL,9860,0,6045,0,1),(183470,17,NULL,18950,0,6045,0,1),(183471,18,NULL,4646,0,6045,0,1),(183472,18,NULL,58422,0,6045,1,2),(183473,18,NULL,4646,0,6045,2,3),(183474,18,NULL,27005,0,6045,3,4),(183475,18,NULL,5114,0,6045,4,5),(183476,18,NULL,77058,0,6045,5,6),(183477,19,NULL,32918,0,6045,0,1),(183478,20,NULL,5027,0,6045,0,1),(183479,20,NULL,87160,0,6045,1,2),(183480,20,NULL,5027,0,6045,2,3),(183481,20,NULL,86128,0,6045,3,4),(183482,20,NULL,5027,0,6045,4,5),(183483,20,NULL,87497,0,6045,5,6),(183484,21,NULL,5027,0,6045,0,1),(183485,21,NULL,87499,0,6045,1,2),(183486,21,NULL,5027,0,6045,2,3),(183487,21,NULL,39229,0,6045,3,4),(183488,22,NULL,39466,0,6045,0,1),(183489,23,NULL,87501,0,6045,0,1),(183490,24,NULL,87502,0,6045,0,1),(183491,25,NULL,4646,0,6045,0,1),(183492,25,NULL,87503,0,6045,1,2),(183493,26,NULL,8817,0,6045,0,1),(183494,26,NULL,4646,0,6045,1,2),(183495,26,NULL,6175,0,6045,2,3),(183496,27,NULL,87506,0,6045,0,1),(183497,27,NULL,4646,0,6045,1,2),(183498,27,NULL,6175,0,6045,2,3),(183499,28,NULL,4888,0,6045,0,1),(183500,28,NULL,8817,0,6045,1,2),(183501,28,NULL,4646,0,6045,2,3),(183502,28,NULL,6175,0,6045,3,4),(183503,28,NULL,31989,0,6045,4,5),(183504,28,NULL,40691,0,6045,5,6),(183505,29,NULL,86747,0,6045,0,1),(183506,29,NULL,4646,0,6045,1,2),(183507,29,NULL,6175,0,6045,2,3),(183508,29,NULL,5114,0,6045,3,4),(183509,29,NULL,40691,0,6045,4,5),(183510,29,NULL,5114,0,6045,5,6),(183511,29,NULL,35980,0,6045,6,7),(183512,30,NULL,5027,0,6045,0,1),(183513,30,NULL,32969,0,6045,1,2),(183514,30,NULL,4646,0,6045,2,3),(183515,30,NULL,86988,0,6045,3,4),(183516,31,NULL,4646,0,6045,0,1),(183517,31,NULL,4647,0,6045,1,2),(183518,31,NULL,9902,0,6045,2,3),(183519,32,NULL,9905,0,6045,0,1),(183520,33,NULL,4646,0,6045,0,1),(183521,33,NULL,4647,0,6045,1,2),(183522,33,NULL,9907,0,6045,2,3),(183523,33,NULL,4646,0,6045,3,4),(183524,33,NULL,12354,0,6045,4,5),(183525,34,NULL,87512,0,6045,0,1),(183526,35,NULL,87513,0,6045,0,1),(183527,36,NULL,76592,0,6045,0,1),(183528,37,NULL,40285,0,6045,0,1),(183529,38,NULL,5027,0,6045,0,1),(183530,38,NULL,37678,0,6045,1,2),(183531,38,NULL,87514,0,6045,2,3),(183532,39,NULL,5050,0,6045,0,1),(183533,39,NULL,9957,0,6045,1,2),(183534,39,NULL,5050,0,6045,2,3),(183535,39,NULL,5369,0,6045,3,4),(183536,40,NULL,4665,0,6045,0,1),(183537,40,NULL,4646,0,6045,1,2),(183538,40,NULL,9965,0,6045,2,3),(183539,41,NULL,87518,0,6045,0,1),(183540,41,NULL,4646,0,6045,1,2),(183541,41,NULL,9965,0,6045,2,3),(183542,42,NULL,4646,0,6045,0,1),(183543,42,NULL,5050,0,6045,1,2),(183544,42,NULL,9290,0,6045,2,3),(183545,1,NULL,87521,0,6046,0,1),(183546,2,NULL,87522,0,6046,0,1),(183547,3,NULL,5027,0,6046,0,1),(183548,3,NULL,87523,0,6046,1,2),(183549,4,NULL,87525,0,6046,0,1),(183550,5,NULL,4646,0,6046,0,1),(183551,5,NULL,4647,0,6046,1,2),(183552,5,NULL,21889,0,6046,2,3),(183553,6,NULL,72259,0,6046,0,1),(183554,7,NULL,10036,0,6046,0,1),(183555,8,NULL,87526,0,6046,0,1),(183556,9,NULL,87323,0,6046,0,1),(183557,9,NULL,33173,0,6046,1,2),(183558,9,NULL,11339,0,6046,2,3),(183559,9,NULL,33174,0,6046,3,4),(183560,10,NULL,10044,0,6046,0,1),(183561,11,NULL,4646,0,6046,0,1),(183562,11,NULL,10049,0,6046,1,2),(183563,11,NULL,4646,0,6046,2,3),(183564,11,NULL,10052,0,6046,3,4),(183565,12,NULL,87529,0,6046,0,1),(183566,13,NULL,4646,0,6046,0,1),(183567,13,NULL,53011,0,6046,1,2),(183568,14,NULL,87530,0,6046,0,1),(183569,15,NULL,87531,0,6046,0,1),(183570,16,NULL,10100,0,6046,0,1),(183571,17,NULL,58319,0,6046,0,1),(183572,18,NULL,87532,0,6046,0,1),(183573,19,NULL,4662,0,6046,0,1),(183574,19,NULL,5538,0,6046,1,2),(183575,19,NULL,32826,0,6046,2,3),(183576,20,NULL,4646,0,6046,0,1),(183577,20,NULL,78163,0,6046,1,2),(183578,20,NULL,4646,0,6046,2,3),(183579,20,NULL,87534,0,6046,3,4),(183580,21,NULL,33262,0,6046,0,1),(183581,22,NULL,5027,0,6046,0,1),(183582,22,NULL,53390,0,6046,1,2),(183583,23,NULL,12989,0,6046,0,1),(183584,23,NULL,5027,0,6046,1,2),(183585,23,NULL,53390,0,6046,2,3),(183586,24,NULL,5932,0,6046,0,1),(183587,24,NULL,4646,0,6046,1,2),(183588,24,NULL,10148,0,6046,2,3),(183589,25,NULL,6245,0,6046,0,1),(183590,26,NULL,87537,0,6046,0,1),(183591,27,NULL,4669,0,6046,0,1),(183592,28,NULL,4646,0,6046,0,1),(183593,28,NULL,4647,0,6046,1,2),(183594,28,NULL,87538,0,6046,2,3),(183595,29,NULL,38522,0,6046,0,1),(183596,1,NULL,87540,0,6047,0,1),(183597,2,NULL,7917,0,6047,0,1),(183598,2,NULL,77135,0,6047,1,2),(183599,3,NULL,4843,0,6047,0,1),(183600,3,NULL,10254,0,6047,1,2),(183601,4,NULL,5027,0,6047,0,1),(183602,4,NULL,86798,0,6047,1,2),(183603,4,NULL,4646,0,6047,2,3),(183604,4,NULL,33378,0,6047,3,4),(183605,5,NULL,87543,0,6047,0,1),(183606,6,NULL,87544,0,6047,0,1),(183607,7,NULL,5027,0,6047,0,1),(183608,7,NULL,33468,0,6047,1,2),(183609,8,NULL,4756,0,6047,0,1),(183610,8,NULL,5027,0,6047,1,2),(183611,8,NULL,87545,0,6047,2,3),(183612,9,NULL,72782,0,6047,0,1),(183613,10,NULL,87547,0,6047,0,1),(183614,10,NULL,5114,0,6047,1,2),(183615,10,NULL,40472,0,6047,2,3),(183616,11,NULL,4646,0,6047,0,1),(183617,11,NULL,33490,0,6047,1,2),(183618,12,NULL,4646,0,6047,0,1),(183619,12,NULL,87550,0,6047,1,2),(183620,12,NULL,22267,0,6047,2,3),(183621,13,NULL,4646,0,6047,0,1),(183622,13,NULL,10337,0,6047,1,2),(183623,14,NULL,87553,0,6047,0,1),(183624,15,NULL,10351,0,6047,0,1),(183625,16,NULL,5050,0,6047,0,1),(183626,16,NULL,10356,0,6047,1,2),(183627,16,NULL,4646,0,6047,2,3),(183628,16,NULL,87554,0,6047,3,4),(183629,17,NULL,10365,0,6047,0,1),(183630,17,NULL,84368,0,6047,1,2),(183631,17,NULL,9150,0,6047,2,3),(183632,18,NULL,87557,0,6047,0,1),(183633,19,NULL,10278,0,6047,0,1),(183634,20,NULL,10389,0,6047,0,1),(183635,21,NULL,10393,0,6047,0,1),(183636,21,NULL,4646,0,6047,1,2),(183637,21,NULL,87558,0,6047,2,3),(183638,22,NULL,87560,0,6047,0,1),(183639,23,NULL,4665,0,6047,0,1),(183640,23,NULL,86222,0,6047,1,2),(183641,24,NULL,87562,0,6047,0,1),(183642,24,NULL,86222,0,6047,1,2),(183643,25,NULL,87564,0,6047,0,1),(183644,26,NULL,4646,0,6047,0,1),(183645,26,NULL,10407,0,6047,1,2),(183646,27,NULL,87565,0,6047,0,1),(183647,28,NULL,87566,0,6047,0,1),(183648,29,NULL,33597,0,6047,0,1),(183649,30,NULL,38273,0,6047,0,1),(183650,31,NULL,63731,0,6047,0,1),(183651,32,NULL,87567,0,6047,0,1),(183652,32,NULL,10444,0,6047,1,2),(183653,33,NULL,87569,0,6047,0,1),(183654,34,NULL,87570,0,6047,0,1),(183655,35,NULL,53166,0,6047,0,1),(183656,36,NULL,10459,0,6047,0,1),(183657,37,NULL,33651,0,6047,0,1),(183658,38,NULL,4880,0,6047,0,1),(183659,38,NULL,22461,0,6047,1,2),(183660,39,NULL,4646,0,6047,0,1),(183661,39,NULL,4647,0,6047,1,2),(183662,39,NULL,10481,0,6047,2,3),(183663,40,NULL,4646,0,6047,0,1),(183664,40,NULL,22476,0,6047,1,2),(183665,41,NULL,87574,0,6047,0,1),(183666,1,NULL,4646,0,6048,0,1),(183667,1,NULL,87575,0,6048,1,2),(183668,2,NULL,4646,0,6048,0,1),(183669,2,NULL,87577,0,6048,1,2),(183670,3,NULL,5050,0,6048,0,1),(183671,3,NULL,87577,0,6048,1,2),(183672,4,NULL,87580,0,6048,0,1),(183673,5,NULL,87581,0,6048,0,1),(183674,6,NULL,87582,0,6048,0,1),(183675,7,NULL,87583,0,6048,0,1),(183676,8,NULL,87584,0,6048,0,1),(183677,9,NULL,87585,0,6048,0,1),(183678,10,NULL,87586,0,6048,0,1),(183679,11,NULL,87587,0,6048,0,1),(183680,12,NULL,4646,0,6048,0,1),(183681,12,NULL,10531,0,6048,1,2),(183682,13,NULL,5050,0,6048,0,1),(183683,13,NULL,87589,0,6048,1,2),(183684,14,NULL,22573,0,6048,0,1),(183685,15,NULL,57744,0,6048,0,1),(183686,16,NULL,4726,0,6048,0,1),(183687,16,NULL,4646,0,6048,1,2),(183688,16,NULL,4647,0,6048,2,3),(183689,16,NULL,81915,0,6048,3,4),(183690,17,NULL,5027,0,6048,0,1),(183691,17,NULL,87592,0,6048,1,2),(183692,18,NULL,87594,0,6048,0,1),(183693,19,NULL,4646,0,6048,0,1),(183694,19,NULL,33780,0,6048,1,2),(183695,19,NULL,4646,0,6048,2,3),(183696,19,NULL,87595,0,6048,3,4),(183697,20,NULL,87597,0,6048,0,1),(183698,21,NULL,87598,0,6048,0,1),(183699,22,NULL,10635,0,6048,0,1),(183700,23,NULL,4796,0,6048,0,1),(183701,23,NULL,4646,0,6048,1,2),(183702,23,NULL,33811,0,6048,2,3),(183703,24,NULL,7348,0,6048,0,1),(183704,24,NULL,4646,0,6048,1,2),(183705,24,NULL,33811,0,6048,2,3),(183706,25,NULL,87601,0,6048,0,1),(183707,26,NULL,4665,0,6048,0,1),(183708,26,NULL,87601,0,6048,1,2),(183709,27,NULL,10662,0,6048,0,1),(183710,28,NULL,5027,0,6048,0,1),(183711,28,NULL,10686,0,6048,1,2),(183712,29,NULL,5027,0,6048,0,1),(183713,29,NULL,87604,0,6048,1,2),(183714,30,NULL,87606,0,6048,0,1),(183715,31,NULL,10705,0,6048,0,1),(183716,32,NULL,10707,0,6048,0,1),(183717,33,NULL,87607,0,6048,0,1),(183718,34,NULL,10729,0,6048,0,1),(183719,35,NULL,4646,0,6048,0,1),(183720,35,NULL,10737,0,6048,1,2),(183721,36,NULL,4646,0,6048,0,1),(183722,36,NULL,10759,0,6048,1,2),(183723,36,NULL,4646,0,6048,2,3),(183724,36,NULL,87609,0,6048,3,4),(183725,37,NULL,87611,0,6048,0,1),(183726,1,NULL,33905,0,6049,0,1),(183727,2,NULL,87612,0,6049,0,1),(183728,2,NULL,22849,0,6049,1,2),(183729,3,NULL,4646,0,6049,0,1),(183730,3,NULL,22877,0,6049,1,2),(183731,4,NULL,53282,0,6049,0,1),(183732,5,NULL,87614,0,6049,0,1),(183733,6,NULL,4646,0,6049,0,1),(183734,6,NULL,87615,0,6049,1,2),(183735,7,NULL,84996,0,6049,0,1),(183736,8,NULL,87617,0,6049,0,1),(183737,9,NULL,87618,0,6049,0,1),(183738,10,NULL,4646,0,6049,0,1),(183739,10,NULL,87619,0,6049,1,2),(183740,11,NULL,4646,0,6049,0,1),(183741,11,NULL,87621,0,6049,1,2),(183742,12,NULL,22970,0,6049,0,1),(183743,13,NULL,87623,0,6049,0,1),(183744,13,NULL,5027,0,6049,1,2),(183745,13,NULL,87624,0,6049,2,3),(183746,14,NULL,4646,0,6049,0,1),(183747,14,NULL,10869,0,6049,1,2),(183748,15,NULL,87626,0,6049,0,1),(183749,16,NULL,5316,0,6049,0,1),(183750,16,NULL,87627,0,6049,1,2),(183751,17,NULL,87629,0,6049,0,1),(183752,17,NULL,87630,0,6049,1,2),(183753,18,NULL,37724,0,6049,0,1),(183754,18,NULL,10881,0,6049,1,2),(183755,19,NULL,87633,0,6049,0,1),(183756,20,NULL,87634,0,6049,0,1),(183757,21,NULL,28322,0,6049,0,1),(183758,21,NULL,34117,0,6049,1,2),(183759,22,NULL,4646,0,6049,0,1),(183760,22,NULL,87635,0,6049,1,2),(183761,23,NULL,4646,0,6049,0,1),(183762,23,NULL,23094,0,6049,1,2),(183763,24,NULL,4646,0,6049,0,1),(183764,24,NULL,87638,0,6049,1,2),(183765,25,NULL,71832,0,6049,0,1),(183766,26,NULL,87640,0,6049,0,1),(183767,27,NULL,4646,0,6049,0,1),(183768,27,NULL,87641,0,6049,1,2),(183769,28,NULL,78397,0,6049,0,1),(183770,29,NULL,34205,0,6049,0,1),(183771,30,NULL,11020,0,6049,0,1),(183772,1,NULL,87643,0,6050,0,1),(183773,2,NULL,11062,0,6050,0,1),(183774,3,NULL,11072,0,6050,0,1),(183775,4,NULL,87644,0,6050,0,1),(183776,5,NULL,5027,0,6050,0,1),(183777,5,NULL,6367,0,6050,1,2),(183778,5,NULL,85043,0,6050,2,3),(183779,6,NULL,11194,0,6050,0,1),(183780,7,NULL,4665,0,6050,0,1),(183781,7,NULL,5282,0,6050,1,2),(183782,8,NULL,6371,0,6050,0,1),(183783,8,NULL,5282,0,6050,1,2),(183784,1,NULL,87647,0,6051,0,1),(183785,2,NULL,87648,0,6051,0,1),(183786,3,NULL,5050,0,6051,0,1),(183787,3,NULL,87649,0,6051,1,2),(183788,4,NULL,87651,0,6051,0,1),(183789,5,NULL,87652,0,6051,0,1),(183790,6,NULL,78515,0,6051,0,1),(183791,7,NULL,87653,0,6051,0,1),(183792,8,NULL,37724,0,6051,0,1),(183793,9,NULL,87654,0,6051,0,1),(183794,10,NULL,4665,0,6051,0,1),(183795,10,NULL,83755,0,6051,1,2),(183796,11,NULL,78521,0,6051,0,1),(183797,12,NULL,5050,0,6051,0,1),(183798,12,NULL,83764,0,6051,1,2),(183799,13,NULL,87657,0,6051,0,1),(183800,14,NULL,87658,0,6051,0,1),(183801,1,NULL,4646,0,6052,0,1),(183802,1,NULL,9687,0,6052,1,2),(183803,1,NULL,4646,0,6052,2,3),(183804,1,NULL,87659,0,6052,3,4),(183805,2,NULL,5050,0,6052,0,1),(183806,2,NULL,34862,0,6052,1,2),(183807,3,NULL,87662,0,6052,0,1),(183808,4,NULL,87663,0,6052,0,1),(183809,5,NULL,4646,0,6052,0,1),(183810,5,NULL,87664,0,6052,1,2),(183811,6,NULL,11751,0,6052,0,1),(183812,1,NULL,57494,0,6053,0,1),(183813,2,NULL,87336,0,6053,0,1),(183814,2,NULL,87666,0,6053,1,2),(183815,3,NULL,4665,0,6053,0,1),(183816,3,NULL,87666,0,6053,1,2),(183817,3,NULL,6169,0,6053,2,3),(183818,4,NULL,11903,0,6053,0,1),(183819,5,NULL,87669,0,6053,0,1),(183820,6,NULL,87670,0,6053,0,1),(183821,7,NULL,5027,0,6053,0,1),(183822,7,NULL,86450,0,6053,1,2),(183823,8,NULL,86452,0,6053,0,1),(183824,8,NULL,86450,0,6053,1,2),(183825,9,NULL,86454,0,6053,0,1),(183826,10,NULL,87671,0,6053,0,1),(183827,11,NULL,87672,0,6053,0,1),(183828,12,NULL,40154,0,6053,0,1),(183829,13,NULL,87673,0,6053,0,1),(183830,14,NULL,87674,0,6053,0,1),(183831,15,NULL,4647,0,6053,0,1),(183832,15,NULL,11975,0,6053,1,2),(183833,16,NULL,4646,0,6053,0,1),(183834,16,NULL,87676,0,6053,1,2),(183835,17,NULL,87678,0,6053,0,1),(183836,18,NULL,4646,0,6053,0,1),(183837,18,NULL,4683,0,6053,1,2),(183838,18,NULL,78625,0,6053,2,3),(183839,19,NULL,80328,0,6053,0,1),(183840,19,NULL,4646,0,6053,1,2),(183841,19,NULL,35208,0,6053,2,3),(183842,20,NULL,4646,0,6053,0,1),(183843,20,NULL,80330,0,6053,1,2),(183844,21,NULL,24479,0,6053,0,1),(183845,22,NULL,87682,0,6053,0,1),(183846,23,NULL,82242,0,6053,0,1),(183847,23,NULL,4646,0,6053,1,2),(183848,23,NULL,82243,0,6053,2,3),(183849,24,NULL,5926,0,6053,0,1),(183850,24,NULL,82242,0,6053,1,2),(183851,24,NULL,4646,0,6053,2,3),(183852,24,NULL,82243,0,6053,3,4),(183853,25,NULL,87685,0,6053,0,1),(183854,26,NULL,87686,0,6053,0,1),(183855,27,NULL,87687,0,6053,0,1),(183856,1,NULL,35612,0,6054,0,1),(183857,2,NULL,40332,0,6054,0,1),(183858,3,NULL,12334,0,6054,0,1),(183859,4,NULL,87688,0,6054,0,1),(183860,5,NULL,5050,0,6054,0,1),(183861,5,NULL,87689,0,6054,1,2),(183862,6,NULL,87691,0,6054,0,1),(183863,7,NULL,12437,0,6054,0,1),(183864,8,NULL,35726,0,6054,0,1),(183865,1,NULL,78688,0,6055,0,1),(183866,1,NULL,4646,0,6055,1,2),(183867,1,NULL,54144,0,6055,2,3),(183868,2,NULL,87693,0,6055,0,1),(183869,3,NULL,87694,0,6055,0,1),(183870,4,NULL,87695,0,6055,0,1),(183871,5,NULL,4646,0,6055,0,1),(183872,5,NULL,12500,0,6055,1,2),(183873,6,NULL,40786,0,6055,0,1),(183874,7,NULL,12526,0,6055,0,1),(183875,8,NULL,87697,0,6055,0,1),(183876,9,NULL,87698,0,6055,0,1),(183877,10,NULL,35823,0,6055,0,1),(183878,11,NULL,25335,0,6055,0,1),(183879,12,NULL,54014,0,6055,0,1),(183880,13,NULL,87699,0,6055,0,1),(183881,14,NULL,4646,0,6055,0,1),(183882,14,NULL,54023,0,6055,1,2),(183883,15,NULL,12591,0,6055,0,1),(183884,16,NULL,78720,0,6055,0,1),(183885,17,NULL,12605,0,6055,0,1),(183886,18,NULL,87700,0,6055,0,1),(183887,19,NULL,4646,0,6055,0,1),(183888,19,NULL,41336,0,6055,1,2),(183889,20,NULL,4646,0,6055,0,1),(183890,20,NULL,4647,0,6055,1,2),(183891,20,NULL,74488,0,6055,2,3),(183892,21,NULL,87702,0,6055,0,1),(183893,22,NULL,4646,0,6055,0,1),(183894,22,NULL,4647,0,6055,1,2),(183895,22,NULL,25453,0,6055,2,3),(183896,23,NULL,87704,0,6055,0,1),(183897,24,NULL,4646,0,6055,0,1),(183898,24,NULL,6175,0,6055,1,2),(183899,24,NULL,35980,0,6055,2,3),(183900,25,NULL,12679,0,6055,0,1),(183901,25,NULL,12680,0,6055,1,2),(183902,26,NULL,4646,0,6055,0,1),(183903,26,NULL,87705,0,6055,1,2),(183904,27,NULL,12698,0,6055,0,1),(183905,27,NULL,4646,0,6055,1,2),(183906,27,NULL,8115,0,6055,2,3),(183907,27,NULL,12700,0,6055,3,4),(183908,28,NULL,78742,0,6055,0,1),(183909,29,NULL,87707,0,6055,0,1),(183910,30,NULL,4646,0,6055,0,1),(183911,30,NULL,12707,0,6055,1,2),(183912,31,NULL,87709,0,6055,0,1),(183913,32,NULL,12723,0,6055,0,1),(183914,32,NULL,4646,0,6055,1,2),(183915,32,NULL,9916,0,6055,2,3),(183916,33,NULL,64159,0,6055,0,1),(183917,34,NULL,87711,0,6055,0,1),(183918,35,NULL,4646,0,6055,0,1),(183919,35,NULL,36078,0,6055,1,2),(183920,1,NULL,4646,0,6056,0,1),(183921,1,NULL,36170,0,6056,1,2),(183922,2,NULL,5027,0,6056,0,1),(183923,2,NULL,5538,0,6056,1,2),(183924,2,NULL,87714,0,6056,2,3),(183925,2,NULL,5867,0,6056,3,4),(183926,3,NULL,87716,0,6056,0,1),(183927,4,NULL,4646,0,6056,0,1),(183928,4,NULL,12830,0,6056,1,2),(183929,5,NULL,87718,0,6056,0,1),(183930,5,NULL,4646,0,6056,1,2),(183931,5,NULL,12830,0,6056,2,3),(183932,6,NULL,9993,0,6056,0,1),(183933,6,NULL,4646,0,6056,1,2),(183934,6,NULL,12830,0,6056,2,3),(183935,7,NULL,4665,0,6056,0,1),(183936,7,NULL,4646,0,6056,1,2),(183937,7,NULL,12830,0,6056,2,3),(183938,8,NULL,4880,0,6056,0,1),(183939,8,NULL,4646,0,6056,1,2),(183940,8,NULL,12830,0,6056,2,3),(183941,9,NULL,4688,0,6056,0,1),(183942,9,NULL,4646,0,6056,1,2),(183943,9,NULL,12830,0,6056,2,3),(183944,10,NULL,87724,0,6056,0,1),(183945,11,NULL,76683,0,6056,0,1),(183946,12,NULL,4646,0,6056,0,1),(183947,12,NULL,4683,0,6056,1,2),(183948,12,NULL,73287,0,6056,2,3),(183949,13,NULL,87725,0,6056,0,1),(183950,14,NULL,83905,0,6056,0,1),(183951,15,NULL,87726,0,6056,0,1),(183952,16,NULL,80482,0,6056,0,1),(183953,17,NULL,4646,0,6056,0,1),(183954,17,NULL,25863,0,6056,1,2),(183955,18,NULL,4978,0,6056,0,1),(183956,19,NULL,4756,0,6056,0,1),(183957,19,NULL,4978,0,6056,1,2),(183958,20,NULL,83914,0,6056,0,1),(183959,21,NULL,4978,0,6056,0,1),(183960,21,NULL,87728,0,6056,1,2),(183961,22,NULL,25884,0,6056,0,1),(183962,23,NULL,4665,0,6056,0,1),(183963,23,NULL,25884,0,6056,1,2),(183964,24,NULL,64205,0,6056,0,1),(183965,25,NULL,87731,0,6056,0,1),(183966,26,NULL,8749,0,6056,0,1),(183967,26,NULL,80497,0,6056,1,2),(183968,26,NULL,4646,0,6056,2,3),(183969,26,NULL,80498,0,6056,3,4),(183970,27,NULL,10528,0,6056,0,1),(183971,27,NULL,87733,0,6056,1,2),(183972,28,NULL,36442,0,6056,0,1),(183973,1,NULL,4661,0,6057,0,1),(183974,1,NULL,4646,0,6057,1,2),(183975,1,NULL,5050,0,6057,2,3),(183976,1,NULL,13139,0,6057,3,4),(183977,2,NULL,4735,0,6057,0,1),(183978,2,NULL,4646,0,6057,1,2),(183979,2,NULL,5050,0,6057,2,3),(183980,2,NULL,13139,0,6057,3,4),(183981,3,NULL,87056,0,6057,0,1),(183982,3,NULL,13430,0,6057,0,1),(183983,3,NULL,4646,0,6057,1,2),(183984,3,NULL,5050,0,6057,2,3),(183985,3,NULL,85342,0,6057,3,4),(183986,4,NULL,4646,0,6057,0,1),(183987,4,NULL,13445,0,6057,1,2),(183988,1,NULL,87736,0,6058,0,1),(183989,3,NULL,4646,0,6058,0,1),(183990,3,NULL,4647,0,6058,1,2),(183991,3,NULL,13356,0,6058,2,3),(183992,4,NULL,7519,0,6058,0,1),(183993,5,NULL,4646,0,6058,0,1),(183994,5,NULL,7519,0,6058,1,2),(183995,6,NULL,4646,0,6058,0,1),(183996,6,NULL,26789,0,6058,1,2),(183997,1,NULL,13747,0,6059,0,1),(183998,2,NULL,13767,0,6059,0,1),(183999,3,NULL,6463,0,6059,0,1),(184000,3,NULL,13769,0,6059,1,2),(184001,4,NULL,85361,0,6059,0,1),(184002,6,NULL,87738,0,6059,0,1),(184003,7,NULL,4688,0,6059,0,1),(184004,7,NULL,4869,0,6059,1,2),(184005,7,NULL,4646,0,6059,2,3),(184006,7,NULL,10637,0,6059,3,4),(184007,7,NULL,5114,0,6059,4,5),(184008,7,NULL,80155,0,6059,5,6),(184009,8,NULL,4646,0,6059,0,1),(184010,8,NULL,76825,0,6059,1,2),(184011,9,NULL,5050,0,6059,0,1),(184012,9,NULL,13896,0,6059,1,2),(184013,9,NULL,4646,0,6059,2,3),(184014,9,NULL,82955,0,6059,3,4),(184015,10,NULL,5842,0,6059,0,1),(184016,11,NULL,87739,0,6059,0,1),(184017,1,NULL,80612,0,6060,0,1),(184018,2,NULL,4646,0,6060,0,1),(184019,2,NULL,82969,0,6060,1,2),(184020,2,NULL,82970,0,6060,2,3),(184021,3,NULL,4646,0,6060,0,1),(184022,3,NULL,82969,0,6060,1,2),(184023,3,NULL,82970,0,6060,2,3),(184024,3,NULL,4646,0,6060,3,4),(184025,3,NULL,82971,0,6060,4,5),(184026,4,NULL,87740,0,6060,0,1),(184027,5,NULL,87741,0,6060,0,1),(184028,1,NULL,87742,0,6061,0,1),(184029,2,NULL,87743,0,6061,0,1),(184030,3,NULL,41892,0,6061,0,1),(184031,4,NULL,27632,0,6061,0,1),(184032,5,NULL,87744,0,6061,0,1),(184033,1,NULL,6250,0,6062,0,1),(184034,1,NULL,4646,0,6062,1,2),(184035,1,NULL,76763,0,6062,2,3),(184036,2,NULL,8801,0,6062,0,1),(184037,2,NULL,4646,0,6062,1,2),(184038,2,NULL,76763,0,6062,2,3),(184039,3,NULL,4646,0,6062,0,1),(184040,3,NULL,87747,0,6062,1,2),(184041,4,NULL,87749,0,6062,0,1),(184042,5,NULL,4646,0,6062,0,1),(184043,5,NULL,87750,0,6062,1,2),(184044,6,NULL,87752,0,6062,0,1),(184045,7,NULL,5208,0,6062,0,1),(184046,7,NULL,14902,0,6062,1,2),(184047,8,NULL,14902,0,6062,0,1),(184048,9,NULL,20987,0,6062,0,1),(184049,9,NULL,87754,0,6062,1,2),(184050,10,NULL,87756,0,6062,0,1),(184051,10,NULL,14928,0,6062,1,2),(184052,11,NULL,8757,0,6062,0,1),(184053,11,NULL,14938,0,6062,1,2),(184054,12,NULL,87759,0,6062,0,1),(184055,1,NULL,27814,0,6063,0,1),(184056,2,NULL,4893,0,6063,0,1),(184057,3,NULL,87761,0,6063,0,1),(184058,4,NULL,87762,0,6063,0,1),(184059,5,NULL,5027,0,6063,0,1),(184060,5,NULL,87763,0,6063,1,2),(184061,5,NULL,87764,0,6063,2,3),(184062,6,NULL,14766,0,6063,0,1),(184063,6,NULL,87766,0,6063,1,2),(184064,6,NULL,87768,0,6063,0,1),(184065,7,NULL,5737,0,6063,0,1),(184066,8,NULL,32205,0,6063,0,1),(184067,9,NULL,87769,0,6063,0,1),(184068,10,NULL,87770,0,6063,0,1),(184069,11,NULL,4646,0,6063,0,1),(184070,11,NULL,27917,0,6063,1,2),(184071,12,NULL,87772,0,6063,0,1),(184072,1,NULL,4742,0,6064,0,1),(184073,1,NULL,4646,0,6064,1,2),(184074,1,NULL,87774,0,6064,2,3),(184075,2,NULL,87776,0,6064,0,1),(184076,3,NULL,87777,0,6064,0,1),(184077,4,NULL,87778,0,6064,0,1),(184078,5,NULL,35708,0,6064,0,1),(184079,6,NULL,14766,0,6064,0,1),(184080,6,NULL,87779,0,6064,1,2),(184081,7,NULL,4665,0,6064,0,1),(184082,7,NULL,5050,0,6064,1,2),(184083,7,NULL,5108,0,6064,2,3),(184084,8,NULL,87782,0,6064,0,1),(184085,9,NULL,28048,0,6064,0,1),(184086,1,NULL,87783,0,6065,0,1),(184087,2,NULL,7444,0,6065,0,1),(184088,2,NULL,4647,0,6065,1,2),(184089,2,NULL,15332,0,6065,2,3),(184090,3,NULL,77087,0,6065,0,1),(184091,4,NULL,87785,0,6065,0,1),(184092,5,NULL,20852,0,6065,0,1),(184093,5,NULL,27901,0,6065,1,2),(184094,6,NULL,4646,0,6065,0,1),(184095,6,NULL,8473,0,6065,1,2),(184096,6,NULL,4646,0,6065,2,3),(184097,6,NULL,87787,0,6065,3,4),(184098,6,NULL,86739,0,6065,3,4),(184099,7,NULL,87789,0,6065,0,1),(184100,8,NULL,5050,0,6065,0,1),(184101,8,NULL,87790,0,6065,1,2),(184102,9,NULL,5243,0,6065,0,1),(184103,9,NULL,4646,0,6065,1,2),(184104,9,NULL,4683,0,6065,2,3),(184105,9,NULL,5369,0,6065,3,4),(184106,10,NULL,8817,0,6065,0,1),(184107,10,NULL,14766,0,6065,1,2),(184108,10,NULL,14767,0,6065,2,3),(184109,10,NULL,5369,0,6065,3,4),(184110,11,NULL,4654,0,6065,0,1),(184111,11,NULL,4646,0,6065,1,2),(184112,11,NULL,4683,0,6065,2,3),(184113,11,NULL,5387,0,6065,3,4),(184114,1,NULL,4646,0,6066,0,1),(184115,1,NULL,87793,0,6066,1,2),(184116,2,NULL,5917,0,6066,0,1),(184117,2,NULL,5095,0,6066,1,2),(184118,2,NULL,51224,0,6066,2,3),(184119,2,NULL,4646,0,6066,3,4),(184120,2,NULL,5411,0,6066,4,5),(184121,3,NULL,6056,0,6066,0,1),(184122,4,NULL,87796,0,6066,0,1),(184123,5,NULL,59641,0,6066,0,1),(184124,6,NULL,15632,0,6066,0,1),(184125,7,NULL,4646,0,6066,0,1),(184126,7,NULL,15632,0,6066,1,2),(184127,8,NULL,4665,0,6066,0,1),(184128,8,NULL,4646,0,6066,1,2),(184129,8,NULL,15632,0,6066,2,3),(184130,9,NULL,4646,0,6066,0,1),(184131,9,NULL,87799,0,6066,1,2),(184132,10,NULL,4646,0,6066,0,1),(184133,10,NULL,5484,0,6066,1,2),(184134,11,NULL,5497,0,6066,0,1),(184135,12,NULL,87802,0,6066,0,1),(184136,12,NULL,5497,0,6066,1,2),(184137,13,NULL,5496,0,6066,0,1),(184138,13,NULL,5497,0,6066,1,2),(184139,14,NULL,87805,0,6066,0,1),(184140,15,NULL,87806,0,6066,0,1),(184141,16,NULL,87807,0,6066,0,1),(184142,17,NULL,15666,0,6066,0,1),(184143,17,NULL,5523,0,6066,1,2),(184144,18,NULL,28357,0,6066,0,1),(184145,19,NULL,5050,0,6066,0,1),(184146,19,NULL,28357,0,6066,1,2),(184147,1,NULL,28382,0,6067,0,1),(184148,2,NULL,4665,0,6067,0,1),(184149,2,NULL,5050,0,6067,1,2),(184150,2,NULL,28382,0,6067,2,3),(184151,3,NULL,76779,0,6067,0,1),(184152,4,NULL,15707,0,6067,0,1),(184153,5,NULL,87810,0,6067,0,1),(184154,6,NULL,4646,0,6067,0,1),(184155,6,NULL,59073,0,6067,1,2),(184156,7,NULL,5027,0,6067,0,1),(184157,7,NULL,87811,0,6067,1,2),(184158,8,NULL,14766,0,6067,0,1),(184159,8,NULL,87813,0,6067,1,2),(184160,9,NULL,4646,0,6067,0,1),(184161,9,NULL,87813,0,6067,1,2),(184162,10,NULL,76480,0,6067,0,1),(184163,11,NULL,5050,0,6067,0,1),(184164,11,NULL,87816,0,6067,1,2),(184165,12,NULL,4646,0,6067,0,1),(184166,12,NULL,15729,0,6067,1,2),(184167,13,NULL,87819,0,6067,0,1),(184168,14,NULL,5050,0,6067,0,1),(184169,14,NULL,87820,0,6067,1,2),(184170,15,NULL,5577,0,6067,0,1),(184171,16,NULL,4646,0,6067,0,1),(184172,16,NULL,87822,0,6067,1,2),(184173,17,NULL,87824,0,6067,0,1),(184174,17,NULL,4646,0,6067,1,2),(184175,17,NULL,87825,0,6067,2,3),(184176,18,NULL,4646,0,6067,0,1),(184177,18,NULL,87827,0,6067,1,2),(184178,19,NULL,5050,0,6067,0,1),(184179,19,NULL,15813,0,6067,1,2),(184180,20,NULL,87829,0,6067,0,1),(184181,21,NULL,87830,0,6067,0,1),(184182,22,NULL,87831,0,6067,0,1),(184183,23,NULL,4646,0,6067,0,1),(184184,23,NULL,87831,0,6067,1,2),(184185,24,NULL,87833,0,6067,0,1),(184186,25,NULL,4646,0,6067,0,1),(184187,25,NULL,37792,0,6067,1,2),(184188,26,NULL,87835,0,6067,0,1),(184189,27,NULL,87836,0,6067,0,1),(184190,28,NULL,87837,0,6067,0,1),(184191,29,NULL,87838,0,6067,0,1),(184192,30,NULL,87839,0,6067,0,1),(184193,31,NULL,87840,0,6067,0,1),(184194,32,NULL,87841,0,6067,0,1),(184195,33,NULL,4667,0,6067,0,1),(184196,33,NULL,4646,0,6067,1,2),(184197,33,NULL,4683,0,6067,2,3),(184198,33,NULL,28471,0,6067,3,4),(184199,34,NULL,5208,0,6067,0,1),(184200,34,NULL,4646,0,6067,1,2),(184201,34,NULL,4683,0,6067,2,3),(184202,34,NULL,28471,0,6067,3,4),(184203,35,NULL,4664,0,6067,0,1),(184204,35,NULL,14766,0,6067,1,2),(184205,35,NULL,14767,0,6067,2,3),(184206,35,NULL,28471,0,6067,3,4),(184207,36,NULL,86774,0,6067,0,1),(184208,37,NULL,4646,0,6067,0,1),(184209,37,NULL,28453,0,6067,1,2),(184210,38,NULL,87845,0,6067,0,1),(184211,1,NULL,28487,0,6068,0,1),(184212,2,NULL,28498,0,6068,0,1),(184213,3,NULL,15933,0,6068,0,1),(184214,4,NULL,28515,0,6068,0,1),(184215,5,NULL,87846,0,6068,0,1),(184216,6,NULL,15995,0,6068,0,1),(184217,6,NULL,4646,0,6068,1,2),(184218,6,NULL,15994,0,6068,2,3),(184219,7,NULL,28564,0,6068,0,1),(184220,8,NULL,87848,0,6068,0,1),(184221,9,NULL,87849,0,6068,0,1),(184222,10,NULL,87850,0,6068,0,1),(184223,11,NULL,9100,0,6068,0,1),(184224,11,NULL,5864,0,6068,1,2),(184225,12,NULL,87852,0,6068,0,1),(184226,13,NULL,87853,0,6068,0,1),(184227,14,NULL,28606,0,6068,0,1),(184228,1,NULL,87854,0,6069,0,1),(184229,2,NULL,4646,0,6069,0,1),(184230,2,NULL,8559,0,6069,1,2),(184231,2,NULL,5027,0,6069,2,3),(184232,2,NULL,84144,0,6069,3,4),(184233,3,NULL,28652,0,6069,0,1),(184234,3,NULL,4646,0,6069,1,2),(184235,3,NULL,4647,0,6069,2,3),(184236,3,NULL,87856,0,6069,3,4),(184237,4,NULL,4646,0,6069,0,1),(184238,4,NULL,10225,0,6069,1,2),(184239,4,NULL,4646,0,6069,2,3),(184240,4,NULL,87858,0,6069,3,4),(184241,5,NULL,87860,0,6069,0,1),(184242,6,NULL,5027,0,6069,0,1),(184243,6,NULL,87861,0,6069,1,2),(184244,6,NULL,87862,0,6069,2,3),(184245,7,NULL,28688,0,6069,0,1),(184246,8,NULL,87864,0,6069,0,1),(184247,9,NULL,4646,0,6069,0,1),(184248,9,NULL,16258,0,6069,1,2),(184249,9,NULL,4646,0,6069,2,3),(184250,9,NULL,87865,0,6069,3,4),(184251,10,NULL,4662,0,6069,0,1),(184252,10,NULL,4891,0,6069,1,2),(184253,10,NULL,5104,0,6069,2,3),(184254,1,NULL,87868,0,6070,0,1),(184255,2,NULL,5050,0,6070,0,1),(184256,2,NULL,87869,0,6070,1,2),(184257,3,NULL,87871,0,6070,0,1),(184258,4,NULL,4646,0,6070,0,1),(184259,4,NULL,87872,0,6070,1,2),(184260,5,NULL,4646,0,6070,0,1),(184261,5,NULL,72024,0,6070,1,2),(184262,5,NULL,5114,0,6070,2,3),(184263,5,NULL,87874,0,6070,3,4),(184264,5,NULL,5114,0,6070,4,5),(184265,5,NULL,87875,0,6070,5,6),(184266,6,NULL,6310,0,6070,0,1),(184267,7,NULL,4662,0,6070,0,1),(184268,7,NULL,4646,0,6070,1,2),(184269,7,NULL,4647,0,6070,2,3),(184270,7,NULL,16568,0,6070,3,4),(184271,8,NULL,4665,0,6070,0,1),(184272,8,NULL,4646,0,6070,1,2),(184273,8,NULL,4647,0,6070,2,3),(184274,8,NULL,16568,0,6070,3,4),(184275,1,NULL,87879,0,6071,0,1),(184276,2,NULL,5050,0,6071,0,1),(184277,2,NULL,87880,0,6071,1,2),(184278,3,NULL,87882,0,6071,0,1),(184279,4,NULL,6369,0,6071,0,1),(184280,5,NULL,5737,0,6071,0,1),(184281,5,NULL,4646,0,6071,1,2),(184282,5,NULL,6392,0,6071,2,3),(184283,6,NULL,87884,0,6071,0,1),(184284,6,NULL,4646,0,6071,1,2),(184285,6,NULL,6392,0,6071,2,3),(184286,7,NULL,35475,0,6071,0,1),(184287,8,NULL,4665,0,6071,0,1),(184288,8,NULL,85625,0,6071,1,2),(184289,9,NULL,87887,0,6071,0,1),(184290,10,NULL,29113,0,6071,0,1),(184291,10,NULL,5114,0,6071,1,2),(184292,10,NULL,85903,0,6071,2,3),(184293,1,NULL,4665,0,6072,0,1),(184294,1,NULL,5027,0,6072,1,2),(184295,1,NULL,4842,0,6072,2,3),(184296,2,NULL,87890,0,6072,0,1),(184297,3,NULL,4665,0,6072,0,1),(184298,3,NULL,6524,0,6072,1,2),(184299,4,NULL,84310,0,6072,0,1),(184300,4,NULL,5027,0,6072,1,2),(184301,4,NULL,6527,0,6072,2,3),(184302,5,NULL,8588,0,6072,0,1),(184303,5,NULL,6538,0,6072,1,2),(184304,6,NULL,87892,0,6072,0,1),(184305,7,NULL,87893,0,6072,0,1),(184306,8,NULL,5027,0,6072,0,1),(184307,8,NULL,87894,0,6072,1,2),(184308,9,NULL,87896,0,6072,0,1),(184309,10,NULL,5027,0,6072,0,1),(184310,10,NULL,86836,0,6072,1,2),(184311,11,NULL,4665,0,6072,0,1),(184312,11,NULL,29195,0,6072,1,2),(184313,12,NULL,5364,0,6072,0,1),(184314,12,NULL,29195,0,6072,1,2),(184315,13,NULL,4646,0,6072,0,1),(184316,13,NULL,87899,0,6072,1,2),(184317,13,NULL,78540,0,6072,2,3),(184318,14,NULL,4646,0,6072,0,1),(184319,14,NULL,4647,0,6072,1,2),(184320,14,NULL,72218,0,6072,2,3),(184321,14,NULL,5050,0,6072,3,4),(184322,14,NULL,6636,0,6072,4,5),(184323,15,NULL,5538,0,6072,0,1),(184324,15,NULL,6636,0,6072,1,2),(184325,16,NULL,87901,0,6072,0,1),(184326,17,NULL,87902,0,6072,0,1),(184327,18,NULL,77498,0,6072,0,1),(184328,19,NULL,87903,0,6072,0,1),(184329,1,NULL,87904,0,6073,0,1),(184330,2,NULL,4646,0,6073,0,1),(184331,2,NULL,87905,0,6073,1,2),(184332,3,NULL,87907,0,6073,0,1),(184333,4,NULL,87908,0,6073,0,1),(184334,5,NULL,87909,0,6073,0,1),(184335,6,NULL,87910,0,6073,0,1),(184336,7,NULL,87911,0,6073,0,1),(184337,8,NULL,87912,0,6073,0,1),(184338,9,NULL,87913,0,6073,0,1),(184339,10,NULL,4665,0,6073,0,1),(184340,10,NULL,6776,0,6073,1,2),(184341,11,NULL,4665,0,6073,0,1),(184342,11,NULL,6825,0,6073,1,2),(184343,1,NULL,5208,0,6074,0,1),(184344,1,NULL,4646,0,6074,1,2),(184345,1,NULL,39596,0,6074,2,3),(184346,2,NULL,6728,0,6074,0,1),(184347,2,NULL,4646,0,6074,1,2),(184348,2,NULL,39596,0,6074,2,3),(184349,3,NULL,4817,0,6074,0,1),(184350,3,NULL,4646,0,6074,1,2),(184351,3,NULL,39596,0,6074,2,3),(184352,4,NULL,4654,0,6074,0,1),(184353,4,NULL,29437,0,6074,1,2),(184354,5,NULL,4646,0,6074,0,1),(184355,5,NULL,4647,0,6074,1,2),(184356,5,NULL,6890,0,6074,2,3),(184357,6,NULL,87921,0,6074,0,1),(184358,6,NULL,4646,0,6074,1,2),(184359,6,NULL,4647,0,6074,2,3),(184360,6,NULL,86918,0,6074,3,4),(184361,7,NULL,4895,0,6074,0,1),(184362,7,NULL,4646,0,6074,1,2),(184363,7,NULL,4647,0,6074,2,3),(184364,7,NULL,86918,0,6074,3,4),(184365,8,NULL,87924,0,6074,0,1),(184366,9,NULL,4665,0,6074,0,1),(184367,9,NULL,4646,0,6074,1,2),(184368,9,NULL,6912,0,6074,2,3),(184369,10,NULL,87926,0,6074,0,1),(184370,11,NULL,87927,0,6074,0,1),(184371,12,NULL,51692,0,6074,0,1),(184372,13,NULL,4646,0,6074,0,1),(184373,13,NULL,87928,0,6074,1,2),(184374,14,NULL,4646,0,6074,0,1),(184375,14,NULL,6956,0,6074,1,2),(184376,14,NULL,4646,0,6074,2,3),(184377,14,NULL,87930,0,6074,3,4),(184378,15,NULL,17160,0,6074,0,1),(184379,16,NULL,4646,0,6074,0,1),(184380,16,NULL,87932,0,6074,1,2),(184381,17,NULL,29544,0,6074,0,1),(184382,17,NULL,29539,0,6074,1,2),(184383,18,NULL,87934,0,6074,0,1),(184384,19,NULL,87935,0,6074,0,1),(184385,20,NULL,4646,0,6074,0,1),(184386,20,NULL,29590,0,6074,1,2),(184387,1,NULL,87937,0,6075,0,1),(184388,1,NULL,87938,0,6075,1,2),(184389,2,NULL,87940,0,6075,0,1),(184390,3,NULL,87941,0,6075,0,1),(184391,4,NULL,29665,0,6075,0,1),(184392,5,NULL,17430,0,6075,0,1),(184393,6,NULL,17430,0,6075,0,1),(184394,6,NULL,4646,0,6075,1,2),(184395,6,NULL,87942,0,6075,2,3),(184396,7,NULL,4665,0,6075,0,1),(184397,7,NULL,4646,0,6075,1,2),(184398,7,NULL,4647,0,6075,2,3),(184399,7,NULL,7197,0,6075,3,4),(184400,8,NULL,87945,0,6075,0,1),(184401,9,NULL,87946,0,6075,0,1),(184402,10,NULL,5027,0,6075,0,1),(184403,10,NULL,6367,0,6075,1,2),(184404,10,NULL,87460,0,6075,2,3),(184405,11,NULL,4646,0,6075,0,1),(184406,11,NULL,85753,0,6075,1,2),(184407,1,NULL,4646,0,6076,0,1),(184408,1,NULL,87948,0,6076,1,2),(184409,2,NULL,74310,0,6076,0,1),(184410,3,NULL,4646,0,6076,0,1),(184411,3,NULL,87950,0,6076,1,2),(184412,4,NULL,72255,0,6076,0,1),(184413,5,NULL,7327,0,6076,0,1),(184414,6,NULL,4646,0,6076,0,1),(184415,6,NULL,29886,0,6076,1,2),(184416,7,NULL,5056,0,6076,0,1),(184417,7,NULL,4646,0,6076,1,2),(184418,7,NULL,7355,0,6076,2,3),(184419,8,NULL,5027,0,6076,0,1),(184420,8,NULL,87953,0,6076,1,2),(184421,9,NULL,30694,0,6076,0,1),(184422,9,NULL,10528,0,6076,1,2),(184423,9,NULL,87955,0,6076,2,3),(184424,10,NULL,4646,0,6076,0,1),(184425,10,NULL,80049,0,6076,1,2),(184426,11,NULL,87958,0,6076,0,1),(184427,12,NULL,4664,0,6076,0,1),(184428,12,NULL,4646,0,6076,1,2),(184429,12,NULL,7128,0,6076,2,3),(184430,13,NULL,7139,0,6076,0,1),(184431,14,NULL,87960,0,6076,0,1),(184432,1,NULL,9498,0,6077,0,1),(184433,2,NULL,9498,0,6077,0,1),(184434,2,NULL,9499,0,6077,1,2),(184435,3,NULL,83140,0,6077,0,1),(184436,3,NULL,30069,0,6077,1,2),(184437,3,NULL,4646,0,6077,2,3),(184438,3,NULL,4647,0,6077,3,4),(184439,3,NULL,82632,0,6077,4,5),(184440,4,NULL,30087,0,6077,0,1),(184441,5,NULL,4657,0,6077,0,1),(184442,5,NULL,30087,0,6077,1,2),(184443,6,NULL,87963,0,6077,0,1),(184444,6,NULL,30087,0,6077,1,2),(184445,7,NULL,87965,0,6077,0,1),(184446,7,NULL,30087,0,6077,1,2),(184447,8,NULL,7479,0,6077,0,1),(184448,9,NULL,4888,0,6077,0,1),(184449,9,NULL,7479,0,6077,1,2),(184450,10,NULL,87968,0,6077,0,1),(184451,10,NULL,5027,0,6077,1,2),(184452,10,NULL,87969,0,6077,2,3),(184453,11,NULL,87971,0,6077,0,1),(184454,12,NULL,5368,0,6077,0,1),(184455,13,NULL,7791,0,6077,0,1),(184456,13,NULL,4646,0,6077,1,2),(184457,13,NULL,76832,0,6077,2,3),(184458,14,NULL,4756,0,6077,0,1),(184459,14,NULL,4646,0,6077,1,2),(184460,14,NULL,76832,0,6077,2,3),(184461,1,NULL,4646,0,6078,0,1),(184462,1,NULL,30266,0,6078,1,2),(184463,1,NULL,4646,0,6078,2,3),(184464,1,NULL,34096,0,6078,3,4),(184465,1,NULL,31989,0,6078,4,5),(184466,1,NULL,5050,0,6078,5,6),(184467,1,NULL,10520,0,6078,6,7),(184468,2,NULL,4646,0,6078,0,1),(184469,2,NULL,87766,0,6078,1,2),(184470,3,NULL,87976,0,6078,0,1),(184471,4,NULL,30292,0,6078,0,1),(184472,5,NULL,7613,0,6078,0,1),(184473,5,NULL,5114,0,6078,1,2),(184474,5,NULL,4646,0,6078,2,3),(184475,5,NULL,13177,0,6078,3,4),(184476,6,NULL,18046,0,6078,0,1),(184477,6,NULL,5050,0,6078,1,2),(184478,6,NULL,87978,0,6078,2,3),(184479,7,NULL,30295,0,6078,0,1),(184480,8,NULL,18056,0,6078,0,1),(184481,9,NULL,18053,0,6078,0,1),(184482,9,NULL,24589,0,6078,0,1),(184483,10,NULL,87980,0,6078,0,1),(184484,11,NULL,18134,0,6078,0,1),(184485,12,NULL,77673,0,6078,0,1),(184486,13,NULL,4646,0,6078,0,1),(184487,13,NULL,87981,0,6078,1,2),(184488,14,NULL,7665,0,6078,0,1),(184489,14,NULL,18197,0,6078,0,1),(184490,15,NULL,87983,0,6078,0,1),(184491,16,NULL,87984,0,6078,0,1),(184492,17,NULL,30407,0,6078,0,1),(184493,18,NULL,63419,0,6078,0,1),(184494,1,NULL,7712,0,6079,0,1),(184495,2,NULL,87985,0,6079,0,1),(184496,3,NULL,87986,0,6079,0,1),(184497,4,NULL,87987,0,6079,0,1),(184498,5,NULL,30549,0,6079,0,1),(184499,6,NULL,4646,0,6079,0,1),(184500,6,NULL,30549,0,6079,1,2),(184501,7,NULL,4646,0,6079,0,1),(184502,7,NULL,59785,0,6079,1,2),(184503,8,NULL,4646,0,6079,0,1),(184504,8,NULL,7814,0,6079,1,2),(184505,8,NULL,5050,0,6079,2,3),(184506,8,NULL,7810,0,6079,3,4),(184507,9,NULL,5050,0,6079,0,1),(184508,9,NULL,7810,0,6079,1,2),(184509,9,NULL,4646,0,6079,2,3),(184510,9,NULL,7816,0,6079,3,4),(184511,10,NULL,30592,0,6079,0,1),(184512,11,NULL,87992,0,6079,0,1),(184513,12,NULL,5027,0,6079,0,1),(184514,12,NULL,87993,0,6079,1,2),(184515,12,NULL,87994,0,6079,2,3),(184516,13,NULL,87996,0,6079,0,1),(184517,1,NULL,7477,0,6080,0,1),(184518,2,NULL,87997,0,6080,0,1),(184519,3,NULL,4815,0,6080,0,1),(184520,3,NULL,7138,0,6080,1,2),(184521,4,NULL,87999,0,6080,0,1),(184522,5,NULL,88000,0,6080,0,1),(184523,6,NULL,4646,0,6080,0,1),(184524,6,NULL,83223,0,6080,1,2),(184525,7,NULL,88002,0,6080,0,1),(184526,8,NULL,4646,0,6080,0,1),(184527,8,NULL,88003,0,6080,1,2),(184528,9,NULL,88005,0,6080,0,1),(184529,10,NULL,5221,0,6080,0,1),(184530,11,NULL,88006,0,6080,0,1),(184531,12,NULL,4646,0,6080,0,1),(184532,12,NULL,88007,0,6080,1,2),(184533,13,NULL,4646,0,6080,0,1),(184534,13,NULL,30690,0,6080,1,2),(184535,14,NULL,4646,0,6080,0,1),(184536,14,NULL,88009,0,6080,1,2),(184537,15,NULL,88011,0,6080,0,1),(184538,15,NULL,88012,0,6080,1,2),(184539,16,NULL,88014,0,6080,0,1),(184540,17,NULL,30706,0,6080,0,1),(184541,18,NULL,87198,0,6080,0,1),(184542,18,NULL,88015,0,6080,1,2),(184543,19,NULL,88017,0,6080,0,1),(184544,1,NULL,53171,0,6081,0,1),(184545,1,NULL,52163,0,6081,1,2),(184546,2,NULL,4646,0,6081,0,1),(184547,2,NULL,4683,0,6081,1,2),(184548,2,NULL,8112,0,6081,2,3),(184549,3,NULL,4646,0,6081,0,1),(184550,3,NULL,8115,0,6081,1,2),(184551,3,NULL,85908,0,6081,2,3),(184552,4,NULL,54648,0,6081,0,1),(184553,4,NULL,88019,0,6081,1,2),(184554,5,NULL,4646,0,6081,0,1),(184555,5,NULL,8115,0,6081,1,2),(184556,5,NULL,8116,0,6081,2,3),(184557,6,NULL,8115,0,6081,0,1),(184558,6,NULL,12700,0,6081,1,2),(184559,7,NULL,4646,0,6081,0,1),(184560,7,NULL,8115,0,6081,1,2),(184561,7,NULL,12700,0,6081,2,3),(184562,8,NULL,18749,0,6081,0,1),(184563,9,NULL,88021,0,6081,0,1),(184564,10,NULL,88022,0,6081,0,1),(184565,11,NULL,30891,0,6081,0,1),(184566,12,NULL,7704,0,6081,0,1),(184567,12,NULL,12313,0,6081,1,2),(184568,12,NULL,4646,0,6081,2,3),(184569,12,NULL,12314,0,6081,3,4),(184570,13,NULL,4646,0,6081,0,1),(184571,13,NULL,87221,0,6081,1,2),(184572,14,NULL,88025,0,6081,0,1),(184573,15,NULL,88025,0,6081,0,1),(184574,15,NULL,5114,0,6081,1,2),(184575,15,NULL,88026,0,6081,2,3),(184576,16,NULL,30926,0,6081,0,1),(184577,17,NULL,8115,0,6081,0,1),(184578,17,NULL,12700,0,6081,1,2),(184579,17,NULL,81183,0,6081,2,3),(184580,18,NULL,5691,0,6081,0,1),(184581,19,NULL,88028,0,6081,0,1),(184582,20,NULL,8225,0,6081,0,1),(184583,21,NULL,5050,0,6081,0,1),(184584,21,NULL,88029,0,6081,1,2),(184585,22,NULL,18985,0,6081,0,1),(184586,23,NULL,39370,0,6081,0,1),(184587,1,NULL,4646,0,6082,0,1),(184588,1,NULL,88031,0,6082,1,2),(184589,2,NULL,8279,0,6082,0,1),(184590,3,NULL,6874,0,6082,0,1),(184591,3,NULL,4646,0,6082,1,2),(184592,3,NULL,19028,0,6082,2,3),(184593,4,NULL,77716,0,6082,0,1),(184594,4,NULL,4646,0,6082,1,2),(184595,4,NULL,19028,0,6082,2,3),(184596,5,NULL,4646,0,6082,0,1),(184597,5,NULL,8372,0,6082,1,2),(184598,6,NULL,87239,0,6082,0,1),(184599,6,NULL,5027,0,6082,1,2),(184600,6,NULL,87240,0,6082,2,3),(184601,7,NULL,4646,0,6082,0,1),(184602,7,NULL,82969,0,6082,1,2),(184603,7,NULL,5114,0,6082,2,3),(184604,7,NULL,85933,0,6082,3,4),(184605,7,NULL,82970,0,6082,4,5),(184606,8,NULL,4646,0,6082,0,1),(184607,8,NULL,82969,0,6082,1,2),(184608,8,NULL,7547,0,6082,2,3),(184609,8,NULL,82970,0,6082,3,4),(184610,9,NULL,4646,0,6082,0,1),(184611,9,NULL,82969,0,6082,1,2),(184612,9,NULL,7547,0,6082,2,3),(184613,9,NULL,82970,0,6082,3,4),(184614,9,NULL,4646,0,6082,4,5),(184615,9,NULL,82971,0,6082,5,6),(184616,10,NULL,31119,0,6082,0,1),(184617,11,NULL,8342,0,6082,0,1),(184618,12,NULL,88036,0,6082,0,1),(184619,13,NULL,31147,0,6082,0,1),(184620,14,NULL,4646,0,6082,0,1),(184621,14,NULL,31110,0,6082,1,2),(184622,15,NULL,4646,0,6082,0,1),(184623,15,NULL,31110,0,6082,1,2),(184624,15,NULL,12203,0,6082,2,3),(184625,15,NULL,31154,0,6082,3,4),(184626,16,NULL,52283,0,6082,0,1),(184627,17,NULL,4664,0,6082,0,1),(184628,17,NULL,8383,0,6082,1,2),(184629,18,NULL,4646,0,6082,0,1),(184630,18,NULL,88038,0,6082,1,2),(184631,1,NULL,5027,0,6083,0,1),(184632,1,NULL,88040,0,6083,1,2),(184633,2,NULL,88042,0,6083,0,1),(184634,3,NULL,4646,0,6083,0,1),(184635,3,NULL,31234,0,6083,1,2),(184636,3,NULL,4646,0,6083,2,3),(184637,3,NULL,13659,0,6083,3,4),(184638,3,NULL,5114,0,6083,4,5),(184639,3,NULL,88043,0,6083,5,6),(184640,4,NULL,4646,0,6083,0,1),(184641,4,NULL,31234,0,6083,1,2),(184642,4,NULL,4646,0,6083,2,3),(184643,4,NULL,5027,0,6083,3,4),(184644,4,NULL,88045,0,6083,4,5),(184645,5,NULL,6609,0,6083,0,1),(184646,5,NULL,4646,0,6083,1,2),(184647,5,NULL,37804,0,6083,2,3),(184648,6,NULL,4688,0,6083,0,1),(184649,6,NULL,4646,0,6083,1,2),(184650,6,NULL,37804,0,6083,2,3),(184651,7,NULL,5842,0,6083,0,1),(184652,7,NULL,4646,0,6083,1,2),(184653,7,NULL,37804,0,6083,2,3),(184654,8,NULL,4665,0,6083,0,1),(184655,8,NULL,8473,0,6083,1,2),(184656,9,NULL,4646,0,6083,0,1),(184657,9,NULL,31245,0,6083,1,2),(184658,10,NULL,4646,0,6083,0,1),(184659,10,NULL,31245,0,6083,1,2),(184660,10,NULL,7561,0,6083,2,3),(184661,10,NULL,88052,0,6083,3,4),(184662,11,NULL,5027,0,6083,0,1),(184663,11,NULL,88054,0,6083,1,2),(184664,12,NULL,8496,0,6083,0,1),(184665,13,NULL,4665,0,6083,0,1),(184666,13,NULL,31303,0,6083,1,2),(184667,14,NULL,31303,0,6083,0,1),(184668,15,NULL,19399,0,6083,0,1),(184669,16,NULL,5027,0,6083,0,1),(184670,16,NULL,88057,0,6083,1,2),(184671,16,NULL,5027,0,6083,2,3),(184672,16,NULL,25385,0,6083,3,4),(184673,17,NULL,19464,0,6083,0,1),(184674,18,NULL,4646,0,6083,0,1),(184675,18,NULL,88059,0,6083,1,2),(184676,19,NULL,4688,0,6083,0,1),(184677,19,NULL,6536,0,6083,1,2),(184678,20,NULL,88062,0,6083,0,1),(184679,1,NULL,31416,0,6084,0,1),(184680,2,NULL,88063,0,6084,0,1),(184681,3,NULL,8244,0,6084,0,1),(184682,4,NULL,8648,0,6084,0,1),(184683,5,NULL,88064,0,6084,0,1),(184684,6,NULL,4646,0,6084,0,1),(184685,6,NULL,38393,0,6084,1,2),(184686,7,NULL,88066,0,6084,0,1),(184687,8,NULL,4646,0,6084,0,1),(184688,8,NULL,31515,0,6084,1,2),(184689,9,NULL,4646,0,6084,0,1),(184690,9,NULL,88067,0,6084,1,2),(184691,10,NULL,88069,0,6084,0,1),(184692,10,NULL,8742,0,6084,1,2),(184693,11,NULL,88071,0,6084,0,1),(184694,12,NULL,4646,0,6084,0,1),(184695,12,NULL,88072,0,6084,1,2),(184696,13,NULL,4739,0,6084,0,1),(184697,13,NULL,8750,0,6084,1,2),(184698,14,NULL,4646,0,6084,0,1),(184699,14,NULL,31989,0,6084,1,2),(184700,14,NULL,7561,0,6084,2,3),(184701,14,NULL,88074,0,6084,3,4),(184702,15,NULL,4646,0,6084,0,1),(184703,15,NULL,88074,0,6084,1,2),(184704,16,NULL,4688,0,6084,0,1),(184705,16,NULL,4646,0,6084,1,2),(184706,16,NULL,31989,0,6084,2,3),(184707,16,NULL,7561,0,6084,3,4),(184708,16,NULL,88074,0,6084,4,5),(184709,17,NULL,8764,0,6084,0,1),(184710,17,NULL,4646,0,6084,1,2),(184711,17,NULL,88074,0,6084,2,3),(184712,18,NULL,4646,0,6084,0,1),(184713,18,NULL,41052,0,6084,1,2),(184714,19,NULL,4665,0,6084,0,1),(184715,19,NULL,4646,0,6084,1,2),(184716,19,NULL,41052,0,6084,2,3),(184717,20,NULL,4646,0,6084,0,1),(184718,20,NULL,8749,0,6084,1,2),(184719,20,NULL,8788,0,6084,2,3),(184720,21,NULL,88081,0,6084,0,1),(184721,1,NULL,60411,0,6085,0,1),(184722,2,NULL,19788,0,6085,0,1),(184723,3,NULL,88083,0,6085,0,1),(184724,4,NULL,27726,0,6085,0,1),(184725,4,NULL,8749,0,6085,1,2),(184726,4,NULL,31626,0,6085,2,3),(184727,5,NULL,31634,0,6085,0,1),(184728,6,NULL,4646,0,6085,0,1),(184729,6,NULL,31635,0,6085,1,2),(184730,7,NULL,88085,0,6085,0,1),(184731,7,NULL,4646,0,6085,1,2),(184732,7,NULL,31635,0,6085,2,3),(184733,8,NULL,6874,0,6085,0,1),(184734,8,NULL,4646,0,6085,1,2),(184735,8,NULL,31635,0,6085,2,3),(184736,9,NULL,4664,0,6085,0,1),(184737,9,NULL,4646,0,6085,1,2),(184738,9,NULL,31635,0,6085,2,3),(184739,10,NULL,26775,0,6085,0,1),(184740,10,NULL,4646,0,6085,1,2),(184741,10,NULL,31635,0,6085,2,3),(184742,11,NULL,4688,0,6085,0,1),(184743,11,NULL,4646,0,6085,1,2),(184744,11,NULL,31635,0,6085,2,3),(184745,12,NULL,4646,0,6085,0,1),(184746,12,NULL,31635,0,6085,1,2),(184747,12,NULL,7561,0,6085,2,3),(184748,12,NULL,29979,0,6085,3,4),(184749,13,NULL,4646,0,6085,0,1),(184750,13,NULL,88091,0,6085,1,2),(184751,14,NULL,88093,0,6085,0,1),(184752,15,NULL,5538,0,6085,0,1),(184753,15,NULL,88094,0,6085,1,2),(184754,16,NULL,88096,0,6085,0,1),(184755,17,NULL,8830,0,6085,0,1),(184756,18,NULL,5050,0,6085,0,1),(184757,18,NULL,88098,0,6085,1,2),(184758,19,NULL,27726,0,6085,0,1),(184759,19,NULL,4683,0,6085,1,2),(184760,19,NULL,8838,0,6085,2,3),(184761,20,NULL,8749,0,6085,0,1),(184762,20,NULL,8847,0,6085,1,2),(184763,21,NULL,8749,0,6085,0,1),(184764,21,NULL,8750,0,6085,1,2),(184765,21,NULL,77913,0,6085,2,3),(184766,22,NULL,4646,0,6085,0,1),(184767,22,NULL,39444,0,6085,1,2),(184768,23,NULL,88102,0,6085,0,1),(184769,24,NULL,83360,0,6085,0,1),(184770,25,NULL,4646,0,6085,0,1),(184771,25,NULL,88103,0,6085,1,2),(184772,25,NULL,8817,0,6085,2,3),(184773,25,NULL,4646,0,6085,3,4),(184774,25,NULL,39882,0,6085,4,5),(184775,26,NULL,76558,0,6085,0,1),(184776,27,NULL,88105,0,6085,0,1),(184777,28,NULL,5027,0,6085,0,1),(184778,28,NULL,87357,0,6085,1,2),(184779,28,NULL,5027,0,6085,2,3),(184780,28,NULL,88106,0,6085,3,4),(184781,29,NULL,5208,0,6085,0,1),(184782,29,NULL,4646,0,6085,1,2),(184783,29,NULL,8900,0,6085,2,3),(184784,30,NULL,4646,0,6085,0,1),(184785,30,NULL,8900,0,6085,1,2),(184786,31,NULL,4665,0,6085,0,1),(184787,31,NULL,4646,0,6085,1,2),(184788,31,NULL,8900,0,6085,2,3),(184789,32,NULL,4646,0,6085,0,1),(184790,32,NULL,88103,0,6085,1,2),(184791,32,NULL,5114,0,6085,2,3),(184792,32,NULL,88111,0,6085,3,4),(184793,32,NULL,8817,0,6085,4,5),(184794,32,NULL,4646,0,6085,5,6),(184795,32,NULL,8900,0,6085,6,7),(184796,33,NULL,5027,0,6085,0,1),(184797,33,NULL,77925,0,6085,1,2),(184798,34,NULL,5050,0,6085,0,1),(184799,34,NULL,88113,0,6085,1,2),(184800,35,NULL,4646,0,6085,0,1),(184801,35,NULL,4647,0,6085,1,2),(184802,35,NULL,52505,0,6085,2,3),(184803,1,NULL,5027,0,6086,0,1),(184804,1,NULL,8956,0,6086,1,2),(184805,2,NULL,77702,0,6086,0,1),(184806,2,NULL,8965,0,6086,1,2),(184807,3,NULL,5678,0,6086,0,1),(184808,3,NULL,6189,0,6086,1,2),(184809,3,NULL,8971,0,6086,2,3),(184810,4,NULL,4817,0,6086,0,1),(184811,5,NULL,4646,0,6086,0,1),(184812,5,NULL,88117,0,6086,1,2),(184813,6,NULL,9020,0,6086,0,1),(184814,6,NULL,4646,0,6086,1,2),(184815,6,NULL,20097,0,6086,2,3),(184816,7,NULL,9020,0,6086,0,1),(184817,7,NULL,4646,0,6086,1,2),(184818,7,NULL,20097,0,6086,2,3),(184819,7,NULL,31989,0,6086,3,4),(184820,7,NULL,88120,0,6086,4,5),(184821,8,NULL,9020,0,6086,0,1),(184822,8,NULL,4646,0,6086,1,2),(184823,8,NULL,88120,0,6086,2,3),(184824,9,NULL,88123,0,6086,0,1),(184825,10,NULL,4646,0,6086,0,1),(184826,10,NULL,88124,0,6086,1,2),(184827,11,NULL,4646,0,6086,0,1),(184828,11,NULL,88126,0,6086,1,2),(184829,12,NULL,20144,0,6086,0,1),(184830,13,NULL,39453,0,6086,0,1),(184831,14,NULL,88128,0,6086,0,1),(184832,15,NULL,4646,0,6086,0,1),(184833,15,NULL,25128,0,6086,1,2),(184834,15,NULL,6065,0,6086,2,3),(184835,15,NULL,15738,0,6086,3,4),(184836,16,NULL,4662,0,6086,0,1),(184837,17,NULL,88130,0,6086,0,1),(184838,18,NULL,88131,0,6086,0,1),(184839,19,NULL,9100,0,6086,0,1),(184840,19,NULL,5050,0,6086,1,2),(184841,19,NULL,9101,0,6086,2,3),(184842,20,NULL,4665,0,6086,0,1),(184843,20,NULL,5050,0,6086,1,2),(184844,20,NULL,9101,0,6086,2,3),(184845,21,NULL,5917,0,6086,0,1),(184846,22,NULL,52566,0,6086,0,1),(184847,23,NULL,88133,0,6086,0,1),(184848,24,NULL,57340,0,6086,0,1),(184849,24,NULL,11202,0,6086,1,2),(184850,25,NULL,39457,0,6086,0,1),(184851,25,NULL,9109,0,6086,1,2),(184852,26,NULL,88136,0,6086,0,1),(184853,26,NULL,9109,0,6086,1,2),(184854,27,NULL,54110,0,6086,0,1),(184855,27,NULL,9109,0,6086,1,2),(184856,28,NULL,88139,0,6086,0,1),(184857,1,NULL,88140,0,6087,0,1),(184858,1,NULL,4780,0,6087,1,2),(184859,2,NULL,88142,0,6087,0,1),(184860,2,NULL,4780,0,6087,1,2),(184861,3,NULL,88144,0,6087,0,1),(184862,3,NULL,4780,0,6087,1,2),(184863,4,NULL,88146,0,6087,0,1),(184864,5,NULL,20268,0,6087,0,1),(184865,6,NULL,52573,0,6087,0,1),(184866,7,NULL,32079,0,6087,0,1),(184867,8,NULL,32081,0,6087,0,1),(184868,9,NULL,88147,0,6087,0,1),(184869,10,NULL,88148,0,6087,0,1),(184870,11,NULL,32096,0,6087,0,1),(184871,12,NULL,32097,0,6087,0,1),(184872,13,NULL,88149,0,6087,0,1),(184873,14,NULL,88150,0,6087,0,1),(184874,15,NULL,72593,0,6087,0,1),(184875,16,NULL,9157,0,6087,0,1),(184876,17,NULL,38410,0,6087,0,1),(184877,18,NULL,9160,0,6087,0,1),(184878,18,NULL,9161,0,6087,1,2),(184879,19,NULL,5027,0,6087,0,1),(184880,19,NULL,9165,0,6087,1,2),(184881,20,NULL,9170,0,6087,0,1),(184882,21,NULL,4665,0,6087,0,1),(184883,21,NULL,5050,0,6087,1,2),(184884,21,NULL,9170,0,6087,2,3),(184885,22,NULL,20320,0,6087,0,1),(184886,23,NULL,88153,0,6087,0,1),(184887,24,NULL,4646,0,6087,0,1),(184888,24,NULL,32123,0,6087,1,2),(184889,25,NULL,4646,0,6087,0,1),(184890,25,NULL,88155,0,6087,1,2),(184891,26,NULL,32128,0,6087,0,1),(184892,27,NULL,88157,0,6087,0,1),(184893,28,NULL,6028,0,6087,0,1),(184894,29,NULL,88158,0,6087,0,1),(184895,30,NULL,32142,0,6087,0,1),(184896,31,NULL,4646,0,6087,0,1),(184897,31,NULL,82176,0,6087,1,2),(184898,32,NULL,52604,0,6087,0,1),(184899,33,NULL,88160,0,6087,0,1),(184900,34,NULL,9226,0,6087,0,1),(184901,35,NULL,20384,0,6087,0,1),(184902,35,NULL,4646,0,6087,1,2),(184903,35,NULL,16247,0,6087,2,3),(184904,36,NULL,32166,0,6087,0,1),(184905,37,NULL,52611,0,6087,0,1),(184906,38,NULL,32169,0,6087,0,1),(184907,39,NULL,52618,0,6087,0,1),(184908,40,NULL,9245,0,6087,0,1),(184909,41,NULL,6628,0,6087,0,1),(184910,42,NULL,4646,0,6087,0,1),(184911,42,NULL,9251,0,6087,1,2),(184912,43,NULL,88163,0,6087,0,1),(184913,44,NULL,11178,0,6087,0,1),(184914,44,NULL,88164,0,6087,1,2),(184915,45,NULL,88166,0,6087,0,1),(184916,46,NULL,4646,0,6087,0,1),(184917,46,NULL,88166,0,6087,1,2),(184918,47,NULL,6257,0,6087,0,1),(184919,48,NULL,88168,0,6087,0,1),(184920,49,NULL,32217,0,6087,0,1),(184921,50,NULL,9295,0,6087,0,1),(184922,51,NULL,77969,0,6087,0,1),(184923,52,NULL,16605,0,6087,0,1),(184924,52,NULL,28929,0,6087,1,2),(184925,53,NULL,72571,0,6087,0,1),(184926,54,NULL,5050,0,6087,0,1),(184927,54,NULL,20487,0,6087,1,2),(184928,55,NULL,52643,0,6087,0,1),(184929,56,NULL,20506,0,6087,0,1),(184930,1,NULL,88169,0,6088,0,1),(184931,2,NULL,4646,0,6088,0,1),(184932,2,NULL,39772,0,6088,1,2),(184933,3,NULL,4646,0,6088,0,1),(184934,3,NULL,20528,0,6088,1,2),(184935,4,NULL,4646,0,6088,0,1),(184936,4,NULL,4683,0,6088,1,2),(184937,4,NULL,9340,0,6088,2,3),(184938,5,NULL,20538,0,6088,0,1),(184939,6,NULL,88173,0,6088,0,1),(184940,7,NULL,9360,0,6088,0,1),(184941,8,NULL,5027,0,6088,0,1),(184942,8,NULL,88174,0,6088,1,2),(184943,8,NULL,4646,0,6088,2,3),(184944,8,NULL,88175,0,6088,3,4),(184945,9,NULL,5027,0,6088,0,1),(184946,9,NULL,86084,0,6088,1,2),(184947,9,NULL,88177,0,6088,2,3),(184948,10,NULL,52668,0,6088,0,1),(184949,11,NULL,88179,0,6088,0,1),(184950,12,NULL,20635,0,6088,0,1),(184951,13,NULL,5678,0,6088,0,1),(184952,13,NULL,88180,0,6088,1,2),(184953,14,NULL,5678,0,6088,0,1),(184954,14,NULL,88180,0,6088,1,2),(184955,14,NULL,9398,0,6088,1,2),(184956,15,NULL,4646,0,6088,0,1),(184957,15,NULL,4647,0,6088,1,2),(184958,15,NULL,88183,0,6088,2,3),(184959,16,NULL,28298,0,6088,0,1),(184960,17,NULL,32314,0,6088,0,1),(184961,18,NULL,4646,0,6088,0,1),(184962,18,NULL,9409,0,6088,1,2),(184963,19,NULL,9109,0,6088,0,1),(184964,19,NULL,9415,0,6088,1,2),(184965,20,NULL,88187,0,6088,0,1),(184966,21,NULL,88188,0,6088,0,1),(184967,22,NULL,32325,0,6088,0,1),(184968,23,NULL,15838,0,6088,0,1),(184969,23,NULL,32325,0,6088,1,2),(184970,24,NULL,20672,0,6088,0,1),(184971,25,NULL,52678,0,6088,0,1),(184972,26,NULL,88190,0,6088,0,1),(184973,27,NULL,20708,0,6088,0,1),(184974,28,NULL,32343,0,6088,0,1),(184975,29,NULL,32345,0,6088,0,1),(184976,30,NULL,76578,0,6088,0,1),(184977,31,NULL,88191,0,6088,0,1),(184978,32,NULL,4646,0,6088,0,1),(184979,32,NULL,63551,0,6088,1,2),(184980,32,NULL,20728,0,6088,2,3),(184981,33,NULL,9449,0,6088,0,1),(184982,34,NULL,63553,0,6088,0,1),(184983,35,NULL,20760,0,6088,0,1),(184984,36,NULL,5050,0,6088,0,1),(184985,36,NULL,88193,0,6088,1,2),(184986,37,NULL,32207,0,6088,0,1),(184987,38,NULL,11339,0,6088,0,1),(184988,38,NULL,6958,0,6088,1,2),(184989,38,NULL,4646,0,6088,2,3),(184990,38,NULL,4647,0,6088,3,4),(184991,38,NULL,88195,0,6088,4,5),(184992,39,NULL,9476,0,6088,0,1),(184993,40,NULL,28491,0,6088,0,1),(184994,40,NULL,31990,0,6088,1,2),(184995,41,NULL,88197,0,6088,0,1),(184996,42,NULL,88198,0,6088,0,1),(184997,43,NULL,32390,0,6088,0,1),(184998,44,NULL,88199,0,6088,0,1),(184999,45,NULL,5654,0,6088,0,1),(185000,45,NULL,32396,0,6088,1,2),(185001,46,NULL,5050,0,6088,0,1),(185002,46,NULL,40569,0,6088,1,2),(185003,47,NULL,4646,0,6088,0,1),(185004,47,NULL,38321,0,6088,1,2),(185005,48,NULL,4665,0,6088,0,1),(185006,48,NULL,9499,0,6088,1,2),(185007,49,NULL,5050,0,6088,0,1),(185008,49,NULL,20852,0,6088,1,2),(185009,50,NULL,32415,0,6088,0,1),(185010,51,NULL,4646,0,6088,0,1),(185011,51,NULL,4647,0,6088,1,2),(185012,51,NULL,32416,0,6088,2,3),(185013,52,NULL,4665,0,6088,0,1),(185014,52,NULL,4646,0,6088,1,2),(185015,52,NULL,4647,0,6088,2,3),(185016,52,NULL,32416,0,6088,3,4),(185017,53,NULL,4710,0,6088,0,1),(185018,53,NULL,4646,0,6088,1,2),(185019,53,NULL,4647,0,6088,2,3),(185020,53,NULL,32416,0,6088,3,4),(185021,54,NULL,88205,0,6088,0,1),(185022,55,NULL,20909,0,6088,0,1),(185023,56,NULL,9532,0,6088,0,1),(185024,57,NULL,4646,0,6088,0,1),(185025,57,NULL,9532,0,6088,1,2),(185026,58,NULL,5622,0,6088,0,1),(185027,59,NULL,29253,0,6088,0,1),(185028,59,NULL,5622,0,6088,1,2),(185029,60,NULL,32469,0,6088,0,1),(185030,61,NULL,9568,0,6088,0,1),(185031,62,NULL,21012,0,6088,0,1),(185032,1,NULL,88206,0,6089,0,1),(185033,2,NULL,9586,0,6089,0,1),(185034,3,NULL,88207,0,6089,0,1),(185035,4,NULL,7636,0,6089,0,1),(185036,4,NULL,88208,0,6089,1,2),(185037,5,NULL,9592,0,6089,0,1),(185038,6,NULL,57316,0,6089,0,1),(185039,7,NULL,63584,0,6089,0,1),(185040,8,NULL,9631,0,6089,0,1),(185041,9,NULL,88210,0,6089,0,1),(185042,10,NULL,5241,0,6089,0,1),(185043,10,NULL,9640,0,6089,1,2),(185044,11,NULL,5056,0,6089,0,1),(185045,11,NULL,9640,0,6089,1,2),(185046,12,NULL,9642,0,6089,0,1),(185047,13,NULL,32568,0,6089,0,1),(185048,14,NULL,21226,0,6089,0,1),(185049,15,NULL,5678,0,6089,0,1),(185050,15,NULL,88212,0,6089,1,2),(185051,16,NULL,4646,0,6089,0,1),(185052,16,NULL,9672,0,6089,1,2),(185053,17,NULL,88215,0,6089,0,1),(185054,18,NULL,4646,0,6089,0,1),(185055,18,NULL,5027,0,6089,1,2),(185056,18,NULL,29685,0,6089,2,3),(185057,19,NULL,9682,0,6089,0,1),(185058,20,NULL,5027,0,6089,0,1),(185059,20,NULL,88217,0,6089,1,2),(185060,21,NULL,9701,0,6089,0,1),(185061,22,NULL,32682,0,6089,0,1),(185062,23,NULL,4646,0,6089,0,1),(185063,23,NULL,88219,0,6089,1,2),(185064,24,NULL,6065,0,6089,0,1),(185065,24,NULL,63610,0,6089,1,2),(185066,25,NULL,88222,0,6089,0,1),(185067,26,NULL,8561,0,6089,0,1),(185068,27,NULL,5027,0,6089,0,1),(185069,27,NULL,88223,0,6089,1,2),(185070,28,NULL,4646,0,6089,0,1),(185071,28,NULL,4683,0,6089,1,2),(185072,28,NULL,88225,0,6089,2,3),(185073,29,NULL,4646,0,6089,0,1),(185074,29,NULL,9806,0,6089,1,2),(185075,30,NULL,4646,0,6089,0,1),(185076,30,NULL,88228,0,6089,1,2),(185077,31,NULL,5056,0,6089,0,1),(185078,31,NULL,4646,0,6089,1,2),(185079,31,NULL,9818,0,6089,2,3),(185080,32,NULL,11996,0,6089,0,1),(185081,32,NULL,4646,0,6089,1,2),(185082,32,NULL,9818,0,6089,2,3),(185083,33,NULL,39580,0,6089,0,1),(185084,33,NULL,88232,0,6089,1,2),(185085,34,NULL,4646,0,6089,0,1),(185086,34,NULL,9824,0,6089,1,2),(185087,1,NULL,21553,0,6090,0,1),(185088,2,NULL,32854,0,6090,0,1),(185089,3,NULL,5027,0,6090,0,1),(185090,3,NULL,87492,0,6090,1,2),(185091,4,NULL,88234,0,6090,0,1),(185092,5,NULL,37606,0,6090,0,1),(185093,6,NULL,9864,0,6090,0,1),(185094,7,NULL,88235,0,6090,0,1),(185095,8,NULL,7444,0,6090,0,1),(185096,8,NULL,88236,0,6090,1,2),(185097,9,NULL,32942,0,6090,0,1),(185098,10,NULL,32958,0,6090,0,1),(185099,10,NULL,5027,0,6090,1,2),(185100,10,NULL,32959,0,6090,2,3),(185101,11,NULL,4646,0,6090,0,1),(185102,11,NULL,40462,0,6090,1,2),(185103,12,NULL,21718,0,6090,0,1),(185104,13,NULL,88239,0,6090,0,1),(185105,14,NULL,5027,0,6090,0,1),(185106,14,NULL,41366,0,6090,1,2),(185107,15,NULL,88241,0,6090,0,1),(185108,16,NULL,88242,0,6090,0,1),(185109,17,NULL,5027,0,6090,0,1),(185110,17,NULL,37678,0,6090,1,2),(185111,17,NULL,87514,0,6090,2,3),(185112,18,NULL,88243,0,6090,0,1),(185113,19,NULL,88244,0,6090,0,1),(185114,20,NULL,87562,0,6090,0,1),(185115,20,NULL,4646,0,6090,1,2),(185116,20,NULL,9974,0,6090,2,3),(185117,21,NULL,88246,0,6090,0,1),(185118,1,NULL,21842,0,6091,0,1),(185119,2,NULL,21856,0,6091,0,1),(185120,3,NULL,52949,0,6091,0,1),(185121,4,NULL,9459,0,6091,0,1),(185122,5,NULL,88247,0,6091,0,1),(185123,6,NULL,88248,0,6091,0,1),(185124,6,NULL,33173,0,6091,1,2),(185125,7,NULL,4646,0,6091,0,1),(185126,7,NULL,33173,0,6091,1,2),(185127,8,NULL,88251,0,6091,0,1),(185128,8,NULL,33173,0,6091,1,2),(185129,8,NULL,6065,0,6091,2,3),(185130,8,NULL,76597,0,6091,3,4),(185131,9,NULL,33173,0,6091,0,1),(185132,9,NULL,6065,0,6091,1,2),(185133,9,NULL,76597,0,6091,2,3),(185134,10,NULL,10994,0,6091,0,1),(185135,10,NULL,33173,0,6091,1,2),(185136,10,NULL,11339,0,6091,2,3),(185137,10,NULL,33174,0,6091,3,4),(185138,11,NULL,4665,0,6091,0,1),(185139,11,NULL,33173,0,6091,1,2),(185140,11,NULL,6065,0,6091,2,3),(185141,11,NULL,76597,0,6091,3,4),(185142,12,NULL,82589,0,6091,0,1),(185143,12,NULL,33173,0,6091,1,2),(185144,12,NULL,6065,0,6091,2,3),(185145,12,NULL,76597,0,6091,3,4),(185146,13,NULL,82589,0,6091,0,1),(185147,13,NULL,33173,0,6091,1,2),(185148,13,NULL,11339,0,6091,2,3),(185149,13,NULL,33174,0,6091,3,4),(185150,14,NULL,78126,0,6091,0,1),(185151,15,NULL,4646,0,6091,0,1),(185152,15,NULL,10049,0,6091,1,2),(185153,15,NULL,88257,0,6091,2,3),(185154,15,NULL,86186,0,6091,3,4),(185155,16,NULL,33198,0,6091,0,1),(185156,17,NULL,33208,0,6091,0,1),(185157,18,NULL,88259,0,6091,0,1),(185158,18,NULL,5114,0,6091,1,2),(185159,18,NULL,88260,0,6091,2,3),(185160,19,NULL,88259,0,6091,0,1),(185161,19,NULL,88262,0,6091,1,2),(185162,20,NULL,88264,0,6091,0,1),(185163,21,NULL,4646,0,6091,0,1),(185164,21,NULL,4683,0,6091,1,2),(185165,21,NULL,10114,0,6091,2,3),(185166,22,NULL,88266,0,6091,0,1),(185167,23,NULL,10134,0,6091,0,1),(185168,24,NULL,10136,0,6091,0,1),(185169,25,NULL,4646,0,6091,0,1),(185170,25,NULL,63668,0,6091,1,2),(185171,26,NULL,6947,0,6091,0,1),(185172,26,NULL,4646,0,6091,1,2),(185173,26,NULL,6948,0,6091,2,3),(185174,27,NULL,4646,0,6091,0,1),(185175,27,NULL,10143,0,6091,1,2),(185176,28,NULL,4710,0,6091,0,1),(185177,29,NULL,33283,0,6091,0,1),(185178,30,NULL,88269,0,6091,0,1),(185179,30,NULL,5027,0,6091,1,2),(185180,30,NULL,88270,0,6091,2,3),(185181,1,NULL,4646,0,6092,0,1),(185182,1,NULL,88272,0,6092,1,2),(185183,2,NULL,5628,0,6092,0,1),(185184,4,NULL,10551,0,6092,0,1),(185185,4,NULL,10568,0,6092,1,2),(185186,7,NULL,4646,0,6092,0,1),(185187,7,NULL,88275,0,6092,1,2),(185188,8,NULL,4665,0,6092,0,1),(185189,8,NULL,88277,0,6092,1,2),(185190,9,NULL,88279,0,6092,0,1),(185191,10,NULL,4646,0,6092,0,1),(185192,10,NULL,10225,0,6092,1,2),(185193,11,NULL,33360,0,6092,0,1),(185194,12,NULL,4646,0,6092,0,1),(185195,12,NULL,4647,0,6092,1,2),(185196,12,NULL,10244,0,6092,2,3),(185197,13,NULL,71754,0,6092,0,1),(185198,14,NULL,88280,0,6092,0,1),(185199,15,NULL,33385,0,6092,0,1),(185200,16,NULL,88281,0,6092,0,1),(185201,17,NULL,88282,0,6092,0,1),(185202,18,NULL,33460,0,6092,0,1),(185203,19,NULL,10317,0,6092,0,1),(185204,20,NULL,4665,0,6092,0,1),(185205,20,NULL,10317,0,6092,1,2),(185206,21,NULL,83531,0,6092,0,1),(185207,22,NULL,29114,0,6092,0,1),(185208,23,NULL,88283,0,6092,0,1),(185209,23,NULL,10327,0,6092,1,2),(185210,24,NULL,88285,0,6092,0,1),(185211,25,NULL,5050,0,6092,0,1),(185212,25,NULL,53135,0,6092,1,2),(185213,26,NULL,4646,0,6092,0,1),(185214,26,NULL,88286,0,6092,1,2),(185215,27,NULL,10385,0,6092,0,1),(185216,28,NULL,6371,0,6092,0,1),(185217,28,NULL,81830,0,6092,1,2),(185218,29,NULL,10391,0,6092,0,1),(185219,30,NULL,76751,0,6092,0,1),(185220,31,NULL,10393,0,6092,0,1),(185221,31,NULL,4646,0,6092,1,2),(185222,31,NULL,33570,0,6092,2,3),(185223,32,NULL,88289,0,6092,0,1),(185224,33,NULL,88290,0,6092,0,1),(185225,34,NULL,53155,0,6092,0,1),(185226,35,NULL,88291,0,6092,0,1),(185227,36,NULL,88292,0,6092,0,1),(185228,37,NULL,4646,0,6092,0,1),(185229,37,NULL,10425,0,6092,1,2),(185230,38,NULL,88294,0,6092,0,1),(185231,1,NULL,63729,0,6093,0,1),(185232,2,NULL,88295,0,6093,0,1),(185233,3,NULL,4646,0,6093,0,1),(185234,3,NULL,88296,0,6093,1,2),(185235,4,NULL,10453,0,6093,0,1),(185236,5,NULL,86227,0,6093,0,1),(185237,6,NULL,88298,0,6093,0,1),(185238,7,NULL,33678,0,6093,0,1),(185239,8,NULL,4646,0,6093,0,1),(185240,8,NULL,88103,0,6093,1,2),(185241,8,NULL,4646,0,6093,2,3),(185242,8,NULL,8900,0,6093,3,4),(185243,9,NULL,5027,0,6093,0,1),(185244,9,NULL,33684,0,6093,1,2),(185245,10,NULL,10514,0,6093,0,1),(185246,11,NULL,88300,0,6093,0,1),(185247,12,NULL,22542,0,6093,0,1),(185248,13,NULL,4688,0,6093,0,1),(185249,13,NULL,22542,0,6093,1,2),(185250,14,NULL,4665,0,6093,0,1),(185251,14,NULL,10539,0,6093,1,2),(185252,15,NULL,88301,0,6093,0,1),(185253,16,NULL,88302,0,6093,0,1),(185254,16,NULL,10551,0,6093,1,2),(185255,17,NULL,35993,0,6093,0,1),(185256,17,NULL,10551,0,6093,1,2),(185257,18,NULL,10557,0,6093,0,1),(185258,18,NULL,10551,0,6093,1,2),(185259,19,NULL,4646,0,6093,0,1),(185260,19,NULL,88306,0,6093,1,2),(185261,20,NULL,88308,0,6093,0,1),(185262,21,NULL,22624,0,6093,0,1),(185263,22,NULL,88309,0,6093,0,1),(185264,23,NULL,88310,0,6093,0,1),(185265,24,NULL,4646,0,6093,0,1),(185266,24,NULL,53237,0,6093,1,2),(185267,1,NULL,33817,0,6094,0,1),(185268,2,NULL,4646,0,6094,0,1),(185269,2,NULL,4647,0,6094,1,2),(185270,2,NULL,63775,0,6094,2,3),(185271,3,NULL,4665,0,6094,0,1),(185272,3,NULL,22725,0,6094,1,2),(185273,4,NULL,10703,0,6094,0,1),(185274,5,NULL,5538,0,6094,0,1),(185275,5,NULL,88312,0,6094,1,2),(185276,5,NULL,88313,0,6094,2,3),(185277,5,NULL,5027,0,6094,3,4),(185278,5,NULL,88314,0,6094,4,5),(185279,6,NULL,28639,0,6094,0,1),(185280,6,NULL,10713,0,6094,1,2),(185281,7,NULL,4646,0,6094,0,1),(185282,7,NULL,10759,0,6094,1,2),(185283,7,NULL,7561,0,6094,2,3),(185284,7,NULL,87609,0,6094,3,4),(185285,8,NULL,4646,0,6094,0,1),(185286,8,NULL,10759,0,6094,1,2),(185287,8,NULL,4646,0,6094,2,3),(185288,8,NULL,76615,0,6094,3,4),(185289,9,NULL,88319,0,6094,0,1),(185290,10,NULL,22860,0,6094,0,1),(185291,11,NULL,4646,0,6094,0,1),(185292,11,NULL,88320,0,6094,1,2),(185293,12,NULL,88322,0,6094,0,1),(185294,13,NULL,22862,0,6094,0,1),(185295,14,NULL,88323,0,6094,0,1),(185296,15,NULL,10808,0,6094,0,1),(185297,15,NULL,10806,0,6094,1,2),(185298,16,NULL,5027,0,6094,0,1),(185299,16,NULL,10756,0,6094,1,2),(185300,17,NULL,4646,0,6094,0,1),(185301,17,NULL,88325,0,6094,1,2),(185302,17,NULL,33990,0,6094,2,3),(185303,18,NULL,4665,0,6094,0,1),(185304,18,NULL,4646,0,6094,1,2),(185305,18,NULL,88325,0,6094,2,3),(185306,18,NULL,33990,0,6094,3,4),(185307,19,NULL,88328,0,6094,0,1),(185308,20,NULL,10848,0,6094,0,1),(185309,21,NULL,88329,0,6094,0,1),(185310,22,NULL,88330,0,6094,0,1),(185311,23,NULL,88332,0,6094,0,1),(185312,1,NULL,86284,0,6095,0,1),(185313,1,NULL,4683,0,6095,1,2),(185314,1,NULL,8838,0,6095,2,3),(185315,2,NULL,4646,0,6095,0,1),(185316,2,NULL,88335,0,6095,1,2),(185317,3,NULL,4646,0,6095,0,1),(185318,3,NULL,78369,0,6095,1,2),(185319,4,NULL,4646,0,6095,0,1),(185320,4,NULL,60615,0,6095,1,2),(185321,5,NULL,5112,0,6095,0,1),(185322,5,NULL,41448,0,6095,1,2),(185323,6,NULL,4675,0,6095,0,1),(185324,6,NULL,41448,0,6095,1,2),(185325,7,NULL,88340,0,6095,0,1),(185326,8,NULL,4646,0,6095,0,1),(185327,8,NULL,88341,0,6095,1,2),(185328,9,NULL,4646,0,6095,0,1),(185329,9,NULL,88343,0,6095,1,2),(185330,10,NULL,11006,0,6095,0,1),(185331,11,NULL,5027,0,6095,0,1),(185332,11,NULL,88345,0,6095,1,2),(185333,12,NULL,82073,0,6095,0,1),(185334,12,NULL,88347,0,6095,1,2),(185335,12,NULL,34137,0,6095,2,3),(185336,13,NULL,4646,0,6095,0,1),(185337,13,NULL,11562,0,6095,1,2),(185338,13,NULL,4646,0,6095,2,3),(185339,13,NULL,34214,0,6095,3,4),(185340,14,NULL,4646,0,6095,0,1),(185341,14,NULL,34214,0,6095,1,2),(185342,14,NULL,4646,0,6095,2,3),(185343,14,NULL,88350,0,6095,3,4),(185344,15,NULL,4646,0,6095,0,1),(185345,15,NULL,34214,0,6095,1,2),(185346,15,NULL,4646,0,6095,2,3),(185347,15,NULL,17724,0,6095,3,4),(185348,16,NULL,4646,0,6095,0,1),(185349,16,NULL,34214,0,6095,1,2),(185350,16,NULL,4646,0,6095,2,3),(185351,16,NULL,39772,0,6095,3,4),(185352,17,NULL,4646,0,6095,0,1),(185353,17,NULL,11562,0,6095,1,2),(185354,17,NULL,4646,0,6095,2,3),(185355,17,NULL,34214,0,6095,3,4),(185356,17,NULL,4646,0,6095,4,5),(185357,17,NULL,36989,0,6095,5,6),(185358,17,NULL,31989,0,6095,6,7),(185359,17,NULL,76623,0,6095,7,8),(185360,18,NULL,4646,0,6095,0,1),(185361,18,NULL,34214,0,6095,1,2),(185362,18,NULL,4646,0,6095,2,3),(185363,18,NULL,88355,0,6095,3,4),(185364,18,NULL,31989,0,6095,4,5),(185365,18,NULL,9423,0,6095,5,6),(185366,19,NULL,4646,0,6095,0,1),(185367,19,NULL,34214,0,6095,1,2),(185368,19,NULL,4646,0,6095,2,3),(185369,19,NULL,88357,0,6095,3,4),(185370,20,NULL,88359,0,6095,0,1),(185371,21,NULL,88360,0,6095,0,1),(185372,22,NULL,11081,0,6095,0,1),(185373,23,NULL,4789,0,6095,0,1),(185374,24,NULL,4863,0,6095,0,1),(185375,24,NULL,11091,0,6095,1,2),(185376,25,NULL,4796,0,6095,0,1),(185377,25,NULL,11091,0,6095,1,2),(185378,26,NULL,13228,0,6095,0,1),(185379,26,NULL,11091,0,6095,1,2),(185380,27,NULL,88364,0,6095,0,1),(185381,27,NULL,11091,0,6095,1,2),(185382,28,NULL,88366,0,6095,0,1),(185383,29,NULL,88367,0,6095,0,1),(185384,30,NULL,78428,0,6095,0,1),(185385,1,NULL,4657,0,6096,0,1),(185386,2,NULL,5027,0,6096,0,1),(185387,2,NULL,88368,0,6096,1,2),(185388,3,NULL,38418,0,6096,0,1),(185389,4,NULL,34292,0,6096,0,1),(185390,5,NULL,88370,0,6096,0,1),(185391,6,NULL,4646,0,6096,0,1),(185392,6,NULL,87766,0,6096,1,2),(185393,6,NULL,88371,0,6096,2,3),(185394,7,NULL,88373,0,6096,0,1),(185395,8,NULL,5208,0,6096,0,1),(185396,8,NULL,4646,0,6096,1,2),(185397,8,NULL,88374,0,6096,2,3),(185398,9,NULL,4729,0,6096,0,1),(185399,9,NULL,4646,0,6096,1,2),(185400,9,NULL,88374,0,6096,2,3),(185401,10,NULL,4880,0,6096,0,1),(185402,10,NULL,4646,0,6096,1,2),(185403,10,NULL,88374,0,6096,2,3),(185404,11,NULL,4646,0,6096,0,1),(185405,11,NULL,88374,0,6096,1,2),(185406,12,NULL,4688,0,6096,0,1),(185407,12,NULL,4646,0,6096,1,2),(185408,12,NULL,88374,0,6096,2,3),(185409,13,NULL,88380,0,6096,0,1),(185410,14,NULL,6195,0,6096,0,1),(185411,14,NULL,38921,0,6096,1,2),(185412,15,NULL,88382,0,6096,0,1),(185413,15,NULL,38921,0,6096,1,2),(185414,16,NULL,38921,0,6096,0,1),(185415,17,NULL,86404,0,6096,0,1),(185416,17,NULL,38921,0,6096,1,2),(185417,18,NULL,88385,0,6096,0,1),(185418,19,NULL,5027,0,6096,0,1),(185419,19,NULL,6367,0,6096,1,2),(185420,19,NULL,88386,0,6096,2,3),(185421,20,NULL,5027,0,6096,0,1),(185422,20,NULL,88388,0,6096,1,2),(185423,21,NULL,88390,0,6096,0,1),(185424,22,NULL,4646,0,6096,0,1),(185425,22,NULL,88391,0,6096,1,2),(185426,23,NULL,88393,0,6096,0,1),(185427,24,NULL,34444,0,6096,0,1),(185428,25,NULL,88394,0,6096,0,1),(185429,26,NULL,63536,0,6096,0,1),(185430,27,NULL,63536,0,6096,0,1),(185431,27,NULL,6065,0,6096,1,2),(185432,27,NULL,9340,0,6096,2,3),(185433,28,NULL,88396,0,6096,0,1),(185434,29,NULL,11321,0,6096,0,1),(185435,30,NULL,34475,0,6096,0,1),(185436,31,NULL,76954,0,6096,0,1),(185437,32,NULL,88397,0,6096,0,1),(185438,1,NULL,5050,0,6097,0,1),(185439,1,NULL,11348,0,6097,1,2),(185440,2,NULL,88399,0,6097,0,1),(185441,3,NULL,88400,0,6097,0,1),(185442,4,NULL,11367,0,6097,0,1),(185443,5,NULL,88401,0,6097,0,1),(185444,6,NULL,88402,0,6097,0,1),(185445,7,NULL,23657,0,6097,0,1),(185446,8,NULL,88403,0,6097,0,1),(185447,9,NULL,11228,0,6097,0,1),(185448,10,NULL,34575,0,6097,0,1),(185449,11,NULL,88404,0,6097,0,1),(185450,12,NULL,11446,0,6097,0,1),(185451,13,NULL,11457,0,6097,0,1),(185452,14,NULL,5050,0,6097,0,1),(185453,14,NULL,38553,0,6097,1,2),(185454,15,NULL,5050,0,6097,0,1),(185455,15,NULL,38553,0,6097,1,2),(185456,15,NULL,4646,0,6097,2,3),(185457,15,NULL,4647,0,6097,3,4),(185458,15,NULL,13506,0,6097,4,5),(185459,16,NULL,88406,0,6097,0,1),(185460,17,NULL,34639,0,6097,0,1),(185461,18,NULL,88407,0,6097,0,1),(185462,19,NULL,4646,0,6097,0,1),(185463,19,NULL,78524,0,6097,1,2),(185464,20,NULL,88408,0,6097,0,1),(185465,21,NULL,11495,0,6097,0,1),(185466,22,NULL,88409,0,6097,0,1),(185467,23,NULL,4646,0,6097,0,1),(185468,23,NULL,34675,0,6097,1,2),(185469,23,NULL,4646,0,6097,2,3),(185470,23,NULL,88410,0,6097,3,4),(185471,24,NULL,4646,0,6097,0,1),(185472,24,NULL,34675,0,6097,1,2),(185473,24,NULL,4646,0,6097,2,3),(185474,24,NULL,76636,0,6097,3,4),(185475,25,NULL,4646,0,6097,0,1),(185476,25,NULL,23820,0,6097,1,2),(185477,1,NULL,5050,0,6098,0,1),(185478,1,NULL,11535,0,6098,1,2),(185479,2,NULL,88413,0,6098,0,1),(185480,3,NULL,78543,0,6098,0,1),(185481,4,NULL,11558,0,6098,0,1),(185482,5,NULL,88414,0,6098,0,1),(185483,6,NULL,23870,0,6098,0,1),(185484,7,NULL,11563,0,6098,0,1),(185485,7,NULL,4646,0,6098,1,2),(185486,7,NULL,34770,0,6098,2,3),(185487,8,NULL,78554,0,6098,0,1),(185488,9,NULL,11580,0,6098,0,1),(185489,9,NULL,4646,0,6098,1,2),(185490,9,NULL,88416,0,6098,2,3),(185491,10,NULL,4646,0,6098,0,1),(185492,10,NULL,88418,0,6098,1,2),(185493,11,NULL,78558,0,6098,0,1),(185494,12,NULL,78534,0,6098,0,1),(185495,13,NULL,23927,0,6098,0,1),(185496,14,NULL,88420,0,6098,0,1),(185497,15,NULL,88421,0,6098,0,1),(185498,16,NULL,23838,0,6098,0,1),(185499,16,NULL,4646,0,6098,1,2),(185500,16,NULL,88422,0,6098,2,3),(185501,17,NULL,88424,0,6098,0,1),(185502,18,NULL,4891,0,6098,0,1),(185503,18,NULL,88425,0,6098,1,2),(185504,19,NULL,73430,0,6098,0,1),(185505,20,NULL,63953,0,6098,0,1),(185506,21,NULL,34881,0,6098,0,1),(185507,22,NULL,11692,0,6098,0,1),(185508,23,NULL,5027,0,6098,0,1),(185509,23,NULL,88427,0,6098,1,2),(185510,24,NULL,5027,0,6098,0,1),(185511,24,NULL,88429,0,6098,1,2),(185512,25,NULL,88431,0,6098,0,1),(185513,26,NULL,88432,0,6098,0,1),(185514,27,NULL,24054,0,6098,0,1),(185515,28,NULL,24051,0,6098,0,1),(185516,28,NULL,4646,0,6098,1,2),(185517,28,NULL,53642,0,6098,2,3),(185518,29,NULL,13385,0,6098,0,1),(185519,30,NULL,11744,0,6098,0,1),(185520,30,NULL,4646,0,6098,1,2),(185521,30,NULL,4810,0,6098,2,3),(185522,31,NULL,34924,0,6098,0,1),(185523,32,NULL,5027,0,6098,0,1),(185524,32,NULL,78577,0,6098,1,2),(185525,33,NULL,78580,0,6098,0,1),(185526,34,NULL,7444,0,6098,0,1),(185527,34,NULL,11775,0,6098,1,2),(185528,35,NULL,4646,0,6098,0,1),(185529,35,NULL,34947,0,6098,1,2),(185530,1,NULL,11811,0,6099,0,1),(185531,2,NULL,4646,0,6099,0,1),(185532,2,NULL,88436,0,6099,1,2),(185533,3,NULL,4646,0,6099,0,1),(185534,3,NULL,41035,0,6099,1,2),(185535,4,NULL,88439,0,6099,0,1),(185536,5,NULL,88440,0,6099,0,1),(185537,5,NULL,4646,0,6099,1,2),(185538,5,NULL,34983,0,6099,2,3),(185539,6,NULL,13228,0,6099,0,1),(185540,6,NULL,4646,0,6099,1,2),(185541,6,NULL,24148,0,6099,2,3),(185542,7,NULL,5027,0,6099,0,1),(185543,7,NULL,88443,0,6099,1,2),(185544,7,NULL,5027,0,6099,2,3),(185545,7,NULL,88444,0,6099,3,4),(185546,8,NULL,88446,0,6099,0,1),(185547,9,NULL,4646,0,6099,0,1),(185548,9,NULL,88447,0,6099,1,2),(185549,10,NULL,78606,0,6099,0,1),(185550,11,NULL,76648,0,6099,0,1),(185551,11,NULL,5027,0,6099,1,2),(185552,11,NULL,88449,0,6099,2,3),(185553,12,NULL,4646,0,6099,0,1),(185554,12,NULL,88451,0,6099,1,2),(185555,13,NULL,4646,0,6099,0,1),(185556,13,NULL,11907,0,6099,1,2),(185557,14,NULL,88454,0,6099,0,1),(185558,15,NULL,88455,0,6099,0,1),(185559,16,NULL,4646,0,6099,0,1),(185560,16,NULL,88456,0,6099,1,2),(185561,17,NULL,24296,0,6099,0,1),(185562,18,NULL,88458,0,6099,0,1),(185563,19,NULL,88459,0,6099,0,1),(185564,20,NULL,88460,0,6099,0,1),(185565,21,NULL,5027,0,6099,0,1),(185566,21,NULL,35130,0,6099,1,2),(185567,21,NULL,88461,0,6099,2,3),(185568,21,NULL,5027,0,6099,3,4),(185569,21,NULL,88462,0,6099,4,5),(185570,22,NULL,86454,0,6099,0,1),(185571,23,NULL,53757,0,6099,0,1),(185572,24,NULL,88464,0,6099,0,1),(185573,25,NULL,24385,0,6099,0,1),(185574,25,NULL,4646,0,6099,1,2),(185575,25,NULL,88465,0,6099,2,3),(185576,26,NULL,4646,0,6099,0,1),(185577,26,NULL,88467,0,6099,1,2),(185578,27,NULL,88469,0,6099,0,1),(185579,27,NULL,24392,0,6099,1,2),(185580,28,NULL,88471,0,6099,0,1),(185581,29,NULL,5027,0,6099,0,1),(185582,29,NULL,88471,0,6099,1,2),(185583,30,NULL,4646,0,6099,0,1),(185584,30,NULL,11961,0,6099,1,2),(185585,30,NULL,4646,0,6099,2,3),(185586,30,NULL,72210,0,6099,3,4),(185587,31,NULL,9466,0,6099,0,1),(185588,32,NULL,11975,0,6099,0,1),(185589,33,NULL,4646,0,6099,0,1),(185590,33,NULL,4647,0,6099,1,2),(185591,33,NULL,11975,0,6099,2,3),(185592,34,NULL,24455,0,6099,0,1),(185593,35,NULL,11992,0,6099,0,1),(185594,36,NULL,88474,0,6099,0,1),(185595,37,NULL,4646,0,6099,0,1),(185596,37,NULL,88475,0,6099,1,2),(185597,38,NULL,4688,0,6099,0,1),(185598,38,NULL,4646,0,6099,1,2),(185599,38,NULL,88475,0,6099,2,3),(185600,39,NULL,88478,0,6099,0,1),(185601,40,NULL,88479,0,6099,0,1),(185602,41,NULL,9109,0,6099,0,1),(185603,41,NULL,88480,0,6099,1,2),(185604,1,NULL,88482,0,6100,0,1),(185605,2,NULL,88483,0,6100,0,1),(185606,3,NULL,78632,0,6100,0,1),(185607,4,NULL,4895,0,6100,0,1),(185608,4,NULL,34697,0,6100,1,2),(185609,4,NULL,4646,0,6100,2,3),(185610,4,NULL,85211,0,6100,3,4),(185611,5,NULL,7016,0,6100,0,1),(185612,5,NULL,34697,0,6100,1,2),(185613,5,NULL,4646,0,6100,2,3),(185614,5,NULL,85211,0,6100,3,4),(185615,6,NULL,5737,0,6100,0,1),(185616,6,NULL,34697,0,6100,1,2),(185617,6,NULL,4646,0,6100,2,3),(185618,6,NULL,88486,0,6100,3,4),(185619,7,NULL,5073,0,6100,0,1),(185620,7,NULL,34697,0,6100,1,2),(185621,7,NULL,4646,0,6100,2,3),(185622,7,NULL,88486,0,6100,3,4),(185623,8,NULL,5444,0,6100,0,1),(185624,8,NULL,34697,0,6100,1,2),(185625,8,NULL,4646,0,6100,2,3),(185626,8,NULL,88486,0,6100,3,4),(185627,9,NULL,34697,0,6100,0,1),(185628,9,NULL,4646,0,6100,1,2),(185629,9,NULL,88486,0,6100,2,3),(185630,10,NULL,4729,0,6100,0,1),(185631,10,NULL,34697,0,6100,1,2),(185632,10,NULL,4646,0,6100,2,3),(185633,10,NULL,88486,0,6100,3,4),(185634,11,NULL,4851,0,6100,0,1),(185635,11,NULL,34697,0,6100,1,2),(185636,11,NULL,4646,0,6100,2,3),(185637,11,NULL,85211,0,6100,3,4),(185638,12,NULL,13228,0,6100,0,1),(185639,12,NULL,34697,0,6100,1,2),(185640,12,NULL,4646,0,6100,2,3),(185641,12,NULL,88486,0,6100,3,4),(185642,13,NULL,4710,0,6100,0,1),(185643,13,NULL,34697,0,6100,1,2),(185644,13,NULL,4646,0,6100,2,3),(185645,13,NULL,85211,0,6100,3,4),(185646,14,NULL,64052,0,6100,0,1),(185647,15,NULL,88495,0,6100,0,1),(185648,16,NULL,12096,0,6100,0,1),(185649,16,NULL,4646,0,6100,1,2),(185650,16,NULL,4647,0,6100,2,3),(185651,16,NULL,10991,0,6100,3,4),(185652,16,NULL,4646,0,6100,4,5),(185653,16,NULL,5050,0,6100,5,6),(185654,16,NULL,11307,0,6100,6,7),(185655,17,NULL,4646,0,6100,0,1),(185656,17,NULL,88497,0,6100,1,2),(185657,18,NULL,88499,0,6100,0,1),(185658,19,NULL,72167,0,6100,0,1),(185659,19,NULL,88500,0,6100,1,2),(185660,20,NULL,88502,0,6100,0,1),(185661,21,NULL,88503,0,6100,0,1),(185662,22,NULL,88504,0,6100,0,1),(185663,23,NULL,88505,0,6100,0,1),(185664,23,NULL,4646,0,6100,1,2),(185665,23,NULL,85235,0,6100,2,3),(185666,24,NULL,88507,0,6100,0,1),(185667,25,NULL,88508,0,6100,0,1),(185668,26,NULL,24656,0,6100,0,1),(185669,27,NULL,35359,0,6100,0,1),(185670,28,NULL,4646,0,6100,0,1),(185671,28,NULL,4683,0,6100,1,2),(185672,28,NULL,24681,0,6100,2,3),(185673,29,NULL,31860,0,6100,0,1),(185674,30,NULL,35392,0,6100,0,1),(185675,31,NULL,88510,0,6100,0,1),(185676,32,NULL,12156,0,6100,0,1),(185677,33,NULL,35421,0,6100,0,1),(185678,34,NULL,24766,0,6100,0,1),(185679,35,NULL,12193,0,6100,0,1),(185680,36,NULL,12214,0,6100,0,1),(185681,37,NULL,88511,0,6100,0,1),(185682,38,NULL,88512,0,6100,0,1),(185683,39,NULL,24880,0,6100,0,1),(185684,40,NULL,88513,0,6100,0,1),(185685,41,NULL,88514,0,6100,0,1),(185686,42,NULL,88515,0,6100,0,1),(185687,1,NULL,88516,0,6101,0,1),(185688,2,NULL,88517,0,6101,0,1),(185689,3,NULL,88518,0,6101,0,1),(185690,4,NULL,4667,0,6101,0,1),(185691,4,NULL,4646,0,6101,1,2),(185692,4,NULL,24925,0,6101,2,3),(185693,5,NULL,4646,0,6101,0,1),(185694,5,NULL,24925,0,6101,1,2),(185695,6,NULL,11313,0,6101,0,1),(185696,7,NULL,4665,0,6101,0,1),(185697,7,NULL,9104,0,6101,1,2),(185698,8,NULL,4646,0,6101,0,1),(185699,8,NULL,88522,0,6101,1,2),(185700,9,NULL,88524,0,6101,0,1),(185701,10,NULL,12320,0,6101,0,1),(185702,10,NULL,4646,0,6101,1,2),(185703,10,NULL,88525,0,6101,2,3),(185704,11,NULL,8747,0,6101,0,1),(185705,12,NULL,12345,0,6101,0,1),(185706,12,NULL,4646,0,6101,1,2),(185707,12,NULL,73501,0,6101,2,3),(185708,13,NULL,4646,0,6101,0,1),(185709,13,NULL,4647,0,6101,1,2),(185710,13,NULL,12369,0,6101,2,3),(185711,14,NULL,25077,0,6101,0,1),(185712,15,NULL,35688,0,6101,0,1),(185713,16,NULL,88529,0,6101,0,1),(185714,17,NULL,88530,0,6101,0,1),(185715,18,NULL,60656,0,6101,0,1),(185716,18,NULL,12414,0,6101,1,2),(185717,19,NULL,4665,0,6101,0,1),(185718,19,NULL,12414,0,6101,1,2),(185719,20,NULL,4665,0,6101,0,1),(185720,20,NULL,7704,0,6101,1,2),(185721,20,NULL,12414,0,6101,2,3),(185722,21,NULL,4665,0,6101,0,1),(185723,21,NULL,12420,0,6101,1,2),(185724,21,NULL,7441,0,6101,2,3),(185725,22,NULL,5050,0,6101,0,1),(185726,22,NULL,88534,0,6101,1,2),(185727,23,NULL,4646,0,6101,0,1),(185728,23,NULL,12459,0,6101,1,2),(185729,24,NULL,88537,0,6101,0,1),(185730,25,NULL,4646,0,6101,0,1),(185731,25,NULL,88539,0,6101,1,2),(185732,26,NULL,4657,0,6101,0,1),(185733,26,NULL,80399,0,6101,1,2),(185734,27,NULL,4664,0,6101,0,1),(185735,27,NULL,80399,0,6101,1,2),(185736,28,NULL,4646,0,6101,0,1),(185737,28,NULL,12494,0,6101,1,2),(185738,29,NULL,88543,0,6101,0,1),(185739,30,NULL,4646,0,6101,0,1),(185740,30,NULL,88544,0,6101,1,2),(185741,31,NULL,88546,0,6101,0,1),(185742,32,NULL,88547,0,6101,0,1),(185743,33,NULL,39228,0,6101,0,1),(185744,34,NULL,88548,0,6101,0,1),(185745,35,NULL,88549,0,6101,0,1),(185746,36,NULL,4646,0,6101,0,1),(185747,36,NULL,4647,0,6101,1,2),(185748,36,NULL,35842,0,6101,2,3),(185749,37,NULL,4646,0,6101,0,1),(185750,37,NULL,88551,0,6101,1,2),(185751,38,NULL,4646,0,6101,0,1),(185752,38,NULL,4647,0,6101,1,2),(185753,38,NULL,35899,0,6101,2,3),(185754,39,NULL,4646,0,6101,0,1),(185755,39,NULL,88553,0,6101,1,2),(185756,40,NULL,4646,0,6101,0,1),(185757,40,NULL,12603,0,6101,1,2),(185758,1,NULL,88556,0,6102,0,1),(185759,2,NULL,12698,0,6102,0,1),(185760,2,NULL,88557,0,6102,1,2),(185761,2,NULL,12700,0,6102,2,3),(185762,3,NULL,88559,0,6102,0,1),(185763,4,NULL,35916,0,6102,0,1),(185764,5,NULL,4646,0,6102,0,1),(185765,5,NULL,4647,0,6102,1,2),(185766,5,NULL,88560,0,6102,2,3),(185767,6,NULL,4646,0,6102,0,1),(185768,6,NULL,4647,0,6102,1,2),(185769,6,NULL,35937,0,6102,2,3),(185770,7,NULL,88563,0,6102,0,1),(185771,8,NULL,4646,0,6102,0,1),(185772,8,NULL,88564,0,6102,1,2),(185773,9,NULL,88566,0,6102,0,1),(185774,10,NULL,54081,0,6102,0,1),(185775,11,NULL,25492,0,6102,0,1),(185776,12,NULL,12698,0,6102,0,1),(185777,12,NULL,88557,0,6102,1,2),(185778,12,NULL,12700,0,6102,2,3),(185779,13,NULL,88567,0,6102,0,1),(185780,14,NULL,88568,0,6102,0,1),(185781,15,NULL,88505,0,6102,0,1),(185782,16,NULL,12723,0,6102,0,1),(185783,16,NULL,4646,0,6102,1,2),(185784,16,NULL,9916,0,6102,2,3),(185785,16,NULL,4646,0,6102,3,4),(185786,16,NULL,88569,0,6102,4,5),(185787,17,NULL,88571,0,6102,0,1),(185788,18,NULL,88572,0,6102,0,1),(185789,19,NULL,88573,0,6102,0,1),(185790,20,NULL,88574,0,6102,0,1),(185791,21,NULL,88575,0,6102,0,1),(185792,22,NULL,88576,0,6102,0,1),(185793,23,NULL,88577,0,6102,0,1),(185794,24,NULL,5050,0,6102,0,1),(185795,24,NULL,88578,0,6102,1,2),(185796,25,NULL,88580,0,6102,0,1),(185797,26,NULL,4646,0,6102,0,1),(185798,26,NULL,88581,0,6102,1,2),(185799,27,NULL,88583,0,6102,0,1),(185800,28,NULL,88584,0,6102,0,1),(185801,29,NULL,88585,0,6102,0,1),(185802,29,NULL,12830,0,6102,1,2),(185803,30,NULL,64181,0,6102,0,1),(185804,31,NULL,11515,0,6102,0,1),(185805,31,NULL,64181,0,6102,1,2),(185806,32,NULL,88588,0,6102,0,1),(185807,33,NULL,64183,0,6102,0,1),(185808,34,NULL,88589,0,6102,0,1),(185809,35,NULL,71974,0,6102,0,1),(185810,36,NULL,36254,0,6102,0,1),(185811,37,NULL,88590,0,6102,0,1),(185812,38,NULL,12845,0,6102,0,1),(185813,39,NULL,88591,0,6102,0,1),(185814,40,NULL,4665,0,6102,0,1),(185815,40,NULL,88592,0,6102,1,2),(185816,41,NULL,88592,0,6102,0,1),(185817,42,NULL,88594,0,6102,0,1),(185818,43,NULL,12851,0,6102,0,1),(185819,44,NULL,4646,0,6102,0,1),(185820,44,NULL,88595,0,6102,1,2),(185821,1,NULL,4665,0,6103,0,1),(185822,1,NULL,4646,0,6103,1,2),(185823,1,NULL,4647,0,6103,2,3),(185824,1,NULL,80509,0,6103,3,4),(185825,2,NULL,88598,0,6103,0,1),(185826,3,NULL,4646,0,6103,0,1),(185827,3,NULL,83898,0,6103,1,2),(185828,4,NULL,36343,0,6103,0,1),(185829,5,NULL,88600,0,6103,0,1),(185830,6,NULL,5027,0,6103,0,1),(185831,6,NULL,88601,0,6103,1,2),(185832,6,NULL,5027,0,6103,2,3),(185833,6,NULL,88602,0,6103,3,4),(185834,7,NULL,88604,0,6103,0,1),(185835,8,NULL,88605,0,6103,0,1),(185836,9,NULL,4646,0,6103,0,1),(185837,9,NULL,31125,0,6103,1,2),(185838,9,NULL,31124,0,6103,2,3),(185839,10,NULL,4665,0,6103,0,1),(185840,10,NULL,12929,0,6103,1,2),(185841,11,NULL,88606,0,6103,0,1),(185842,12,NULL,88607,0,6103,0,1),(185843,13,NULL,25946,0,6103,0,1),(185844,14,NULL,88608,0,6103,0,1),(185845,15,NULL,88609,0,6103,0,1),(185846,16,NULL,88610,0,6103,0,1),(185847,17,NULL,88611,0,6103,0,1),(185848,18,NULL,88612,0,6103,0,1),(185849,19,NULL,4646,0,6103,0,1),(185850,19,NULL,54272,0,6103,1,2),(185851,20,NULL,4646,0,6103,0,1),(185852,20,NULL,88614,0,6103,1,2),(185853,21,NULL,88616,0,6103,0,1),(185854,22,NULL,88617,0,6103,0,1),(185855,23,NULL,88618,0,6103,0,1),(185856,24,NULL,36573,0,6103,0,1),(185857,25,NULL,88619,0,6103,0,1),(185858,26,NULL,4646,0,6103,0,1),(185859,26,NULL,88620,0,6103,1,2),(185860,27,NULL,5027,0,6103,0,1),(185861,27,NULL,88622,0,6103,1,2),(185862,28,NULL,88624,0,6103,0,1),(185863,29,NULL,88626,0,6103,0,1),(185864,30,NULL,13053,0,6103,0,1),(185865,31,NULL,4665,0,6103,0,1),(185866,31,NULL,13053,0,6103,1,2),(185867,32,NULL,4756,0,6103,0,1),(185868,32,NULL,13053,0,6103,1,2),(185869,33,NULL,5050,0,6103,0,1),(185870,33,NULL,26150,0,6103,1,2),(185871,34,NULL,36658,0,6103,0,1),(185872,35,NULL,4665,0,6103,0,1),(185873,35,NULL,13085,0,6103,1,2),(185874,36,NULL,4646,0,6103,0,1),(185875,36,NULL,36667,0,6103,1,2),(185876,1,NULL,4646,0,6104,0,1),(185877,1,NULL,54322,0,6104,1,2),(185878,2,NULL,5027,0,6104,0,1),(185879,2,NULL,88629,0,6104,1,2),(185880,3,NULL,26212,0,6104,0,1),(185881,4,NULL,88630,0,6104,0,1),(185882,4,NULL,4646,0,6104,1,2),(185883,4,NULL,36724,0,6104,2,3),(185884,5,NULL,7460,0,6104,0,1),(185885,5,NULL,4646,0,6104,1,2),(185886,5,NULL,5050,0,6104,2,3),(185887,5,NULL,13139,0,6104,3,4),(185888,6,NULL,88633,0,6104,0,1),(185889,7,NULL,88634,0,6104,0,1),(185890,8,NULL,4646,0,6104,0,1),(185891,8,NULL,13172,0,6104,1,2),(185892,9,NULL,36751,0,6104,0,1),(185893,10,NULL,36753,0,6104,0,1),(185894,11,NULL,13190,0,6104,0,1),(185895,12,NULL,88636,0,6104,0,1),(185896,13,NULL,88637,0,6104,0,1),(185897,14,NULL,88638,0,6104,0,1),(185898,15,NULL,88639,0,6104,0,1),(185899,16,NULL,39733,0,6104,0,1),(185900,17,NULL,88640,0,6104,0,1),(185901,18,NULL,36795,0,6104,0,1),(185902,19,NULL,88641,0,6104,0,1),(185903,20,NULL,88642,0,6104,0,1),(185904,21,NULL,88643,0,6104,0,1),(185905,22,NULL,36810,0,6104,0,1),(185906,23,NULL,88644,0,6104,0,1),(185907,24,NULL,36816,0,6104,0,1),(185908,25,NULL,80539,0,6104,0,1),(185909,25,NULL,4646,0,6104,1,2),(185910,25,NULL,25208,0,6104,2,3),(185911,26,NULL,13334,0,6104,0,1),(185912,27,NULL,5050,0,6104,0,1),(185913,27,NULL,13334,0,6104,1,2),(185914,28,NULL,13338,0,6104,0,1),(185915,29,NULL,88647,0,6104,0,1),(185916,30,NULL,76145,0,6104,0,1),(185917,31,NULL,54396,0,6104,0,1),(185918,32,NULL,88648,0,6104,0,1),(185919,33,NULL,31007,0,6104,0,1),(185920,34,NULL,88649,0,6104,0,1),(185921,35,NULL,88650,0,6104,0,1),(185922,36,NULL,5050,0,6104,0,1),(185923,36,NULL,26412,0,6104,1,2),(185924,37,NULL,82903,0,6104,0,1),(185925,1,NULL,5050,0,6105,0,1),(185926,1,NULL,13430,0,6105,1,2),(185927,2,NULL,5050,0,6105,0,1),(185928,2,NULL,88653,0,6105,1,2),(185929,3,NULL,88655,0,6105,0,1),(185930,4,NULL,4646,0,6105,0,1),(185931,4,NULL,36905,0,6105,1,2),(185932,5,NULL,88657,0,6105,0,1),(185933,6,NULL,4646,0,6105,0,1),(185934,6,NULL,88658,0,6105,1,2),(185935,7,NULL,13471,0,6105,0,1),(185936,8,NULL,14766,0,6105,0,1),(185937,8,NULL,6410,0,6105,1,2),(185938,8,NULL,13471,0,6105,2,3),(185939,9,NULL,10321,0,6105,0,1),(185940,9,NULL,4646,0,6105,1,2),(185941,9,NULL,13471,0,6105,2,3),(185942,10,NULL,88661,0,6105,0,1),(185943,11,NULL,13476,0,6105,0,1),(185944,12,NULL,13476,0,6105,0,1),(185945,12,NULL,15688,0,6105,1,2),(185946,13,NULL,4646,0,6105,0,1),(185947,13,NULL,5050,0,6105,1,2),(185948,13,NULL,26531,0,6105,2,3),(185949,14,NULL,4646,0,6105,0,1),(185950,14,NULL,4647,0,6105,1,2),(185951,14,NULL,86549,0,6105,2,3),(185952,15,NULL,4646,0,6105,0,1),(185953,15,NULL,13501,0,6105,1,2),(185954,16,NULL,8281,0,6105,0,1),(185955,16,NULL,10528,0,6105,1,2),(185956,16,NULL,78170,0,6105,2,3),(185957,16,NULL,4646,0,6105,3,4),(185958,16,NULL,88664,0,6105,4,5),(185959,17,NULL,88666,0,6105,0,1),(185960,18,NULL,5056,0,6105,0,1),(185961,18,NULL,13512,0,6105,1,2),(185962,19,NULL,4851,0,6105,0,1),(185963,19,NULL,13512,0,6105,1,2),(185964,20,NULL,5050,0,6105,0,1),(185965,20,NULL,13512,0,6105,1,2),(185966,20,NULL,4646,0,6105,2,3),(185967,20,NULL,36937,0,6105,3,4),(185968,20,NULL,36938,0,6105,4,5),(185969,21,NULL,4667,0,6105,0,1),(185970,21,NULL,5050,0,6105,1,2),(185971,21,NULL,13512,0,6105,2,3),(185972,21,NULL,4646,0,6105,3,4),(185973,21,NULL,12611,0,6105,4,5),(185974,22,NULL,5050,0,6105,0,1),(185975,22,NULL,13512,0,6105,1,2),(185976,22,NULL,4646,0,6105,2,3),(185977,22,NULL,12611,0,6105,3,4),(185978,22,NULL,4646,0,6105,4,5),(185979,22,NULL,4683,0,6105,5,6),(185980,22,NULL,88670,0,6105,6,7),(185981,23,NULL,5050,0,6105,0,1),(185982,23,NULL,13512,0,6105,1,2),(185983,23,NULL,4646,0,6105,2,3),(185984,23,NULL,12611,0,6105,3,4),(185985,23,NULL,4646,0,6105,4,5),(185986,23,NULL,4683,0,6105,5,6),(185987,23,NULL,88672,0,6105,6,7),(185988,24,NULL,5050,0,6105,0,1),(185989,24,NULL,13512,0,6105,1,2),(185990,24,NULL,4646,0,6105,2,3),(185991,24,NULL,12611,0,6105,3,4),(185992,24,NULL,4646,0,6105,4,5),(185993,24,NULL,4683,0,6105,5,6),(185994,24,NULL,88674,0,6105,6,7),(185995,25,NULL,78877,0,6105,0,1),(185996,26,NULL,88676,0,6105,0,1),(185997,27,NULL,88677,0,6105,0,1),(185998,28,NULL,4789,0,6105,0,1),(185999,28,NULL,5496,0,6105,1,2),(186000,29,NULL,4664,0,6105,0,1),(186001,29,NULL,5496,0,6105,1,2),(186002,30,NULL,4817,0,6105,0,1),(186003,30,NULL,5050,0,6105,1,2),(186004,30,NULL,8691,0,6105,2,3),(186005,32,NULL,5050,0,6105,0,1),(186006,32,NULL,26629,0,6105,1,2),(186007,33,NULL,36971,0,6105,0,1),(186008,34,NULL,88681,0,6105,0,1),(186009,35,NULL,88682,0,6105,0,1),(186010,36,NULL,4646,0,6105,0,1),(186011,36,NULL,88683,0,6105,1,2),(186012,37,NULL,41226,0,6105,0,1),(186013,38,NULL,4665,0,6105,0,1),(186014,38,NULL,41226,0,6105,1,2),(186015,39,NULL,4888,0,6105,0,1),(186016,39,NULL,41226,0,6105,1,2),(186017,40,NULL,5050,0,6105,0,1),(186018,40,NULL,13596,0,6105,1,2),(186019,41,NULL,88687,0,6105,0,1),(186020,42,NULL,88688,0,6105,0,1),(186021,43,NULL,5050,0,6105,0,1),(186022,43,NULL,88689,0,6105,1,2),(186023,44,NULL,88691,0,6105,0,1),(186024,45,NULL,4646,0,6105,0,1),(186025,45,NULL,5050,0,6105,1,2),(186026,45,NULL,13630,0,6105,2,3),(186027,45,NULL,4646,0,6105,3,4),(186028,45,NULL,88692,0,6105,4,5),(186029,46,NULL,88694,0,6105,0,1),(186030,47,NULL,19897,0,6105,0,1),(186031,48,NULL,5027,0,6105,0,1),(186032,48,NULL,88695,0,6105,1,2),(186033,1,NULL,4646,0,6106,0,1),(186034,1,NULL,13659,0,6106,1,2),(186035,1,NULL,82849,0,6106,2,3),(186036,2,NULL,88698,0,6106,0,1),(186037,2,NULL,88699,0,6106,1,2),(186038,3,NULL,88701,0,6106,0,1),(186039,4,NULL,8801,0,6106,0,1),(186040,4,NULL,5050,0,6106,1,2),(186041,4,NULL,8961,0,6106,2,3),(186042,5,NULL,4710,0,6106,0,1),(186043,5,NULL,5050,0,6106,1,2),(186044,5,NULL,8961,0,6106,2,3),(186045,1,NULL,4646,0,6107,0,1),(186046,1,NULL,88704,0,6107,1,2),(186047,2,NULL,88706,0,6107,0,1),(186048,3,NULL,88707,0,6107,0,1),(186049,4,NULL,4646,0,6107,0,1),(186050,4,NULL,88708,0,6107,1,2),(186051,5,NULL,88710,0,6107,0,1),(186052,6,NULL,27311,0,6107,0,1),(186053,7,NULL,31715,0,6107,0,1),(186054,8,NULL,5236,0,6107,0,1),(186055,8,NULL,5050,0,6107,1,2),(186056,8,NULL,13896,0,6107,2,3),(186057,9,NULL,5050,0,6107,0,1),(186058,9,NULL,13896,0,6107,1,2),(186059,10,NULL,4646,0,6107,0,1),(186060,10,NULL,88712,0,6107,1,2),(186061,11,NULL,88714,0,6107,0,1),(186062,12,NULL,88715,0,6107,0,1),(186063,13,NULL,79302,0,6107,0,1),(186064,13,NULL,88716,0,6107,1,2),(186065,14,NULL,88718,0,6107,0,1),(186066,15,NULL,7894,0,6107,0,1),(186067,15,NULL,4646,0,6107,1,2),(186068,15,NULL,7895,0,6107,2,3),(186069,16,NULL,4646,0,6107,0,1),(186070,16,NULL,88720,0,6107,1,2),(186071,17,NULL,88722,0,6107,0,1),(186072,18,NULL,13790,0,6107,0,1),(186073,19,NULL,5050,0,6107,0,1),(186074,19,NULL,13798,0,6107,1,2),(186075,20,NULL,88723,0,6107,0,1),(186076,21,NULL,4646,0,6107,0,1),(186077,21,NULL,88724,0,6107,1,2),(186078,22,NULL,88726,0,6107,0,1),(186079,23,NULL,4646,0,6107,0,1),(186080,23,NULL,4647,0,6107,1,2),(186081,23,NULL,40256,0,6107,2,3),(186082,24,NULL,82543,0,6107,0,1),(186083,25,NULL,88727,0,6107,0,1),(186084,26,NULL,4646,0,6107,0,1),(186085,26,NULL,88728,0,6107,1,2),(186086,27,NULL,74418,0,6107,0,1),(186087,28,NULL,88730,0,6107,0,1),(186088,29,NULL,4646,0,6107,0,1),(186089,29,NULL,88731,0,6107,1,2),(186090,30,NULL,14013,0,6107,0,1),(186091,31,NULL,4646,0,6107,0,1),(186092,31,NULL,11371,0,6107,1,2),(186093,32,NULL,4646,0,6107,0,1),(186094,32,NULL,11371,0,6107,1,2),(186095,32,NULL,4646,0,6107,2,3),(186096,32,NULL,10744,0,6107,3,4),(186097,33,NULL,4646,0,6107,0,1),(186098,33,NULL,11371,0,6107,1,2),(186099,33,NULL,4646,0,6107,2,3),(186100,33,NULL,10744,0,6107,3,4),(186101,33,NULL,4646,0,6107,4,5),(186102,33,NULL,4683,0,6107,5,6),(186103,33,NULL,60701,0,6107,6,7),(186104,34,NULL,88736,0,6107,0,1),(186105,34,NULL,4646,0,6107,1,2),(186106,34,NULL,27598,0,6107,2,3),(186107,35,NULL,13997,0,6107,0,1),(186108,1,NULL,14766,0,6108,0,1),(186109,1,NULL,14767,0,6108,1,2),(186110,1,NULL,4648,0,6108,2,3),(186111,2,NULL,60299,0,6108,0,1),(186112,2,NULL,14766,0,6108,1,2),(186113,2,NULL,14767,0,6108,2,3),(186114,2,NULL,4648,0,6108,3,4),(186115,3,NULL,4901,0,6108,0,1),(186116,3,NULL,14766,0,6108,1,2),(186117,3,NULL,14767,0,6108,2,3),(186118,3,NULL,4648,0,6108,3,4),(186119,4,NULL,79024,0,6108,0,1),(186120,5,NULL,4688,0,6108,0,1),(186121,5,NULL,4646,0,6108,1,2),(186122,5,NULL,27615,0,6108,2,3),(186123,6,NULL,27615,0,6108,0,1),(186124,6,NULL,77193,0,6108,0,1),(186125,7,NULL,88742,0,6108,0,1),(186126,7,NULL,14786,0,6108,1,2),(186127,8,NULL,4680,0,6108,0,1),(186128,9,NULL,7689,0,6108,0,1),(186129,9,NULL,14796,0,6108,1,2),(186130,10,NULL,88745,0,6108,0,1),(186131,10,NULL,14796,0,6108,1,2),(186132,11,NULL,4646,0,6108,0,1),(186133,11,NULL,4683,0,6108,1,2),(186134,11,NULL,88747,0,6108,2,3),(186135,12,NULL,5027,0,6108,0,1),(186136,12,NULL,88749,0,6108,1,2),(186137,13,NULL,88751,0,6108,0,1),(186138,14,NULL,6195,0,6108,0,1),(186139,14,NULL,27632,0,6108,1,2),(186140,15,NULL,51027,0,6108,0,1),(186141,15,NULL,5050,0,6108,1,2),(186142,15,NULL,8240,0,6108,2,3),(186143,16,NULL,4703,0,6108,0,1),(186144,17,NULL,63020,0,6108,0,1),(186145,18,NULL,80626,0,6108,0,1),(186146,19,NULL,4706,0,6108,0,1),(186147,20,NULL,88754,0,6108,0,1),(186148,20,NULL,84613,0,6108,0,1),(186149,21,NULL,4723,0,6108,0,1),(186150,21,NULL,4646,0,6108,1,2),(186151,21,NULL,4724,0,6108,2,3),(186152,22,NULL,57527,0,6108,0,1),(186153,22,NULL,14766,0,6108,1,2),(186154,22,NULL,59740,0,6108,2,3),(186155,23,NULL,85266,0,6108,0,1),(186156,23,NULL,6250,0,6108,1,2),(186157,24,NULL,79042,0,6108,0,1),(186158,25,NULL,84109,0,6108,0,1),(186159,26,NULL,4726,0,6108,0,1),(186160,26,NULL,4727,0,6108,1,2),(186161,27,NULL,4863,0,6108,0,1),(186162,27,NULL,9536,0,6108,1,2),(186163,27,NULL,5114,0,6108,2,3),(186164,27,NULL,40269,0,6108,3,4),(186165,28,NULL,84169,0,6108,0,1),(186166,28,NULL,5264,0,6108,0,1),(186167,29,NULL,4735,0,6108,0,1),(186168,29,NULL,79052,0,6108,1,2),(186169,30,NULL,7112,0,6108,0,1),(186170,30,NULL,33508,0,6108,1,2),(186171,31,NULL,5842,0,6108,0,1),(186172,31,NULL,6047,0,6108,1,2),(186173,32,NULL,4837,0,6108,0,1),(186174,32,NULL,4646,0,6108,1,2),(186175,32,NULL,63023,0,6108,2,3),(186176,33,NULL,4646,0,6108,0,1),(186177,33,NULL,81410,0,6108,1,2),(186178,34,NULL,6816,0,6108,0,1),(186179,34,NULL,88763,0,6108,0,1),(186180,35,NULL,4646,0,6108,0,1),(186181,35,NULL,88764,0,6108,1,2),(186182,36,NULL,88766,0,6108,0,1),(186183,37,NULL,14766,0,6108,0,1),(186184,37,NULL,4747,0,6108,1,2),(186185,37,NULL,84142,0,6108,0,1),(186186,38,NULL,14766,0,6108,0,1),(186187,38,NULL,4747,0,6108,1,2),(186188,39,NULL,88768,0,6108,0,1),(186189,40,NULL,12181,0,6108,0,1),(186190,40,NULL,12182,0,6108,1,2),(186191,41,NULL,88769,0,6108,0,1),(186192,42,NULL,88770,0,6108,0,1),(186193,43,NULL,8253,0,6108,0,1),(186194,43,NULL,4750,0,6108,1,2),(186195,44,NULL,4688,0,6108,0,1),(186196,44,NULL,79072,0,6108,1,2),(186197,45,NULL,4646,0,6108,0,1),(186198,45,NULL,88773,0,6108,1,2),(186199,46,NULL,11339,0,6108,0,1),(186200,46,NULL,82789,0,6108,1,2),(186201,46,NULL,88775,0,6108,2,3),(186202,47,NULL,5027,0,6108,0,1),(186203,47,NULL,88777,0,6108,1,2),(186204,47,NULL,14766,0,6108,2,3),(186205,47,NULL,7124,0,6108,3,4),(186206,48,NULL,84387,0,6108,0,1),(186207,48,NULL,4646,0,6108,1,2),(186208,48,NULL,84116,0,6108,2,3),(186209,49,NULL,20387,0,6108,0,1),(186210,49,NULL,4646,0,6108,1,2),(186211,49,NULL,84116,0,6108,2,3),(186212,1,NULL,4783,0,6109,0,1),(186213,2,NULL,57529,0,6109,0,1),(186214,2,NULL,4646,0,6109,1,2),(186215,2,NULL,59740,0,6109,2,3),(186216,4,NULL,14766,0,6109,0,1),(186217,4,NULL,14767,0,6109,1,2),(186218,4,NULL,4875,0,6109,2,3),(186219,5,NULL,88782,0,6109,0,1),(186220,6,NULL,4665,0,6109,0,1),(186221,6,NULL,27708,0,6109,1,2),(186222,7,NULL,88784,0,6109,0,1),(186223,7,NULL,84123,0,6109,0,1),(186224,8,NULL,4784,0,6109,0,1),(186225,9,NULL,88785,0,6109,0,1),(186226,10,NULL,4803,0,6109,0,1),(186227,11,NULL,88786,0,6109,0,1),(186228,11,NULL,5114,0,6109,1,2),(186229,11,NULL,9065,0,6109,2,3),(186230,12,NULL,73278,0,6109,0,1),(186231,12,NULL,59511,0,6109,1,2),(186232,12,NULL,4646,0,6109,2,3),(186233,12,NULL,10637,0,6109,3,4),(186234,13,NULL,6074,0,6109,0,1),(186235,13,NULL,88789,0,6109,1,2),(186236,14,NULL,4783,0,6109,0,1),(186237,14,NULL,14766,0,6109,1,2),(186238,14,NULL,10148,0,6109,2,3),(186239,15,NULL,5027,0,6109,0,1),(186240,15,NULL,79095,0,6109,1,2),(186241,15,NULL,14766,0,6109,0,1),(186242,15,NULL,77201,0,6109,1,2),(186243,16,NULL,4870,0,6109,0,1),(186244,17,NULL,88794,0,6109,0,1),(186245,18,NULL,81107,0,6109,0,1),(186246,18,NULL,4646,0,6109,1,2),(186247,18,NULL,87750,0,6109,2,3),(186248,19,NULL,84109,0,6109,0,1),(186249,19,NULL,88796,0,6109,0,1),(186250,20,NULL,88797,0,6109,0,1),(186251,21,NULL,88798,0,6109,0,1),(186252,22,NULL,8055,0,6109,0,1),(186253,22,NULL,79105,0,6109,1,2),(186254,23,NULL,4665,0,6109,0,1),(186255,23,NULL,79106,0,6109,1,2),(186256,24,NULL,5208,0,6109,0,1),(186257,24,NULL,4805,0,6109,1,2),(186258,25,NULL,4805,0,6109,0,1),(186259,25,NULL,8308,0,6109,0,1),(186260,26,NULL,4646,0,6109,0,1),(186261,26,NULL,4805,0,6109,1,2),(186262,27,NULL,84123,0,6109,0,1),(186263,27,NULL,88803,0,6109,0,1),(186264,28,NULL,27754,0,6109,0,1),(186265,29,NULL,4810,0,6109,0,1),(186266,30,NULL,5733,0,6109,0,1),(186267,30,NULL,82578,0,6109,1,2),(186268,31,NULL,82788,0,6109,0,1),(186269,31,NULL,88805,0,6109,1,2),(186270,32,NULL,4657,0,6109,0,1),(186271,32,NULL,84142,0,6109,1,2),(186272,33,NULL,4836,0,6109,0,1),(186273,33,NULL,4646,0,6109,1,2),(186274,33,NULL,4828,0,6109,2,3),(186275,34,NULL,88809,0,6109,0,1),(186276,35,NULL,39816,0,6109,0,1),(186277,35,NULL,88810,0,6109,1,2),(186278,36,NULL,63898,0,6109,0,1),(186279,36,NULL,4843,0,6109,1,2),(186280,37,NULL,88813,0,6109,0,1),(186281,37,NULL,54124,0,6109,1,2),(186282,38,NULL,72989,0,6109,0,1),(186283,38,NULL,78404,0,6109,1,2),(186284,39,NULL,72989,0,6109,0,1),(186285,39,NULL,5027,0,6109,1,2),(186286,39,NULL,80504,0,6109,2,3),(186287,40,NULL,84147,0,6109,0,1),(186288,41,NULL,5486,0,6109,0,1),(186289,41,NULL,86419,0,6109,1,2),(186290,42,NULL,71974,0,6109,0,1),(186291,42,NULL,14766,0,6109,1,2),(186292,42,NULL,51058,0,6109,2,3),(186293,43,NULL,79146,0,6109,0,1),(186294,43,NULL,88817,0,6109,0,1),(186295,44,NULL,88818,0,6109,0,1),(186296,44,NULL,83878,0,6109,0,1),(186297,45,NULL,14938,0,6109,0,1),(186298,45,NULL,63037,0,6109,0,1),(186299,46,NULL,14766,0,6109,0,1),(186300,46,NULL,79141,0,6109,1,2),(186301,46,NULL,14766,0,6109,2,3),(186302,46,NULL,7337,0,6109,3,4),(186303,47,NULL,5932,0,6109,0,1),(186304,47,NULL,87759,0,6109,1,2),(186305,48,NULL,4689,0,6109,0,1),(186306,48,NULL,87759,0,6109,1,2),(186307,49,NULL,77218,0,6109,0,1),(186308,49,NULL,26618,0,6109,0,1),(186309,50,NULL,88822,0,6109,0,1),(186310,50,NULL,79141,0,6109,0,1),(186311,51,NULL,4861,0,6109,0,1),(186312,52,NULL,14766,0,6109,0,1),(186313,52,NULL,83725,0,6109,1,2),(186314,53,NULL,8772,0,6109,0,1),(186315,53,NULL,8773,0,6109,1,2),(186316,54,NULL,4646,0,6109,0,1),(186317,54,NULL,88825,0,6109,1,2),(186318,55,NULL,14766,0,6109,0,1),(186319,55,NULL,79148,0,6109,1,2),(186320,55,NULL,14766,0,6109,2,3),(186321,55,NULL,11286,0,6109,3,4),(186322,57,NULL,11478,0,6109,0,1),(186323,57,NULL,4646,0,6109,1,2),(186324,57,NULL,63027,0,6109,2,3),(186325,58,NULL,59170,0,6109,0,1),(186326,58,NULL,4646,0,6109,1,2),(186327,58,NULL,59171,0,6109,2,3),(186328,59,NULL,57894,0,6109,0,1),(186329,59,NULL,88829,0,6109,1,2),(186330,60,NULL,57894,0,6109,0,1),(186331,60,NULL,63040,0,6109,1,2),(186332,60,NULL,82363,0,6109,0,1),(186333,61,NULL,88832,0,6109,0,1),(186334,62,NULL,4665,0,6109,0,1),(186335,62,NULL,6167,0,6109,1,2),(186336,62,NULL,14943,0,6109,2,3),(186337,63,NULL,4794,0,6109,0,1),(186338,63,NULL,88834,0,6109,1,2),(186339,64,NULL,4665,0,6109,0,1),(186340,64,NULL,4646,0,6109,1,2),(186341,64,NULL,4875,0,6109,2,3),(186342,65,NULL,14766,0,6109,0,1),(186343,65,NULL,4875,0,6109,1,2),(186344,66,NULL,79150,0,6109,0,1),(186345,67,NULL,88837,0,6109,0,1),(186346,67,NULL,79150,0,6109,1,2),(186347,68,NULL,88839,0,6109,0,1),(186348,68,NULL,39870,0,6109,1,2),(186349,69,NULL,5917,0,6109,0,1),(186350,69,NULL,4878,0,6109,1,2),(186351,70,NULL,27817,0,6109,0,1),(186352,71,NULL,30548,0,6109,0,1),(186353,71,NULL,4882,0,6109,1,2),(186354,72,NULL,4882,0,6109,0,1),(186355,72,NULL,4896,0,6109,1,2),(186356,73,NULL,88844,0,6109,0,1),(186357,74,NULL,10994,0,6109,0,1),(186358,74,NULL,79158,0,6109,1,2),(186359,75,NULL,5050,0,6109,0,1),(186360,75,NULL,9321,0,6109,1,2),(186361,75,NULL,4646,0,6109,2,3),(186362,75,NULL,14962,0,6109,3,4),(186363,76,NULL,63217,0,6109,0,1),(186364,76,NULL,88847,0,6109,0,1),(186365,77,NULL,5027,0,6109,0,1),(186366,77,NULL,88849,0,6109,1,2),(186367,78,NULL,14766,0,6109,0,1),(186368,78,NULL,79161,0,6109,1,2),(186369,1,NULL,88852,0,6110,0,1),(186370,2,NULL,88852,0,6110,0,1),(186371,2,NULL,17887,0,6110,0,1),(186372,3,NULL,4912,0,6110,0,1),(186373,3,NULL,17873,0,6110,0,1),(186374,4,NULL,4646,0,6110,0,1),(186375,4,NULL,88853,0,6110,1,2),(186376,5,NULL,88855,0,6110,0,1),(186377,6,NULL,5027,0,6110,0,1),(186378,6,NULL,58935,0,6110,1,2),(186379,6,NULL,14766,0,6110,2,3),(186380,6,NULL,62252,0,6110,3,4),(186381,7,NULL,25898,0,6110,0,1),(186382,7,NULL,88857,0,6110,1,2),(186383,8,NULL,4646,0,6110,0,1),(186384,8,NULL,27834,0,6110,1,2),(186385,9,NULL,4863,0,6110,0,1),(186386,9,NULL,14766,0,6110,1,2),(186387,9,NULL,7440,0,6110,2,3),(186388,9,NULL,5114,0,6110,3,4),(186389,9,NULL,6299,0,6110,4,5),(186390,10,NULL,87762,0,6110,0,1),(186391,11,NULL,7704,0,6110,0,1),(186392,11,NULL,84153,0,6110,1,2),(186393,12,NULL,86697,0,6110,0,1),(186394,13,NULL,4665,0,6110,0,1),(186395,13,NULL,27854,0,6110,1,2),(186396,14,NULL,88862,0,6110,0,1),(186397,15,NULL,4963,0,6110,0,1),(186398,15,NULL,14766,0,6110,1,2),(186399,15,NULL,31515,0,6110,2,3),(186400,16,NULL,4646,0,6110,0,1),(186401,16,NULL,76636,0,6110,1,2),(186402,17,NULL,88865,0,6110,0,1),(186403,17,NULL,56953,0,6110,0,1),(186404,18,NULL,82999,0,6110,0,1),(186405,18,NULL,88866,0,6110,0,1),(186406,19,NULL,4891,0,6110,0,1),(186407,19,NULL,13661,0,6110,1,2),(186408,19,NULL,88867,0,6110,0,1),(186409,19,NULL,88868,0,6110,1,2),(186410,20,NULL,88870,0,6110,0,1),(186411,20,NULL,5762,0,6110,0,1),(186412,21,NULL,88871,0,6110,0,1),(186413,21,NULL,87286,0,6110,0,1),(186414,22,NULL,5208,0,6110,0,1),(186415,22,NULL,4646,0,6110,1,2),(186416,22,NULL,88872,0,6110,2,3),(186417,23,NULL,4646,0,6110,0,1),(186418,23,NULL,84162,0,6110,1,2),(186419,24,NULL,5027,0,6110,0,1),(186420,24,NULL,72688,0,6110,1,2),(186421,24,NULL,14766,0,6110,2,3),(186422,24,NULL,84162,0,6110,3,4),(186423,25,NULL,15013,0,6110,0,1),(186424,25,NULL,4976,0,6110,0,1),(186425,26,NULL,4665,0,6110,0,1),(186426,26,NULL,4976,0,6110,1,2),(186427,27,NULL,14766,0,6110,0,1),(186428,27,NULL,88877,0,6110,1,2),(186429,27,NULL,51239,0,6110,1,2),(186430,28,NULL,63235,0,6110,0,1),(186431,28,NULL,27867,0,6110,0,1),(186432,29,NULL,27873,0,6110,0,1),(186433,29,NULL,85614,0,6110,0,1),(186434,30,NULL,88880,0,6110,0,1),(186435,31,NULL,88881,0,6110,0,1),(186436,32,NULL,88882,0,6110,0,1),(186437,32,NULL,81424,0,6110,0,1),(186438,33,NULL,5737,0,6110,0,1),(186439,33,NULL,14766,0,6110,1,2),(186440,33,NULL,7440,0,6110,2,3),(186441,33,NULL,31989,0,6110,3,4),(186442,33,NULL,7852,0,6110,4,5),(186443,34,NULL,15004,0,6110,0,1),(186444,34,NULL,88310,0,6110,0,1),(186445,35,NULL,15004,0,6110,0,1),(186446,35,NULL,23772,0,6110,0,1),(186447,36,NULL,15004,0,6110,0,1),(186448,36,NULL,83884,0,6110,0,1),(186449,37,NULL,4823,0,6110,0,1),(186450,38,NULL,4823,0,6110,0,1),(186451,38,NULL,23772,0,6110,0,1),(186452,39,NULL,88884,0,6110,0,1),(186453,39,NULL,85369,0,6110,0,1),(186454,40,NULL,88885,0,6110,0,1),(186455,41,NULL,5027,0,6110,0,1),(186456,41,NULL,63049,0,6110,1,2),(186457,41,NULL,4646,0,6110,0,1),(186458,41,NULL,11626,0,6110,1,2),(186459,42,NULL,14766,0,6110,0,1),(186460,42,NULL,4999,0,6110,1,2),(186461,42,NULL,4646,0,6110,2,3),(186462,42,NULL,5000,0,6110,3,4),(186463,43,NULL,88888,0,6110,0,1),(186464,44,NULL,27643,0,6110,0,1),(186465,44,NULL,27894,0,6110,1,2),(186466,44,NULL,14766,0,6110,0,1),(186467,44,NULL,85068,0,6110,1,2),(186468,45,NULL,80304,0,6110,0,1),(186469,45,NULL,88891,0,6110,1,2),(186470,46,NULL,4863,0,6110,0,1),(186471,46,NULL,86707,0,6110,1,2),(186472,47,NULL,5208,0,6110,0,1),(186473,47,NULL,14766,0,6110,1,2),(186474,47,NULL,5015,0,6110,2,3),(186475,48,NULL,14766,0,6110,0,1),(186476,48,NULL,5015,0,6110,1,2),(186477,48,NULL,5050,0,6110,2,3),(186478,48,NULL,6735,0,6110,3,4),(186479,49,NULL,4667,0,6110,0,1),(186480,49,NULL,5021,0,6110,1,2),(186481,50,NULL,6408,0,6110,0,1),(186482,50,NULL,6405,0,6110,1,2),(186483,51,NULL,88898,0,6110,0,1),(186484,51,NULL,4999,0,6110,0,1),(186485,52,NULL,88899,0,6110,0,1),(186486,53,NULL,88900,0,6110,0,1),(186487,54,NULL,82597,0,6110,0,1),(186488,54,NULL,85013,0,6110,0,1),(186489,55,NULL,88901,0,6110,0,1),(186490,56,NULL,85411,0,6110,0,1),(186491,56,NULL,14766,0,6110,1,2),(186492,56,NULL,11562,0,6110,2,3),(186493,57,NULL,5368,0,6110,0,1),(186494,57,NULL,14766,0,6110,1,2),(186495,57,NULL,11562,0,6110,2,3),(186496,58,NULL,8055,0,6110,0,1),(186497,58,NULL,14766,0,6110,1,2),(186498,58,NULL,11562,0,6110,2,3),(186499,59,NULL,12410,0,6110,0,1),(186500,59,NULL,14766,0,6110,1,2),(186501,59,NULL,11562,0,6110,2,3),(186502,60,NULL,14766,0,6110,0,1),(186503,60,NULL,11562,0,6110,1,2),(186504,60,NULL,11563,0,6110,2,3),(186505,61,NULL,11562,0,6110,0,1),(186506,62,NULL,80667,0,6110,0,1),(186507,62,NULL,27643,0,6110,1,2),(186508,62,NULL,80668,0,6110,2,3),(186509,63,NULL,77251,0,6110,0,1),(186510,64,NULL,5042,0,6110,0,1),(186511,64,NULL,5043,0,6110,1,2),(186512,65,NULL,4646,0,6110,0,1),(186513,65,NULL,88907,0,6110,1,2),(186514,66,NULL,88909,0,6110,0,1),(186515,66,NULL,5050,0,6110,0,1),(186516,66,NULL,5052,0,6110,1,2),(186517,67,NULL,4793,0,6110,0,1),(186518,67,NULL,5048,0,6110,1,2),(186519,1,NULL,88911,0,6111,0,1),(186520,2,NULL,5271,0,6111,0,1),(186521,2,NULL,79266,0,6111,1,2),(186522,3,NULL,15112,0,6111,0,1),(186523,3,NULL,84193,0,6111,0,1),(186524,4,NULL,79271,0,6111,0,1),(186525,5,NULL,8801,0,6111,0,1),(186526,5,NULL,5060,0,6111,1,2),(186527,5,NULL,5114,0,6111,2,3),(186528,5,NULL,5062,0,6111,3,4),(186529,6,NULL,27960,0,6111,0,1),(186530,7,NULL,5271,0,6111,0,1),(186531,7,NULL,4646,0,6111,1,2),(186532,7,NULL,63052,0,6111,2,3),(186533,8,NULL,4664,0,6111,0,1),(186534,8,NULL,5122,0,6111,1,2),(186535,9,NULL,5122,0,6111,0,1),(186536,9,NULL,5120,0,6111,0,1),(186537,10,NULL,88916,0,6111,0,1),(186538,10,NULL,84792,0,6111,0,1),(186539,11,NULL,6609,0,6111,0,1),(186540,11,NULL,35708,0,6111,1,2),(186541,12,NULL,4646,0,6111,0,1),(186542,12,NULL,35708,0,6111,1,2),(186543,13,NULL,84173,0,6111,0,1),(186544,13,NULL,14766,0,6111,1,2),(186545,13,NULL,84174,0,6111,2,3),(186546,14,NULL,12772,0,6111,0,1),(186547,14,NULL,4646,0,6111,1,2),(186548,14,NULL,5074,0,6111,2,3),(186549,15,NULL,6728,0,6111,0,1),(186550,15,NULL,5078,0,6111,1,2),(186551,16,NULL,88922,0,6111,0,1),(186552,16,NULL,5050,0,6111,1,2),(186553,16,NULL,5078,0,6111,2,3),(186554,17,NULL,88924,0,6111,0,1),(186555,17,NULL,27964,0,6111,0,1),(186556,18,NULL,6728,0,6111,0,1),(186557,18,NULL,80677,0,6111,1,2),(186558,19,NULL,4665,0,6111,0,1),(186559,19,NULL,82604,0,6111,1,2),(186560,20,NULL,5027,0,6111,0,1),(186561,20,NULL,88927,0,6111,1,2),(186562,20,NULL,5323,0,6111,1,2),(186563,21,NULL,5103,0,6111,0,1),(186564,21,NULL,14766,0,6111,1,2),(186565,21,NULL,14767,0,6111,2,3),(186566,21,NULL,5104,0,6111,3,4),(186567,22,NULL,73518,0,6111,0,1),(186568,22,NULL,4646,0,6111,1,2),(186569,22,NULL,5050,0,6111,2,3),(186570,22,NULL,11943,0,6111,3,4),(186571,22,NULL,85425,0,6111,4,5),(186572,23,NULL,88931,0,6111,0,1),(186573,23,NULL,5108,0,6111,1,2),(186574,24,NULL,4665,0,6111,0,1),(186575,24,NULL,5108,0,6111,1,2),(186576,25,NULL,5050,0,6111,0,1),(186577,25,NULL,5108,0,6111,1,2),(186578,26,NULL,88934,0,6111,0,1),(186579,27,NULL,88935,0,6111,0,1),(186580,28,NULL,85429,0,6111,0,1),(186581,28,NULL,14766,0,6111,0,1),(186582,28,NULL,14767,0,6111,1,2),(186583,28,NULL,16253,0,6111,2,3),(186584,29,NULL,14766,0,6111,0,1),(186585,29,NULL,5124,0,6111,1,2),(186586,29,NULL,15694,0,6111,2,3),(186587,30,NULL,88938,0,6111,0,1),(186588,31,NULL,8168,0,6111,0,1),(186589,31,NULL,79292,0,6111,1,2),(186590,32,NULL,7209,0,6111,0,1),(186591,32,NULL,88940,0,6111,1,2),(186592,33,NULL,88942,0,6111,0,1),(186593,33,NULL,6167,0,6111,0,1),(186594,34,NULL,14766,0,6111,0,1),(186595,34,NULL,29685,0,6111,1,2),(186596,34,NULL,88943,0,6111,2,3),(186597,35,NULL,15165,0,6111,0,1),(186598,36,NULL,88945,0,6111,0,1),(186599,36,NULL,4646,0,6111,1,2),(186600,36,NULL,5151,0,6111,2,3),(186601,37,NULL,4665,0,6111,0,1),(186602,37,NULL,4732,0,6111,1,2),(186603,38,NULL,4665,0,6111,0,1),(186604,38,NULL,5153,0,6111,1,2),(186605,39,NULL,4710,0,6111,0,1),(186606,39,NULL,15187,0,6111,1,2),(186607,40,NULL,4664,0,6111,0,1),(186608,40,NULL,15187,0,6111,1,2),(186609,41,NULL,88950,0,6111,0,1),(186610,42,NULL,5541,0,6111,0,1),(186611,42,NULL,79306,0,6111,1,2),(186612,43,NULL,5076,0,6111,0,1),(186613,44,NULL,88952,0,6111,0,1),(186614,45,NULL,9109,0,6111,0,1),(186615,45,NULL,14766,0,6111,1,2),(186616,45,NULL,15213,0,6111,2,3),(186617,46,NULL,9109,0,6111,0,1),(186618,46,NULL,88954,0,6111,1,2),(186619,47,NULL,88956,0,6111,0,1),(186620,48,NULL,88957,0,6111,0,1),(186621,49,NULL,88958,0,6111,0,1),(186622,50,NULL,88959,0,6111,0,1),(186623,51,NULL,5106,0,6111,0,1),(186624,51,NULL,28054,0,6111,1,2),(186625,52,NULL,88961,0,6111,0,1),(186626,52,NULL,5050,0,6111,1,2),(186627,52,NULL,9812,0,6111,2,3),(186628,53,NULL,88961,0,6111,0,1),(186629,53,NULL,24522,0,6111,1,2),(186630,54,NULL,88964,0,6111,0,1),(186631,55,NULL,88965,0,6111,0,1),(186632,55,NULL,37536,0,6111,0,1),(186633,56,NULL,88966,0,6111,0,1),(186634,56,NULL,28063,0,6111,0,1),(186635,57,NULL,5194,0,6111,0,1),(186636,58,NULL,5538,0,6111,0,1),(186637,58,NULL,88967,0,6111,1,2),(186638,59,NULL,14766,0,6111,0,1),(186639,59,NULL,79336,0,6111,1,2),(186640,60,NULL,88970,0,6111,0,1),(186641,61,NULL,5203,0,6111,0,1),(186642,61,NULL,88971,0,6111,0,1),(186643,62,NULL,88972,0,6111,0,1),(186644,63,NULL,28077,0,6111,0,1),(186645,64,NULL,88973,0,6111,0,1),(186646,65,NULL,88974,0,6111,0,1),(186647,65,NULL,64015,0,6111,0,1),(186648,66,NULL,5156,0,6111,0,1),(186649,66,NULL,5027,0,6111,1,2),(186650,66,NULL,5211,0,6111,2,3),(186651,67,NULL,5215,0,6111,0,1),(186652,68,NULL,14766,0,6111,0,1),(186653,68,NULL,5217,0,6111,1,2),(186654,69,NULL,5027,0,6111,0,1),(186655,69,NULL,88977,0,6111,1,2),(186656,69,NULL,63601,0,6111,0,1),(186657,70,NULL,10288,0,6111,0,1),(186658,70,NULL,5219,0,6111,1,2),(186659,71,NULL,5377,0,6111,0,1),(186660,71,NULL,5219,0,6111,1,2),(186661,1,NULL,6410,0,6112,0,1),(186662,1,NULL,5549,0,6112,0,1),(186663,2,NULL,14766,0,6112,0,1),(186664,2,NULL,14767,0,6112,1,2),(186665,2,NULL,6410,0,6112,2,3),(186666,2,NULL,82870,0,6112,0,1),(186667,3,NULL,6410,0,6112,0,1),(186668,3,NULL,6405,0,6112,1,2),(186669,4,NULL,5208,0,6112,0,1),(186670,4,NULL,5229,0,6112,1,2),(186671,5,NULL,5787,0,6112,0,1),(186672,5,NULL,5229,0,6112,1,2),(186673,6,NULL,14766,0,6112,0,1),(186674,6,NULL,5234,0,6112,1,2),(186675,6,NULL,87470,0,6112,0,1),(186676,7,NULL,88986,0,6112,0,1),(186677,8,NULL,4888,0,6112,0,1),(186678,8,NULL,15292,0,6112,1,2),(186679,9,NULL,88988,0,6112,0,1),(186680,10,NULL,7791,0,6112,0,1),(186681,10,NULL,79362,0,6112,1,2),(186682,11,NULL,6609,0,6112,0,1),(186683,11,NULL,5050,0,6112,1,2),(186684,11,NULL,5253,0,6112,2,3),(186685,12,NULL,4888,0,6112,0,1),(186686,12,NULL,5050,0,6112,1,2),(186687,12,NULL,5253,0,6112,2,3),(186688,13,NULL,5050,0,6112,0,1),(186689,13,NULL,88992,0,6112,1,2),(186690,14,NULL,4646,0,6112,0,1),(186691,14,NULL,88350,0,6112,1,2),(186692,15,NULL,5278,0,6112,0,1),(186693,15,NULL,5275,0,6112,1,2),(186694,16,NULL,79366,0,6112,0,1),(186695,16,NULL,79367,0,6112,0,1),(186696,17,NULL,4646,0,6112,0,1),(186697,17,NULL,59538,0,6112,1,2),(186698,18,NULL,4688,0,6112,0,1),(186699,18,NULL,4646,0,6112,1,2),(186700,18,NULL,59538,0,6112,2,3),(186701,19,NULL,27901,0,6112,0,1),(186702,20,NULL,5027,0,6112,0,1),(186703,20,NULL,88998,0,6112,1,2),(186704,21,NULL,89000,0,6112,0,1),(186705,21,NULL,4646,0,6112,1,2),(186706,21,NULL,4647,0,6112,2,3),(186707,21,NULL,64216,0,6112,3,4),(186708,22,NULL,14766,0,6112,0,1),(186709,22,NULL,14767,0,6112,1,2),(186710,22,NULL,64216,0,6112,2,3),(186711,22,NULL,5027,0,6112,0,1),(186712,22,NULL,80265,0,6112,1,2),(186713,23,NULL,28143,0,6112,0,1),(186714,23,NULL,6410,0,6112,0,1),(186715,24,NULL,89002,0,6112,0,1),(186716,24,NULL,77308,0,6112,0,1),(186717,25,NULL,89003,0,6112,0,1),(186718,25,NULL,15372,0,6112,1,2),(186719,26,NULL,89005,0,6112,0,1),(186720,26,NULL,12565,0,6112,1,2),(186721,27,NULL,85467,0,6112,0,1),(186722,28,NULL,89007,0,6112,0,1),(186723,28,NULL,84196,0,6112,0,1),(186724,29,NULL,14766,0,6112,0,1),(186725,29,NULL,80700,0,6112,1,2),(186726,30,NULL,89009,0,6112,0,1),(186727,31,NULL,79385,0,6112,0,1),(186728,32,NULL,7209,0,6112,0,1),(186729,32,NULL,14766,0,6112,1,2),(186730,32,NULL,28164,0,6112,2,3),(186731,33,NULL,11515,0,6112,0,1),(186732,34,NULL,89011,0,6112,0,1),(186733,34,NULL,11515,0,6112,1,2),(186734,35,NULL,11515,0,6112,0,1),(186735,35,NULL,11513,0,6112,1,2),(186736,36,NULL,4667,0,6112,0,1),(186737,36,NULL,28170,0,6112,1,2),(186738,37,NULL,4654,0,6112,0,1),(186739,37,NULL,28170,0,6112,1,2),(186740,38,NULL,89015,0,6112,0,1),(186741,39,NULL,6865,0,6112,0,1),(186742,39,NULL,4646,0,6112,1,2),(186743,39,NULL,4683,0,6112,2,3),(186744,39,NULL,37672,0,6112,3,4),(186745,39,NULL,4646,0,6112,4,5),(186746,39,NULL,82619,0,6112,5,6),(186747,40,NULL,6609,0,6112,0,1),(186748,40,NULL,77295,0,6112,1,2),(186749,41,NULL,5030,0,6112,0,1),(186750,41,NULL,4646,0,6112,1,2),(186751,41,NULL,77295,0,6112,2,3),(186752,42,NULL,4646,0,6112,0,1),(186753,42,NULL,89019,0,6112,1,2),(186754,43,NULL,5027,0,6112,0,1),(186755,43,NULL,89021,0,6112,1,2),(186756,43,NULL,89023,0,6112,0,1),(186757,44,NULL,89024,0,6112,0,1),(186758,45,NULL,4789,0,6112,0,1),(186759,45,NULL,4646,0,6112,1,2),(186760,45,NULL,38406,0,6112,2,3),(186761,46,NULL,4664,0,6112,0,1),(186762,46,NULL,4646,0,6112,1,2),(186763,46,NULL,38406,0,6112,2,3),(186764,47,NULL,5369,0,6112,0,1),(186765,47,NULL,14766,0,6112,1,2),(186766,47,NULL,7381,0,6112,2,3),(186767,48,NULL,5369,0,6112,0,1),(186768,48,NULL,14766,0,6112,1,2),(186769,48,NULL,38135,0,6112,2,3),(186770,49,NULL,4710,0,6112,0,1),(186771,49,NULL,86747,0,6112,1,2),(186772,49,NULL,4646,0,6112,2,3),(186773,49,NULL,4683,0,6112,3,4),(186774,49,NULL,5369,0,6112,4,5),(186775,50,NULL,4688,0,6112,0,1),(186776,50,NULL,5243,0,6112,1,2),(186777,50,NULL,4646,0,6112,2,3),(186778,50,NULL,4683,0,6112,3,4),(186779,50,NULL,5369,0,6112,4,5),(186780,51,NULL,4688,0,6112,0,1),(186781,51,NULL,8817,0,6112,1,2),(186782,51,NULL,4646,0,6112,2,3),(186783,51,NULL,4683,0,6112,3,4),(186784,51,NULL,5369,0,6112,4,5),(186785,52,NULL,89032,0,6112,0,1),(186786,52,NULL,85478,0,6112,0,1),(186787,53,NULL,89033,0,6112,0,1),(186788,53,NULL,4646,0,6112,1,2),(186789,53,NULL,4683,0,6112,2,3),(186790,53,NULL,28203,0,6112,3,4),(186791,54,NULL,14766,0,6112,0,1),(186792,54,NULL,28203,0,6112,1,2),(186793,54,NULL,5378,0,6112,1,2),(186794,55,NULL,14766,0,6112,0,1),(186795,55,NULL,5378,0,6112,1,2),(186796,56,NULL,14766,0,6112,0,1),(186797,56,NULL,5378,0,6112,1,2),(186798,56,NULL,89037,0,6112,1,2),(186799,57,NULL,89039,0,6112,0,1),(186800,57,NULL,5387,0,6112,1,2),(186801,58,NULL,14766,0,6112,0,1),(186802,58,NULL,14767,0,6112,1,2),(186803,58,NULL,5387,0,6112,2,3),(186804,59,NULL,4864,0,6112,0,1),(186805,59,NULL,4646,0,6112,1,2),(186806,59,NULL,4683,0,6112,2,3),(186807,59,NULL,5387,0,6112,3,4),(186808,60,NULL,14766,0,6112,0,1),(186809,60,NULL,5387,0,6112,1,2),(186810,61,NULL,80708,0,6112,0,1),(186811,61,NULL,14766,0,6112,1,2),(186812,61,NULL,14767,0,6112,2,3),(186813,61,NULL,5387,0,6112,3,4),(186814,62,NULL,4646,0,6112,0,1),(186815,62,NULL,39954,0,6112,1,2),(186816,63,NULL,5156,0,6112,0,1),(186817,63,NULL,5027,0,6112,1,2),(186818,63,NULL,84426,0,6112,2,3),(186819,64,NULL,89046,0,6112,0,1),(186820,65,NULL,89047,0,6112,0,1),(186821,1,NULL,51224,0,6113,0,1),(186822,1,NULL,4646,0,6113,1,2),(186823,1,NULL,5411,0,6113,2,3),(186824,2,NULL,5751,0,6113,0,1),(186825,2,NULL,79091,0,6113,1,2),(186826,3,NULL,4665,0,6113,0,1),(186827,3,NULL,51224,0,6113,1,2),(186828,3,NULL,14766,0,6113,2,3),(186829,3,NULL,5411,0,6113,3,4),(186830,4,NULL,4789,0,6113,0,1),(186831,4,NULL,51224,0,6113,1,2),(186832,4,NULL,4646,0,6113,2,3),(186833,4,NULL,5411,0,6113,3,4),(186834,5,NULL,4664,0,6113,0,1),(186835,5,NULL,51224,0,6113,1,2),(186836,5,NULL,4646,0,6113,2,3),(186837,5,NULL,5411,0,6113,3,4),(186838,6,NULL,4664,0,6113,0,1),(186839,6,NULL,4665,0,6113,1,2),(186840,6,NULL,51224,0,6113,2,3),(186841,6,NULL,4646,0,6113,3,4),(186842,6,NULL,5411,0,6113,4,5),(186843,7,NULL,51224,0,6113,0,1),(186844,7,NULL,14766,0,6113,1,2),(186845,7,NULL,5411,0,6113,2,3),(186846,8,NULL,4738,0,6113,0,1),(186847,9,NULL,14766,0,6113,0,1),(186848,9,NULL,85485,0,6113,1,2),(186849,9,NULL,85494,0,6113,0,1),(186850,10,NULL,5027,0,6113,0,1),(186851,10,NULL,89054,0,6113,1,2),(186852,11,NULL,89056,0,6113,0,1),(186853,12,NULL,4738,0,6113,0,1),(186854,13,NULL,28224,0,6113,0,1),(186855,13,NULL,14766,0,6113,0,1),(186856,13,NULL,82960,0,6113,1,2),(186857,14,NULL,28346,0,6113,0,1),(186858,15,NULL,89058,0,6113,0,1),(186859,15,NULL,89059,0,6113,0,1),(186860,16,NULL,4756,0,6113,0,1),(186861,16,NULL,5027,0,6113,1,2),(186862,16,NULL,77308,0,6113,2,3),(186863,16,NULL,86759,0,6113,2,3),(186864,17,NULL,8262,0,6113,0,1),(186865,17,NULL,85497,0,6113,1,2),(186866,18,NULL,89062,0,6113,0,1),(186867,19,NULL,89063,0,6113,0,1),(186868,20,NULL,4881,0,6113,0,1),(186869,21,NULL,4665,0,6113,0,1),(186870,21,NULL,59641,0,6113,1,2),(186871,22,NULL,15579,0,6113,0,1),(186872,23,NULL,4646,0,6113,0,1),(186873,23,NULL,5452,0,6113,1,2),(186874,23,NULL,4646,0,6113,2,3),(186875,23,NULL,38460,0,6113,3,4),(186876,24,NULL,89065,0,6113,0,1),(186877,25,NULL,4646,0,6113,0,1),(186878,25,NULL,89066,0,6113,1,2),(186879,26,NULL,5050,0,6113,0,1),(186880,26,NULL,15595,0,6113,1,2),(186881,27,NULL,89068,0,6113,0,1),(186882,28,NULL,89069,0,6113,0,1),(186883,28,NULL,5050,0,6113,0,1),(186884,28,NULL,5477,0,6113,1,2),(186885,29,NULL,89070,0,6113,0,1),(186886,29,NULL,15607,0,6113,1,2),(186887,30,NULL,14766,0,6113,0,1),(186888,30,NULL,84179,0,6113,1,2),(186889,30,NULL,84177,0,6113,0,1),(186890,31,NULL,15630,0,6113,0,1),(186891,32,NULL,5497,0,6113,0,1),(186892,33,NULL,5497,0,6113,0,1),(186893,1033,NULL,87802,0,6113,0,1),(186894,34,NULL,28330,0,6113,0,1),(186895,35,NULL,5506,0,6113,0,1),(186896,35,NULL,5499,0,6113,1,2),(186897,35,NULL,5114,0,6113,2,3),(186898,35,NULL,5508,0,6113,3,4),(186899,36,NULL,4793,0,6113,0,1),(186900,36,NULL,5499,0,6113,1,2),(186901,36,NULL,5114,0,6113,2,3),(186902,36,NULL,5504,0,6113,3,4),(186903,37,NULL,15292,0,6113,0,1),(186904,38,NULL,89075,0,6113,0,1),(186905,39,NULL,5523,0,6113,0,1),(186906,39,NULL,28349,0,6113,0,1),(186907,41,NULL,28358,0,6113,0,1),(186908,41,NULL,14766,0,6113,0,1),(186909,41,NULL,14767,0,6113,1,2),(186910,41,NULL,15332,0,6113,2,3),(186911,42,NULL,39427,0,6113,0,1),(186912,43,NULL,10528,0,6113,0,1),(186913,43,NULL,28362,0,6113,1,2),(186914,43,NULL,57066,0,6113,0,1),(186915,44,NULL,4905,0,6113,0,1),(186916,44,NULL,4646,0,6113,1,2),(186917,44,NULL,79495,0,6113,2,3),(186918,45,NULL,89078,0,6113,0,1),(186919,45,NULL,5531,0,6113,1,2),(186920,46,NULL,11664,0,6113,0,1),(186921,46,NULL,14766,0,6113,1,2),(186922,46,NULL,11665,0,6113,2,3),(186923,47,NULL,5050,0,6113,0,1),(186924,47,NULL,89081,0,6113,1,2),(186925,48,NULL,4646,0,6113,0,1),(186926,48,NULL,89083,0,6113,1,2),(186927,49,NULL,89085,0,6113,0,1),(186928,1,NULL,89086,0,6114,0,1),(186929,2,NULL,4657,0,6114,0,1),(186930,2,NULL,63073,0,6114,1,2),(186931,3,NULL,28391,0,6114,0,1),(186932,3,NULL,14766,0,6114,1,2),(186933,3,NULL,19028,0,6114,2,3),(186934,3,NULL,4724,0,6114,3,4),(186935,4,NULL,28391,0,6114,0,1),(186936,4,NULL,14766,0,6114,1,2),(186937,4,NULL,19028,0,6114,2,3),(186938,4,NULL,5050,0,6114,3,4),(186939,4,NULL,13866,0,6114,4,5),(186940,5,NULL,89089,0,6114,0,1),(186941,5,NULL,28393,0,6114,1,2),(186942,6,NULL,39816,0,6114,0,1),(186943,6,NULL,89091,0,6114,0,1),(186944,7,NULL,4817,0,6114,0,1),(186945,7,NULL,84196,0,6114,1,2),(186946,8,NULL,89093,0,6114,0,1),(186947,9,NULL,4665,0,6114,0,1),(186948,9,NULL,5559,0,6114,1,2),(186949,10,NULL,38172,0,6114,0,1),(186950,10,NULL,89095,0,6114,0,1),(186951,11,NULL,39816,0,6114,0,1),(186952,11,NULL,89096,0,6114,0,1),(186953,12,NULL,89097,0,6114,0,1),(186954,13,NULL,4817,0,6114,0,1),(186955,13,NULL,87820,0,6114,1,2),(186956,14,NULL,77337,0,6114,0,1),(186957,14,NULL,14766,0,6114,1,2),(186958,14,NULL,15739,0,6114,2,3),(186959,15,NULL,89100,0,6114,0,1),(186960,16,NULL,4646,0,6114,0,1),(186961,16,NULL,89101,0,6114,1,2),(186962,17,NULL,89103,0,6114,0,1),(186963,17,NULL,85079,0,6114,0,1),(186964,18,NULL,89104,0,6114,0,1),(186965,18,NULL,79727,0,6114,0,1),(186966,19,NULL,89105,0,6114,0,1),(186967,19,NULL,5962,0,6114,0,1),(186968,20,NULL,7636,0,6114,0,1),(186969,20,NULL,5595,0,6114,1,2),(186970,21,NULL,4646,0,6114,0,1),(186971,21,NULL,89107,0,6114,1,2),(186972,22,NULL,4837,0,6114,0,1),(186973,22,NULL,59978,0,6114,1,2),(186974,22,NULL,40752,0,6114,2,3),(186975,23,NULL,89110,0,6114,0,1),(186976,23,NULL,59978,0,6114,1,2),(186977,23,NULL,40752,0,6114,2,3),(186978,24,NULL,4665,0,6114,0,1),(186979,24,NULL,9559,0,6114,1,2),(186980,25,NULL,15835,0,6114,0,1),(186981,26,NULL,5629,0,6114,0,1),(186982,26,NULL,79739,0,6114,0,1),(186983,27,NULL,5638,0,6114,0,1),(186984,27,NULL,14766,0,6114,1,2),(186985,27,NULL,21937,0,6114,2,3),(186986,28,NULL,5638,0,6114,0,1),(186987,28,NULL,5114,0,6114,1,2),(186988,28,NULL,4683,0,6114,2,3),(186989,28,NULL,23122,0,6114,3,4),(186990,29,NULL,89115,0,6114,0,1),(186991,29,NULL,79739,0,6114,0,1),(186992,30,NULL,5645,0,6114,0,1),(186993,30,NULL,5643,0,6114,1,2),(186994,31,NULL,89116,0,6114,0,1),(186995,31,NULL,5762,0,6114,0,1),(186996,32,NULL,28453,0,6114,0,1),(186997,32,NULL,5050,0,6114,1,2),(186998,32,NULL,5654,0,6114,2,3),(186999,33,NULL,5656,0,6114,0,1),(187000,33,NULL,5050,0,6114,1,2),(187001,33,NULL,5654,0,6114,2,3),(187002,34,NULL,8479,0,6114,0,1),(187003,34,NULL,5050,0,6114,1,2),(187004,34,NULL,5654,0,6114,2,3),(187005,35,NULL,83403,0,6114,0,1),(187006,35,NULL,5050,0,6114,1,2),(187007,35,NULL,5654,0,6114,2,3),(187008,36,NULL,4710,0,6114,0,1),(187009,36,NULL,82658,0,6114,1,2),(187010,37,NULL,88518,0,6114,0,1),(187011,37,NULL,82658,0,6114,1,2),(187012,38,NULL,89121,0,6114,0,1),(187013,38,NULL,14766,0,6114,0,1),(187014,38,NULL,37836,0,6114,1,2),(187015,39,NULL,4888,0,6114,0,1),(187016,39,NULL,14766,0,6114,1,2),(187017,39,NULL,14767,0,6114,2,3),(187018,39,NULL,28471,0,6114,3,4),(187019,40,NULL,89123,0,6114,0,1),(187020,40,NULL,14766,0,6114,1,2),(187021,40,NULL,14767,0,6114,2,3),(187022,40,NULL,28471,0,6114,3,4),(187023,41,NULL,8555,0,6114,0,1),(187024,41,NULL,14766,0,6114,1,2),(187025,41,NULL,14767,0,6114,2,3),(187026,41,NULL,28471,0,6114,3,4),(187027,42,NULL,89126,0,6114,0,1),(187028,42,NULL,5027,0,6114,1,2),(187029,42,NULL,84207,0,6114,2,3),(187030,43,NULL,5667,0,6114,0,1),(187031,44,NULL,89128,0,6114,0,1),(187032,45,NULL,89129,0,6114,0,1),(187033,45,NULL,79737,0,6114,0,1),(187034,46,NULL,89130,0,6114,0,1),(187035,46,NULL,5762,0,6114,0,1),(187036,47,NULL,4796,0,6114,0,1),(187037,47,NULL,5704,0,6114,1,2),(187038,48,NULL,4652,0,6114,0,1),(187039,48,NULL,10528,0,6114,1,2),(187040,48,NULL,15892,0,6114,2,3),(187041,49,NULL,89132,0,6114,0,1),(187042,49,NULL,10528,0,6114,1,2),(187043,49,NULL,15892,0,6114,2,3),(187044,50,NULL,5033,0,6114,0,1),(187045,50,NULL,5027,0,6114,1,2),(187046,50,NULL,5034,0,6114,2,3),(187047,51,NULL,5864,0,6114,0,1),(187048,51,NULL,79551,0,6114,0,1),(187049,52,NULL,89134,0,6114,0,1),(187050,53,NULL,4665,0,6114,0,1),(187051,53,NULL,89135,0,6114,1,2),(187052,53,NULL,14766,0,6114,0,1),(187053,53,NULL,63077,0,6114,1,2),(187054,54,NULL,89138,0,6114,0,1),(187055,54,NULL,79525,0,6114,0,1),(187056,55,NULL,4665,0,6114,0,1),(187057,55,NULL,15905,0,6114,1,2),(187058,55,NULL,8055,0,6114,0,1),(187059,56,NULL,89140,0,6114,0,1),(187060,57,NULL,89141,0,6114,0,1),(187061,57,NULL,82617,0,6114,0,1),(187062,58,NULL,5713,0,6114,0,1),(187063,58,NULL,14766,0,6114,1,2),(187064,58,NULL,89142,0,6114,2,3),(187065,59,NULL,5514,0,6114,0,1),(187066,59,NULL,84212,0,6114,1,2),(187067,60,NULL,6204,0,6114,0,1),(187068,60,NULL,28498,0,6114,1,2),(187069,61,NULL,57328,0,6114,0,1),(187070,61,NULL,11339,0,6114,1,2),(187071,61,NULL,79559,0,6114,2,3),(187072,62,NULL,12039,0,6114,0,1),(187073,62,NULL,11339,0,6114,1,2),(187074,62,NULL,79559,0,6114,2,3),(187075,63,NULL,58329,0,6114,0,1),(187076,63,NULL,4646,0,6114,1,2),(187077,63,NULL,5727,0,6114,2,3),(187078,63,NULL,5728,0,6114,3,4),(187079,64,NULL,9111,0,6114,0,1),(187080,64,NULL,79566,0,6114,1,2),(187081,65,NULL,40171,0,6114,0,1),(187082,66,NULL,5747,0,6114,0,1),(187083,67,NULL,4665,0,6114,0,1),(187084,67,NULL,5747,0,6114,1,2),(187085,1,NULL,4665,0,6115,0,1),(187086,1,NULL,5050,0,6115,1,2),(187087,1,NULL,5747,0,6115,2,3),(187088,2,NULL,89152,0,6115,0,1),(187089,3,NULL,14766,0,6115,0,1),(187090,3,NULL,30325,0,6115,1,2),(187091,3,NULL,5228,0,6115,2,3),(187092,4,NULL,4665,0,6115,0,1),(187093,4,NULL,15965,0,6115,1,2),(187094,5,NULL,89155,0,6115,0,1),(187095,6,NULL,89156,0,6115,0,1),(187096,7,NULL,8121,0,6115,0,1),(187097,7,NULL,82669,0,6115,1,2),(187098,8,NULL,4817,0,6115,0,1),(187099,8,NULL,77360,0,6115,1,2),(187100,9,NULL,4789,0,6115,0,1),(187101,9,NULL,38133,0,6115,1,2),(187102,10,NULL,5208,0,6115,0,1),(187103,10,NULL,5762,0,6115,1,2),(187104,11,NULL,5764,0,6115,0,1),(187105,11,NULL,5762,0,6115,1,2),(187106,12,NULL,4796,0,6115,0,1),(187107,12,NULL,5773,0,6115,1,2),(187108,13,NULL,15788,0,6115,0,1),(187109,13,NULL,15982,0,6115,0,1),(187110,14,NULL,80547,0,6115,0,1),(187111,14,NULL,5799,0,6115,1,2),(187112,15,NULL,5514,0,6115,0,1),(187113,15,NULL,5805,0,6115,1,2),(187114,16,NULL,4664,0,6115,0,1),(187115,16,NULL,5805,0,6115,1,2),(187116,17,NULL,4646,0,6115,0,1),(187117,17,NULL,4683,0,6115,1,2),(187118,17,NULL,28545,0,6115,2,3),(187119,17,NULL,11339,0,6115,3,4),(187120,17,NULL,6527,0,6115,4,5),(187121,18,NULL,4646,0,6115,0,1),(187122,18,NULL,4683,0,6115,1,2),(187123,18,NULL,5811,0,6115,2,3),(187124,19,NULL,28556,0,6115,0,1),(187125,20,NULL,89167,0,6115,0,1),(187126,20,NULL,89168,0,6115,0,1),(187127,21,NULL,4664,0,6115,0,1),(187128,21,NULL,15995,0,6115,1,2),(187129,22,NULL,14766,0,6115,0,1),(187130,22,NULL,14767,0,6115,1,2),(187131,22,NULL,16006,0,6115,2,3),(187132,22,NULL,6065,0,6115,3,4),(187133,22,NULL,6527,0,6115,4,5),(187134,23,NULL,5827,0,6115,0,1),(187135,24,NULL,79593,0,6115,0,1),(187136,25,NULL,39605,0,6115,0,1),(187137,26,NULL,4646,0,6115,0,1),(187138,26,NULL,4647,0,6115,1,2),(187139,26,NULL,5834,0,6115,2,3),(187140,27,NULL,5838,0,6115,0,1),(187141,28,NULL,89172,0,6115,0,1),(187142,29,NULL,89173,0,6115,0,1),(187143,30,NULL,5852,0,6115,0,1),(187144,30,NULL,4646,0,6115,1,2),(187145,30,NULL,59544,0,6115,2,3),(187146,31,NULL,4749,0,6115,0,1),(187147,31,NULL,4646,0,6115,1,2),(187148,31,NULL,59544,0,6115,2,3),(187149,32,NULL,80547,0,6115,0,1),(187150,32,NULL,4646,0,6115,1,2),(187151,32,NULL,59544,0,6115,2,3),(187152,33,NULL,14766,0,6115,0,1),(187153,33,NULL,59544,0,6115,1,2),(187154,34,NULL,4664,0,6115,0,1),(187155,34,NULL,85541,0,6115,1,2),(187156,35,NULL,89179,0,6115,0,1),(187157,35,NULL,5864,0,6115,1,2),(187158,36,NULL,11192,0,6115,0,1),(187159,36,NULL,5864,0,6115,1,2),(187160,37,NULL,4651,0,6115,0,1),(187161,37,NULL,10528,0,6115,1,2),(187162,37,NULL,84228,0,6115,2,3),(187163,38,NULL,4710,0,6115,0,1),(187164,38,NULL,5873,0,6115,1,2),(187165,39,NULL,4646,0,6115,0,1),(187166,39,NULL,79610,0,6115,1,2),(187167,39,NULL,4646,0,6115,2,3),(187168,39,NULL,4683,0,6115,3,4),(187169,39,NULL,5873,0,6115,4,5),(187170,40,NULL,4646,0,6115,0,1),(187171,40,NULL,89183,0,6115,1,2),(187172,41,NULL,89185,0,6115,0,1),(187173,42,NULL,89186,0,6115,0,1),(187174,43,NULL,5027,0,6115,0,1),(187175,43,NULL,89187,0,6115,1,2),(187176,43,NULL,84144,0,6115,1,2),(187177,44,NULL,63490,0,6115,0,1),(187178,44,NULL,89190,0,6115,1,2),(187179,44,NULL,38662,0,6115,1,2),(187180,45,NULL,4665,0,6115,0,1),(187181,45,NULL,5921,0,6115,1,2),(187182,46,NULL,28615,0,6115,0,1),(187183,46,NULL,9953,0,6115,1,2),(187184,47,NULL,28615,0,6115,0,1),(187185,47,NULL,12989,0,6115,1,2),(187186,48,NULL,6609,0,6115,0,1),(187187,48,NULL,4646,0,6115,1,2),(187188,48,NULL,79622,0,6115,2,3),(187189,1,NULL,4665,0,6116,0,1),(187190,1,NULL,14766,0,6116,1,2),(187191,1,NULL,79622,0,6116,2,3),(187192,2,NULL,6006,0,6116,0,1),(187193,2,NULL,6021,0,6116,0,1),(187194,3,NULL,14766,0,6116,0,1),(187195,3,NULL,6059,0,6116,1,2),(187196,4,NULL,89198,0,6116,0,1),(187197,5,NULL,89199,0,6116,0,1),(187198,6,NULL,8055,0,6116,0,1),(187199,6,NULL,89200,0,6116,1,2),(187200,7,NULL,4646,0,6116,0,1),(187201,7,NULL,28639,0,6116,1,2),(187202,8,NULL,6609,0,6116,0,1),(187203,8,NULL,5949,0,6116,1,2),(187204,9,NULL,75606,0,6116,0,1),(187205,10,NULL,35679,0,6116,0,1),(187206,11,NULL,5377,0,6116,0,1),(187207,11,NULL,4646,0,6116,1,2),(187208,11,NULL,59554,0,6116,2,3),(187209,12,NULL,84143,0,6116,0,1),(187210,12,NULL,5027,0,6116,1,2),(187211,12,NULL,84144,0,6116,2,3),(187212,13,NULL,4646,0,6116,0,1),(187213,13,NULL,8559,0,6116,1,2),(187214,13,NULL,4646,0,6116,2,3),(187215,13,NULL,84144,0,6116,3,4),(187216,14,NULL,40449,0,6116,0,1),(187217,15,NULL,89205,0,6116,0,1),(187218,16,NULL,5208,0,6116,0,1),(187219,16,NULL,89206,0,6116,1,2),(187220,17,NULL,89208,0,6116,0,1),(187221,18,NULL,6609,0,6116,0,1),(187222,18,NULL,87627,0,6116,1,2),(187223,18,NULL,86787,0,6116,2,3),(187224,19,NULL,28652,0,6116,0,1),(187225,19,NULL,14766,0,6116,1,2),(187226,19,NULL,14767,0,6116,2,3),(187227,19,NULL,87856,0,6116,3,4),(187228,20,NULL,89211,0,6116,0,1),(187229,20,NULL,77453,0,6116,1,2),(187230,21,NULL,77389,0,6116,0,1),(187231,21,NULL,85429,0,6116,0,1),(187232,22,NULL,16118,0,6116,0,1),(187233,22,NULL,89213,0,6116,0,1),(187234,23,NULL,14766,0,6116,0,1),(187235,23,NULL,14767,0,6116,1,2),(187236,23,NULL,89214,0,6116,2,3),(187237,23,NULL,7197,0,6116,2,3),(187238,24,NULL,89216,0,6116,0,1),(187239,24,NULL,14766,0,6116,1,2),(187240,24,NULL,39083,0,6116,2,3),(187241,25,NULL,4817,0,6116,0,1),(187242,25,NULL,4646,0,6116,1,2),(187243,25,NULL,39207,0,6116,2,3),(187244,26,NULL,40990,0,6116,0,1),(187245,26,NULL,5962,0,6116,1,2),(187246,27,NULL,14766,0,6116,0,1),(187247,27,NULL,10225,0,6116,1,2),(187248,27,NULL,87858,0,6116,2,3),(187249,28,NULL,89221,0,6116,0,1),(187250,28,NULL,5027,0,6116,1,2),(187251,28,NULL,6367,0,6116,2,3),(187252,28,NULL,85639,0,6116,3,4),(187253,29,NULL,89223,0,6116,0,1),(187254,29,NULL,87856,0,6116,0,1),(187255,30,NULL,87856,0,6116,0,1),(187256,30,NULL,87830,0,6116,0,1),(187257,31,NULL,89224,0,6116,0,1),(187258,32,NULL,6609,0,6116,0,1),(187259,32,NULL,79643,0,6116,1,2),(187260,33,NULL,89226,0,6116,0,1),(187261,34,NULL,6958,0,6116,0,1),(187262,34,NULL,14766,0,6116,1,2),(187263,34,NULL,14767,0,6116,2,3),(187264,34,NULL,88195,0,6116,3,4),(187265,35,NULL,89228,0,6116,0,1),(187266,35,NULL,4646,0,6116,1,2),(187267,35,NULL,6958,0,6116,2,3),(187268,36,NULL,4793,0,6116,0,1),(187269,36,NULL,5996,0,6116,1,2),(187270,37,NULL,87862,0,6116,0,1),(187271,38,NULL,4652,0,6116,0,1),(187272,38,NULL,6006,0,6116,1,2),(187273,39,NULL,31416,0,6116,0,1),(187274,39,NULL,28688,0,6116,1,2),(187275,40,NULL,4646,0,6116,0,1),(187276,40,NULL,4683,0,6116,1,2),(187277,40,NULL,89233,0,6116,2,3),(187278,41,NULL,14766,0,6116,0,1),(187279,41,NULL,14767,0,6116,1,2),(187280,41,NULL,6009,0,6116,2,3),(187281,41,NULL,6021,0,6116,2,3),(187282,42,NULL,14766,0,6116,0,1),(187283,42,NULL,6034,0,6116,1,2),(187284,42,NULL,52459,0,6116,2,3),(187285,43,NULL,4863,0,6116,0,1),(187286,43,NULL,83048,0,6116,1,2),(187287,43,NULL,4646,0,6116,2,3),(187288,43,NULL,83049,0,6116,3,4),(187289,44,NULL,6036,0,6116,0,1),(187290,44,NULL,5050,0,6116,1,2),(187291,44,NULL,6037,0,6116,2,3),(187292,45,NULL,89238,0,6116,0,1),(187293,45,NULL,6178,0,6116,0,1),(187294,46,NULL,5027,0,6116,0,1),(187295,46,NULL,80265,0,6116,1,2),(187296,46,NULL,5027,0,6116,2,3),(187297,46,NULL,16213,0,6116,3,4),(187298,47,NULL,14766,0,6116,0,1),(187299,47,NULL,28716,0,6116,1,2),(187300,48,NULL,4769,0,6116,0,1),(187301,48,NULL,4646,0,6116,1,2),(187302,48,NULL,28716,0,6116,2,3),(187303,49,NULL,4665,0,6116,0,1),(187304,49,NULL,4646,0,6116,1,2),(187305,49,NULL,28716,0,6116,2,3),(187306,50,NULL,4796,0,6116,0,1),(187307,50,NULL,4646,0,6116,1,2),(187308,50,NULL,28716,0,6116,2,3),(187309,51,NULL,5364,0,6116,0,1),(187310,51,NULL,4646,0,6116,1,2),(187311,51,NULL,28716,0,6116,2,3),(187312,52,NULL,89245,0,6116,0,1),(187313,52,NULL,5027,0,6116,1,2),(187314,52,NULL,85560,0,6116,2,3),(187315,53,NULL,14766,0,6116,0,1),(187316,53,NULL,14767,0,6116,1,2),(187317,53,NULL,16227,0,6116,2,3),(187318,53,NULL,11006,0,6116,3,4),(187319,54,NULL,4646,0,6116,0,1),(187320,54,NULL,89248,0,6116,1,2),(187321,55,NULL,89250,0,6116,0,1),(187322,56,NULL,57337,0,6116,0,1),(187323,56,NULL,5027,0,6116,1,2),(187324,56,NULL,63098,0,6116,2,3),(187325,56,NULL,6040,0,6116,2,3),(187326,57,NULL,5027,0,6116,0,1),(187327,57,NULL,89253,0,6116,1,2),(187328,57,NULL,86718,0,6116,2,3),(187329,58,NULL,89255,0,6116,0,1),(187330,58,NULL,82916,0,6116,0,1),(187331,59,NULL,14766,0,6116,0,1),(187332,59,NULL,16258,0,6116,1,2),(187333,60,NULL,14766,0,6116,0,1),(187334,60,NULL,12719,0,6116,1,2),(187335,60,NULL,5114,0,6116,2,3),(187336,60,NULL,6098,0,6116,3,4),(187337,61,NULL,89258,0,6116,0,1),(187338,1,NULL,83352,0,6117,0,1),(187339,1,NULL,89259,0,6117,0,1),(187340,2,NULL,89260,0,6117,0,1),(187341,2,NULL,4683,0,6117,1,2),(187342,2,NULL,6106,0,6117,2,3),(187343,3,NULL,6112,0,6117,0,1),(187344,4,NULL,4891,0,6117,0,1),(187345,4,NULL,6112,0,6117,1,2),(187346,4,NULL,11035,0,6117,0,1),(187347,5,NULL,89262,0,6117,0,1),(187348,6,NULL,4646,0,6117,0,1),(187349,6,NULL,89263,0,6117,1,2),(187350,7,NULL,14766,0,6117,0,1),(187351,7,NULL,89263,0,6117,1,2),(187352,8,NULL,5208,0,6117,0,1),(187353,8,NULL,79696,0,6117,1,2),(187354,8,NULL,4646,0,6117,2,3),(187355,8,NULL,40691,0,6117,3,4),(187356,8,NULL,31989,0,6117,4,5),(187357,8,NULL,15246,0,6117,5,6),(187358,888,NULL,5208,0,6117,0,1),(187359,888,NULL,79588,0,6117,1,2),(187360,888,NULL,4646,0,6117,2,3),(187361,888,NULL,40691,0,6117,3,4),(187362,888,NULL,31989,0,6117,4,5),(187363,888,NULL,15246,0,6117,5,6),(187364,9,NULL,4665,0,6117,0,1),(187365,9,NULL,79696,0,6117,1,2),(187366,9,NULL,4646,0,6117,2,3),(187367,9,NULL,40691,0,6117,3,4),(187368,9,NULL,31989,0,6117,4,5),(187369,9,NULL,15246,0,6117,5,6),(187370,999,NULL,4665,0,6117,0,1),(187371,999,NULL,79588,0,6117,1,2),(187372,999,NULL,4646,0,6117,2,3),(187373,999,NULL,40691,0,6117,3,4),(187374,999,NULL,31989,0,6117,4,5),(187375,999,NULL,15246,0,6117,5,6),(187376,10,NULL,6153,0,6117,0,1),(187377,10,NULL,6154,0,6117,1,2),(187378,11,NULL,89266,0,6117,0,1),(187379,12,NULL,5383,0,6117,0,1),(187380,12,NULL,89267,0,6117,1,2),(187381,13,NULL,7444,0,6117,0,1),(187382,13,NULL,57396,0,6117,1,2),(187383,13,NULL,5027,0,6117,0,1),(187384,13,NULL,89270,0,6117,1,2),(187385,14,NULL,83067,0,6117,0,1),(187386,14,NULL,6167,0,6117,0,1),(187387,15,NULL,10267,0,6117,0,1),(187388,15,NULL,6167,0,6117,1,2),(187389,16,NULL,6167,0,6117,0,1),(187390,16,NULL,14943,0,6117,1,2),(187391,166,NULL,6167,0,6117,0,1),(187392,166,NULL,14943,0,6117,1,2),(187393,17,NULL,6036,0,6117,0,1),(187394,17,NULL,5050,0,6117,1,2),(187395,17,NULL,6167,0,6117,2,3),(187396,18,NULL,4665,0,6117,0,1),(187397,18,NULL,6178,0,6117,1,2),(187398,19,NULL,89275,0,6117,0,1),(187399,20,NULL,77411,0,6117,0,1),(187400,21,NULL,6183,0,6117,0,1),(187401,21,NULL,29227,0,6117,1,2),(187402,22,NULL,89276,0,6117,0,1),(187403,23,NULL,89277,0,6117,0,1),(187404,24,NULL,11339,0,6117,0,1),(187405,24,NULL,5679,0,6117,1,2),(187406,24,NULL,4703,0,6117,0,1),(187407,25,NULL,4646,0,6117,0,1),(187408,25,NULL,4647,0,6117,1,2),(187409,25,NULL,6189,0,6117,2,3),(187410,26,NULL,6832,0,6117,0,1),(187411,26,NULL,4646,0,6117,1,2),(187412,26,NULL,4647,0,6117,2,3),(187413,26,NULL,6196,0,6117,3,4),(187414,26,NULL,4646,0,6117,4,5),(187415,26,NULL,79716,0,6117,5,6),(187416,27,NULL,6199,0,6117,0,1),(187417,28,NULL,6204,0,6117,0,1),(187418,28,NULL,6205,0,6117,1,2),(187419,29,NULL,4863,0,6117,0,1),(187420,29,NULL,5050,0,6117,1,2),(187421,29,NULL,6205,0,6117,2,3),(187422,30,NULL,77417,0,6117,0,1),(187423,31,NULL,6227,0,6117,0,1),(187424,31,NULL,6253,0,6117,0,1),(187425,32,NULL,4665,0,6117,0,1),(187426,32,NULL,5050,0,6117,1,2),(187427,32,NULL,6227,0,6117,2,3),(187428,32,NULL,5050,0,6117,3,4),(187429,32,NULL,11937,0,6117,4,5),(187430,33,NULL,89282,0,6117,0,1),(187431,34,NULL,89283,0,6117,0,1),(187432,35,NULL,89284,0,6117,0,1),(187433,36,NULL,4776,0,6117,0,1),(187434,37,NULL,89285,0,6117,0,1),(187435,38,NULL,7145,0,6117,0,1),(187436,38,NULL,80756,0,6117,1,2),(187437,39,NULL,4866,0,6117,0,1),(187438,39,NULL,4646,0,6117,1,2),(187439,39,NULL,72024,0,6117,2,3),(187440,39,NULL,5114,0,6117,3,4),(187441,39,NULL,87874,0,6117,4,5),(187442,39,NULL,5114,0,6117,5,6),(187443,39,NULL,87875,0,6117,6,7),(187444,40,NULL,4646,0,6117,0,1),(187445,40,NULL,72024,0,6117,1,2),(187446,40,NULL,5114,0,6117,2,3),(187447,40,NULL,89288,0,6117,3,4),(187448,41,NULL,89290,0,6117,0,1),(187449,42,NULL,89291,0,6117,0,1),(187450,43,NULL,4793,0,6117,0,1),(187451,43,NULL,85578,0,6117,1,2),(187452,44,NULL,89293,0,6117,0,1),(187453,45,NULL,89294,0,6117,0,1),(187454,46,NULL,5112,0,6117,0,1),(187455,46,NULL,6241,0,6117,1,2),(187456,47,NULL,88945,0,6117,0,1),(187457,47,NULL,5050,0,6117,1,2),(187458,47,NULL,16481,0,6117,2,3),(187459,48,NULL,4646,0,6117,0,1),(187460,48,NULL,6251,0,6117,1,2),(187461,48,NULL,5050,0,6117,2,3),(187462,48,NULL,16481,0,6117,3,4),(187463,49,NULL,89298,0,6117,0,1),(187464,49,NULL,71868,0,6117,0,1),(187465,50,NULL,51491,0,6117,0,1),(187466,50,NULL,31997,0,6117,1,2),(187467,51,NULL,89300,0,6117,0,1),(187468,51,NULL,5027,0,6117,1,2),(187469,51,NULL,6367,0,6117,2,3),(187470,51,NULL,89301,0,6117,3,4),(187471,52,NULL,11339,0,6117,0,1),(187472,52,NULL,89303,0,6117,1,2),(187473,52,NULL,14766,0,6117,0,1),(187474,52,NULL,16258,0,6117,1,2),(187475,53,NULL,79728,0,6117,0,1),(187476,54,NULL,89305,0,6117,0,1),(187477,54,NULL,77420,0,6117,1,2),(187478,55,NULL,89307,0,6117,0,1),(187479,55,NULL,4646,0,6117,1,2),(187480,55,NULL,10225,0,6117,2,3),(187481,56,NULL,30649,0,6117,0,1),(187482,56,NULL,63113,0,6117,1,2),(187483,57,NULL,5112,0,6117,0,1),(187484,57,NULL,16506,0,6117,1,2),(187485,58,NULL,89310,0,6117,0,1),(187486,59,NULL,79738,0,6117,0,1),(187487,60,NULL,89311,0,6117,0,1),(187488,61,NULL,89312,0,6117,0,1),(187489,61,NULL,4724,0,6117,1,2),(187490,62,NULL,4863,0,6117,0,1),(187491,62,NULL,4724,0,6117,1,2),(187492,63,NULL,85266,0,6117,0,1),(187493,63,NULL,4724,0,6117,1,2),(187494,64,NULL,5027,0,6117,0,1),(187495,64,NULL,28391,0,6117,1,2),(187496,64,NULL,4646,0,6117,2,3),(187497,64,NULL,19028,0,6117,3,4),(187498,64,NULL,4724,0,6117,4,5),(187499,65,NULL,4646,0,6117,0,1),(187500,65,NULL,19028,0,6117,1,2),(187501,65,NULL,4724,0,6117,2,3),(187502,66,NULL,28945,0,6117,0,1),(187503,66,NULL,4724,0,6117,1,2),(187504,67,NULL,4665,0,6117,0,1),(187505,67,NULL,5678,0,6117,1,2),(187506,67,NULL,6292,0,6117,2,3),(187507,1,NULL,14766,0,6118,0,1),(187508,1,NULL,14767,0,6118,1,2),(187509,1,NULL,6292,0,6118,2,3),(187510,2,NULL,14766,0,6118,0,1),(187511,2,NULL,14767,0,6118,1,2),(187512,2,NULL,6292,0,6118,2,3),(187513,2,NULL,11339,0,6118,3,4),(187514,2,NULL,6527,0,6118,4,5),(187515,3,NULL,4794,0,6118,0,1),(187516,3,NULL,75656,0,6118,1,2),(187517,4,NULL,4646,0,6118,0,1),(187518,4,NULL,89320,0,6118,1,2),(187519,5,NULL,4710,0,6118,0,1),(187520,5,NULL,4646,0,6118,1,2),(187521,5,NULL,4647,0,6118,2,3),(187522,5,NULL,6303,0,6118,3,4),(187523,6,NULL,14766,0,6118,0,1),(187524,6,NULL,14767,0,6118,1,2),(187525,6,NULL,6303,0,6118,2,3),(187526,7,NULL,89323,0,6118,0,1),(187527,8,NULL,4769,0,6118,0,1),(187528,8,NULL,6320,0,6118,1,2),(187529,9,NULL,40853,0,6118,0,1),(187530,9,NULL,14766,0,6118,1,2),(187531,9,NULL,28985,0,6118,2,3),(187532,10,NULL,6609,0,6118,0,1),(187533,10,NULL,4646,0,6118,1,2),(187534,10,NULL,28985,0,6118,2,3),(187535,11,NULL,39275,0,6118,0,1),(187536,11,NULL,4646,0,6118,1,2),(187537,11,NULL,28985,0,6118,2,3),(187538,12,NULL,5645,0,6118,0,1),(187539,12,NULL,4646,0,6118,1,2),(187540,12,NULL,28985,0,6118,2,3),(187541,13,NULL,14766,0,6118,0,1),(187542,13,NULL,28985,0,6118,1,2),(187543,14,NULL,85599,0,6118,0,1),(187544,14,NULL,14766,0,6118,1,2),(187545,14,NULL,28985,0,6118,2,3),(187546,15,NULL,89330,0,6118,0,1),(187547,16,NULL,6728,0,6118,0,1),(187548,16,NULL,63116,0,6118,1,2),(187549,17,NULL,89332,0,6118,0,1),(187550,17,NULL,4896,0,6118,1,2),(187551,18,NULL,4646,0,6118,0,1),(187552,18,NULL,89334,0,6118,1,2),(187553,19,NULL,16601,0,6118,0,1),(187554,19,NULL,5864,0,6118,0,1),(187555,20,NULL,63120,0,6118,0,1),(187556,21,NULL,5506,0,6118,0,1),(187557,21,NULL,6326,0,6118,1,2),(187558,22,NULL,80763,0,6118,0,1),(187559,23,NULL,89337,0,6118,0,1),(187560,23,NULL,89185,0,6118,0,1),(187561,24,NULL,6353,0,6118,0,1),(187562,24,NULL,89338,0,6118,0,1),(187563,25,NULL,89339,0,6118,0,1),(187564,26,NULL,38839,0,6118,0,1),(187565,26,NULL,28909,0,6118,0,1),(187566,27,NULL,8964,0,6118,0,1),(187567,27,NULL,8965,0,6118,1,2),(187568,27,NULL,14766,0,6118,2,3),(187569,27,NULL,14767,0,6118,3,4),(187570,27,NULL,8968,0,6118,4,5),(187571,28,NULL,5050,0,6118,0,1),(187572,28,NULL,6335,0,6118,1,2),(187573,28,NULL,14766,0,6118,2,3),(187574,28,NULL,89341,0,6118,3,4),(187575,29,NULL,89343,0,6118,0,1),(187576,29,NULL,5873,0,6118,0,1),(187577,30,NULL,37623,0,6118,0,1),(187578,31,NULL,89344,0,6118,0,1),(187579,31,NULL,5027,0,6118,0,1),(187580,31,NULL,79772,0,6118,1,2),(187581,32,NULL,14766,0,6118,0,1),(187582,32,NULL,29034,0,6118,1,2),(187583,32,NULL,34591,0,6118,2,3),(187584,33,NULL,89346,0,6118,0,1),(187585,34,NULL,4665,0,6118,0,1),(187586,34,NULL,85604,0,6118,1,2),(187587,35,NULL,17386,0,6118,0,1),(187588,35,NULL,85605,0,6118,1,2),(187589,36,NULL,89349,0,6118,0,1),(187590,36,NULL,84270,0,6118,1,2),(187591,37,NULL,89351,0,6118,0,1),(187592,38,NULL,10528,0,6118,0,1),(187593,38,NULL,79468,0,6118,1,2),(187594,38,NULL,89352,0,6118,0,1),(187595,39,NULL,14766,0,6118,0,1),(187596,39,NULL,76493,0,6118,1,2),(187597,40,NULL,29047,0,6118,0,1),(187598,41,NULL,89354,0,6118,0,1),(187599,42,NULL,73245,0,6118,0,1),(187600,42,NULL,79797,0,6118,1,2),(187601,43,NULL,14766,0,6118,0,1),(187602,43,NULL,89356,0,6118,1,2),(187603,43,NULL,89358,0,6118,0,1),(187604,44,NULL,81049,0,6118,0,1),(187605,44,NULL,89359,0,6118,0,1),(187606,45,NULL,4658,0,6118,0,1),(187607,45,NULL,4646,0,6118,1,2),(187608,45,NULL,6392,0,6118,2,3),(187609,45,NULL,5114,0,6118,3,4),(187610,45,NULL,6393,0,6118,4,5),(187611,46,NULL,5458,0,6118,0,1),(187612,46,NULL,89361,0,6118,1,2),(187613,47,NULL,89363,0,6118,0,1),(187614,48,NULL,5027,0,6118,0,1),(187615,48,NULL,89364,0,6118,1,2),(187616,48,NULL,6463,0,6118,2,3),(187617,48,NULL,14766,0,6118,0,1),(187618,48,NULL,84666,0,6118,1,2),(187619,49,NULL,5027,0,6118,0,1),(187620,49,NULL,89367,0,6118,1,2),(187621,50,NULL,6398,0,6118,0,1),(187622,51,NULL,4646,0,6118,0,1),(187623,51,NULL,4683,0,6118,1,2),(187624,51,NULL,89369,0,6118,2,3),(187625,52,NULL,89371,0,6118,0,1),(187626,53,NULL,5027,0,6118,0,1),(187627,53,NULL,89372,0,6118,1,2),(187628,54,NULL,63134,0,6118,0,1),(187629,54,NULL,21810,0,6118,0,1),(187630,55,NULL,89374,0,6118,0,1),(187631,55,NULL,87907,0,6118,0,1),(187632,56,NULL,5027,0,6118,0,1),(187633,56,NULL,84282,0,6118,1,2),(187634,57,NULL,89376,0,6118,0,1),(187635,58,NULL,4652,0,6118,0,1),(187636,58,NULL,5027,0,6118,1,2),(187637,58,NULL,6436,0,6118,2,3),(187638,59,NULL,89378,0,6118,0,1),(187639,59,NULL,14766,0,6118,0,1),(187640,59,NULL,13157,0,6118,1,2),(187641,60,NULL,6441,0,6118,0,1),(187642,60,NULL,9644,0,6118,0,1),(187643,61,NULL,13453,0,6118,0,1),(187644,61,NULL,4646,0,6118,1,2),(187645,61,NULL,6443,0,6118,2,3),(187646,62,NULL,86503,0,6118,0,1),(187647,62,NULL,89381,0,6118,0,1),(187648,62,NULL,30557,0,6118,1,2),(187649,63,NULL,11339,0,6118,0,1),(187650,63,NULL,6463,0,6118,1,2),(187651,63,NULL,80400,0,6118,2,3),(187652,64,NULL,5027,0,6118,0,1),(187653,64,NULL,6463,0,6118,1,2),(187654,65,NULL,6462,0,6118,0,1),(187655,65,NULL,6463,0,6118,1,2),(187656,1,NULL,4652,0,6119,0,1),(187657,1,NULL,5027,0,6119,1,2),(187658,1,NULL,51556,0,6119,2,3),(187659,2,NULL,89386,0,6119,0,1),(187660,3,NULL,57066,0,6119,0,1),(187661,3,NULL,10528,0,6119,0,1),(187662,3,NULL,28362,0,6119,1,2),(187663,4,NULL,85623,0,6119,0,1),(187664,4,NULL,14766,0,6119,0,1),(187665,4,NULL,84318,0,6119,1,2),(187666,5,NULL,83100,0,6119,0,1),(187667,5,NULL,5050,0,6119,0,1),(187668,5,NULL,8828,0,6119,1,2),(187669,6,NULL,5208,0,6119,0,1),(187670,6,NULL,63141,0,6119,1,2),(187671,7,NULL,89389,0,6119,0,1),(187672,8,NULL,89390,0,6119,0,1),(187673,8,NULL,82546,0,6119,0,1),(187674,9,NULL,87394,0,6119,0,1),(187675,9,NULL,5027,0,6119,1,2),(187676,9,NULL,89391,0,6119,2,3),(187677,10,NULL,5027,0,6119,0,1),(187678,10,NULL,84293,0,6119,1,2),(187679,10,NULL,84720,0,6119,0,1),(187680,11,NULL,4646,0,6119,0,1),(187681,11,NULL,5050,0,6119,1,2),(187682,11,NULL,6484,0,6119,2,3),(187683,12,NULL,41892,0,6119,0,1),(187684,12,NULL,84297,0,6119,1,2),(187685,13,NULL,4710,0,6119,0,1),(187686,13,NULL,8145,0,6119,1,2),(187687,13,NULL,8146,0,6119,2,3),(187688,14,NULL,89396,0,6119,0,1),(187689,14,NULL,89397,0,6119,0,1),(187690,15,NULL,29120,0,6119,0,1),(187691,16,NULL,4791,0,6119,0,1),(187692,16,NULL,11339,0,6119,1,2),(187693,16,NULL,14869,0,6119,2,3),(187694,16,NULL,38438,0,6119,3,4),(187695,16,NULL,31773,0,6119,0,1),(187696,17,NULL,33905,0,6119,0,1),(187697,17,NULL,5027,0,6119,1,2),(187698,17,NULL,6506,0,6119,2,3),(187699,18,NULL,8055,0,6119,0,1),(187700,18,NULL,16706,0,6119,1,2),(187701,19,NULL,57191,0,6119,0,1),(187702,20,NULL,89401,0,6119,0,1),(187703,21,NULL,89402,0,6119,0,1),(187704,22,NULL,29131,0,6119,0,1),(187705,23,NULL,4998,0,6119,0,1),(187706,23,NULL,5050,0,6119,1,2),(187707,23,NULL,6519,0,6119,2,3),(187708,24,NULL,4863,0,6119,0,1),(187709,24,NULL,5027,0,6119,1,2),(187710,24,NULL,79820,0,6119,2,3),(187711,25,NULL,89405,0,6119,0,1),(187712,25,NULL,89406,0,6119,1,2),(187713,26,NULL,84310,0,6119,0,1),(187714,26,NULL,5027,0,6119,1,2),(187715,26,NULL,6527,0,6119,2,3),(187716,27,NULL,89408,0,6119,0,1),(187717,28,NULL,89409,0,6119,0,1),(187718,29,NULL,89410,0,6119,0,1),(187719,30,NULL,4793,0,6119,0,1),(187720,30,NULL,79824,0,6119,1,2),(187721,30,NULL,14766,0,6119,2,3),(187722,30,NULL,10637,0,6119,3,4),(187723,31,NULL,4664,0,6119,0,1),(187724,31,NULL,6538,0,6119,1,2),(187725,32,NULL,29145,0,6119,0,1),(187726,32,NULL,6538,0,6119,1,2),(187727,33,NULL,4665,0,6119,0,1),(187728,33,NULL,37459,0,6119,1,2),(187729,34,NULL,89414,0,6119,0,1),(187730,35,NULL,29151,0,6119,0,1),(187731,36,NULL,89415,0,6119,0,1),(187732,37,NULL,89416,0,6119,0,1),(187733,37,NULL,11339,0,6119,1,2),(187734,37,NULL,14869,0,6119,2,3),(187735,37,NULL,89417,0,6119,3,4),(187736,37,NULL,63371,0,6119,0,1),(187737,38,NULL,89419,0,6119,0,1),(187738,38,NULL,14766,0,6119,0,1),(187739,38,NULL,14767,0,6119,1,2),(187740,38,NULL,9338,0,6119,2,3),(187741,39,NULL,89421,0,6119,0,1),(187742,39,NULL,85648,0,6119,0,1),(187743,40,NULL,89422,0,6119,0,1),(187744,40,NULL,14766,0,6119,0,1),(187745,40,NULL,81174,0,6119,1,2),(187746,41,NULL,89424,0,6119,0,1),(187747,42,NULL,32047,0,6119,0,1),(187748,42,NULL,4646,0,6119,1,2),(187749,42,NULL,39173,0,6119,2,3),(187750,43,NULL,6572,0,6119,0,1),(187751,44,NULL,4796,0,6119,0,1),(187752,44,NULL,89426,0,6119,1,2),(187753,45,NULL,9492,0,6119,0,1),(187754,45,NULL,83798,0,6119,1,2),(187755,46,NULL,82106,0,6119,0,1),(187756,46,NULL,89429,0,6119,1,2),(187757,47,NULL,82106,0,6119,0,1),(187758,47,NULL,89431,0,6119,1,2),(187759,48,NULL,4654,0,6119,0,1),(187760,48,NULL,4791,0,6119,0,1),(187761,49,NULL,4710,0,6119,0,1),(187762,49,NULL,5027,0,6119,1,2),(187763,49,NULL,6588,0,6119,2,3),(187764,50,NULL,89434,0,6119,0,1),(187765,50,NULL,12785,0,6119,0,1),(187766,51,NULL,89435,0,6119,0,1),(187767,52,NULL,89436,0,6119,0,1),(187768,52,NULL,86333,0,6119,0,1),(187769,53,NULL,89437,0,6119,0,1),(187770,53,NULL,84623,0,6119,0,1),(187771,54,NULL,29186,0,6119,0,1),(187772,55,NULL,89438,0,6119,0,1),(187773,56,NULL,57837,0,6119,0,1),(187774,57,NULL,6204,0,6119,0,1),(187775,57,NULL,86849,0,6119,1,2),(187776,58,NULL,4665,0,6119,0,1),(187777,58,NULL,84333,0,6119,1,2),(187778,59,NULL,4796,0,6119,0,1),(187779,59,NULL,29195,0,6119,1,2),(187780,60,NULL,4665,0,6119,0,1),(187781,60,NULL,6612,0,6119,1,2),(187782,61,NULL,78540,0,6119,0,1),(187783,61,NULL,79176,0,6119,1,2),(187784,62,NULL,78540,0,6119,0,1),(187785,62,NULL,4646,0,6119,1,2),(187786,62,NULL,87899,0,6119,2,3),(187787,63,NULL,83578,0,6119,0,1),(187788,63,NULL,11991,0,6119,1,2),(187789,1,NULL,14766,0,6120,0,1),(187790,1,NULL,14767,0,6120,1,2),(187791,1,NULL,6686,0,6120,2,3),(187792,2,NULL,4665,0,6120,0,1),(187793,2,NULL,78540,0,6120,1,2),(187794,2,NULL,6065,0,6120,2,3),(187795,2,NULL,26789,0,6120,3,4),(187796,3,NULL,4664,0,6120,0,1),(187797,3,NULL,78540,0,6120,1,2),(187798,4,NULL,53492,0,6120,0,1),(187799,4,NULL,78540,0,6120,1,2),(187800,5,NULL,5050,0,6120,0,1),(187801,5,NULL,80791,0,6120,1,2),(187802,5,NULL,89450,0,6120,1,2),(187803,6,NULL,89452,0,6120,0,1),(187804,7,NULL,89453,0,6120,0,1),(187805,7,NULL,11207,0,6120,1,2),(187806,8,NULL,4820,0,6120,0,1),(187807,8,NULL,11207,0,6120,1,2),(187808,9,NULL,6632,0,6120,0,1),(187809,9,NULL,57837,0,6120,1,2),(187810,10,NULL,9663,0,6120,0,1),(187811,11,NULL,10528,0,6120,0,1),(187812,11,NULL,89455,0,6120,1,2),(187813,12,NULL,89457,0,6120,0,1),(187814,13,NULL,89458,0,6120,0,1),(187815,13,NULL,79838,0,6120,0,1),(187816,14,NULL,9883,0,6120,0,1),(187817,14,NULL,89459,0,6120,0,1),(187818,15,NULL,29217,0,6120,0,1),(187819,16,NULL,5050,0,6120,0,1),(187820,16,NULL,6633,0,6120,1,2),(187821,17,NULL,5112,0,6120,0,1),(187822,17,NULL,6650,0,6120,1,2),(187823,18,NULL,29227,0,6120,0,1),(187824,19,NULL,6182,0,6120,0,1),(187825,19,NULL,29227,0,6120,1,2),(187826,20,NULL,79844,0,6120,0,1),(187827,21,NULL,89463,0,6120,0,1),(187828,22,NULL,89464,0,6120,0,1),(187829,22,NULL,32342,0,6120,0,1),(187830,23,NULL,89465,0,6120,0,1),(187831,24,NULL,14766,0,6120,0,1),(187832,24,NULL,14767,0,6120,1,2),(187833,24,NULL,89466,0,6120,2,3),(187834,24,NULL,5027,0,6120,0,1),(187835,24,NULL,24239,0,6120,1,2),(187836,25,NULL,6609,0,6120,0,1),(187837,25,NULL,6656,0,6120,1,2),(187838,26,NULL,89469,0,6120,0,1),(187839,27,NULL,14766,0,6120,0,1),(187840,27,NULL,14767,0,6120,1,2),(187841,27,NULL,10314,0,6120,2,3),(187842,27,NULL,4646,0,6120,3,4),(187843,27,NULL,82706,0,6120,4,5),(187844,28,NULL,89471,0,6120,0,1),(187845,29,NULL,29249,0,6120,0,1),(187846,30,NULL,37706,0,6120,0,1),(187847,31,NULL,5050,0,6120,0,1),(187848,31,NULL,89472,0,6120,1,2),(187849,32,NULL,89474,0,6120,0,1),(187850,32,NULL,6671,0,6120,1,2),(187851,33,NULL,4975,0,6120,0,1),(187852,33,NULL,6671,0,6120,1,2),(187853,34,NULL,80816,0,6120,0,1),(187854,35,NULL,4710,0,6120,0,1),(187855,35,NULL,80816,0,6120,1,2),(187856,36,NULL,5050,0,6120,0,1),(187857,36,NULL,6681,0,6120,1,2),(187858,36,NULL,4646,0,6120,2,3),(187859,36,NULL,76623,0,6120,3,4),(187860,36,NULL,4646,0,6120,4,5),(187861,36,NULL,15738,0,6120,5,6),(187862,37,NULL,6609,0,6120,0,1),(187863,37,NULL,87904,0,6120,1,2),(187864,38,NULL,16892,0,6120,0,1),(187865,38,NULL,14766,0,6120,1,2),(187866,38,NULL,9056,0,6120,2,3),(187867,39,NULL,89481,0,6120,0,1),(187868,40,NULL,89482,0,6120,0,1),(187869,41,NULL,16900,0,6120,0,1),(187870,42,NULL,89483,0,6120,0,1),(187871,42,NULL,14766,0,6120,1,2),(187872,42,NULL,84091,0,6120,2,3),(187873,43,NULL,89485,0,6120,0,1),(187874,43,NULL,79858,0,6120,0,1),(187875,44,NULL,4646,0,6120,0,1),(187876,44,NULL,6700,0,6120,1,2),(187877,45,NULL,14766,0,6120,0,1),(187878,45,NULL,29281,0,6120,1,2),(187879,46,NULL,84353,0,6120,0,1),(187880,46,NULL,84900,0,6120,1,2),(187881,46,NULL,5313,0,6120,2,3),(187882,47,NULL,57394,0,6120,0,1),(187883,47,NULL,5313,0,6120,1,2),(187884,48,NULL,29284,0,6120,0,1),(187885,49,NULL,89488,0,6120,0,1),(187886,50,NULL,6716,0,6120,0,1),(187887,51,NULL,89489,0,6120,0,1),(187888,51,NULL,14766,0,6120,0,1),(187889,51,NULL,20591,0,6120,1,2),(187890,52,NULL,11339,0,6120,0,1),(187891,52,NULL,85655,0,6120,1,2),(187892,53,NULL,4665,0,6120,0,1),(187893,53,NULL,9383,0,6120,1,2),(187894,54,NULL,33254,0,6120,0,1),(187895,54,NULL,9383,0,6120,1,2),(187896,55,NULL,5070,0,6120,0,1),(187897,55,NULL,9383,0,6120,1,2),(187898,56,NULL,4665,0,6120,0,1),(187899,56,NULL,6720,0,6120,1,2),(187900,57,NULL,4891,0,6120,0,1),(187901,57,NULL,89495,0,6120,1,2),(187902,58,NULL,89497,0,6120,0,1),(187903,59,NULL,4901,0,6120,0,1),(187904,59,NULL,5050,0,6120,1,2),(187905,59,NULL,6729,0,6120,2,3),(187906,60,NULL,89499,0,6120,0,1),(187907,60,NULL,34703,0,6120,0,1),(187908,61,NULL,29322,0,6120,0,1),(187909,62,NULL,6735,0,6120,0,1),(187910,63,NULL,4646,0,6120,0,1),(187911,63,NULL,89500,0,6120,1,2),(187912,64,NULL,7992,0,6120,0,1),(187913,65,NULL,5050,0,6120,0,1),(187914,65,NULL,23689,0,6120,1,2),(187915,65,NULL,89502,0,6120,0,1),(187916,66,NULL,6858,0,6120,0,1),(187917,67,NULL,5027,0,6120,0,1),(187918,67,NULL,89503,0,6120,1,2),(187919,68,NULL,4646,0,6120,0,1),(187920,68,NULL,5050,0,6120,1,2),(187921,68,NULL,89505,0,6120,2,3),(187922,69,NULL,16874,0,6120,0,1),(187923,69,NULL,14766,0,6120,1,2),(187924,69,NULL,14767,0,6120,2,3),(187925,69,NULL,54689,0,6120,3,4),(187926,1,NULL,4665,0,6121,0,1),(187927,1,NULL,84352,0,6121,1,2),(187928,2,NULL,89509,0,6121,0,1),(187929,3,NULL,89510,0,6121,0,1),(187930,4,NULL,89511,0,6121,0,1),(187931,5,NULL,6761,0,6121,0,1),(187932,6,NULL,89512,0,6121,0,1),(187933,6,NULL,89513,0,6121,1,2),(187934,7,NULL,29342,0,6121,0,1),(187935,7,NULL,14766,0,6121,1,2),(187936,7,NULL,84315,0,6121,2,3),(187937,8,NULL,29342,0,6121,0,1),(187938,8,NULL,14766,0,6121,1,2),(187939,8,NULL,8416,0,6121,2,3),(187940,9,NULL,89517,0,6121,0,1),(187941,9,NULL,77524,0,6121,0,1),(187942,10,NULL,89518,0,6121,0,1),(187943,11,NULL,29358,0,6121,0,1),(187944,11,NULL,31042,0,6121,1,2),(187945,12,NULL,6776,0,6121,0,1),(187946,12,NULL,29470,0,6121,0,1),(187947,13,NULL,6875,0,6121,0,1),(187948,13,NULL,14766,0,6121,1,2),(187949,13,NULL,24653,0,6121,2,3),(187950,14,NULL,6875,0,6121,0,1),(187951,14,NULL,14766,0,6121,1,2),(187952,14,NULL,6924,0,6121,2,3),(187953,15,NULL,6590,0,6121,0,1),(187954,15,NULL,6875,0,6121,1,2),(187955,16,NULL,6875,0,6121,0,1),(187956,16,NULL,14766,0,6121,1,2),(187957,16,NULL,84361,0,6121,2,3),(187958,17,NULL,89524,0,6121,0,1),(187959,18,NULL,4665,0,6121,0,1),(187960,18,NULL,14766,0,6121,1,2),(187961,18,NULL,78875,0,6121,2,3),(187962,19,NULL,4665,0,6121,0,1),(187963,19,NULL,84365,0,6121,1,2),(187964,20,NULL,63187,0,6121,0,1),(187965,20,NULL,23772,0,6121,0,1),(187966,21,NULL,59362,0,6121,0,1),(187967,21,NULL,6813,0,6121,1,2),(187968,21,NULL,6814,0,6121,2,3),(187969,22,NULL,32617,0,6121,0,1),(187970,23,NULL,5097,0,6121,0,1),(187971,23,NULL,6816,0,6121,1,2),(187972,24,NULL,4796,0,6121,0,1),(187973,24,NULL,5027,0,6121,1,2),(187974,24,NULL,6816,0,6121,2,3),(187975,25,NULL,89530,0,6121,0,1),(187976,25,NULL,14766,0,6121,0,1),(187977,25,NULL,84091,0,6121,1,2),(187978,26,NULL,89532,0,6121,0,1),(187979,27,NULL,89533,0,6121,0,1),(187980,28,NULL,5027,0,6121,0,1),(187981,28,NULL,77534,0,6121,1,2),(187982,29,NULL,89534,0,6121,0,1),(187983,29,NULL,86899,0,6121,0,1),(187984,30,NULL,89535,0,6121,0,1),(187985,31,NULL,14766,0,6121,0,1),(187986,31,NULL,89536,0,6121,1,2),(187987,32,NULL,82725,0,6121,0,1),(187988,33,NULL,17030,0,6121,0,1),(187989,34,NULL,86902,0,6121,0,1),(187990,35,NULL,7636,0,6121,0,1),(187991,35,NULL,86903,0,6121,1,2),(187992,36,NULL,89539,0,6121,0,1),(187993,37,NULL,88394,0,6121,0,1),(187994,37,NULL,74883,0,6121,0,1),(187995,38,NULL,89540,0,6121,0,1),(187996,39,NULL,6865,0,6121,0,1),(187997,39,NULL,14766,0,6121,1,2),(187998,39,NULL,14767,0,6121,2,3),(187999,39,NULL,37672,0,6121,3,4),(188000,40,NULL,79907,0,6121,0,1),(188001,41,NULL,74325,0,6121,0,1),(188002,41,NULL,29422,0,6121,1,2),(188003,42,NULL,29423,0,6121,0,1),(188004,43,NULL,17073,0,6121,0,1),(188005,44,NULL,51672,0,6121,0,1),(188006,44,NULL,82122,0,6121,0,1),(188007,45,NULL,89543,0,6121,0,1),(188008,45,NULL,80369,0,6121,0,1),(188009,46,NULL,5027,0,6121,0,1),(188010,46,NULL,6367,0,6121,1,2),(188011,46,NULL,6883,0,6121,2,3),(188012,47,NULL,89545,0,6121,0,1),(188013,48,NULL,89546,0,6121,0,1),(188014,49,NULL,14766,0,6121,0,1),(188015,49,NULL,85691,0,6121,1,2),(188016,49,NULL,77514,0,6121,0,1),(188017,50,NULL,4895,0,6121,0,1),(188018,50,NULL,29459,0,6121,1,2),(188019,51,NULL,29459,0,6121,0,1),(188020,51,NULL,14766,0,6121,0,1),(188021,51,NULL,63023,0,6121,1,2),(188022,52,NULL,4665,0,6121,0,1),(188023,52,NULL,14766,0,6121,1,2),(188024,52,NULL,89550,0,6121,2,3),(188025,53,NULL,4888,0,6121,0,1),(188026,53,NULL,14766,0,6121,1,2),(188027,53,NULL,89550,0,6121,2,3),(188028,54,NULL,4646,0,6121,0,1),(188029,54,NULL,89553,0,6121,1,2),(188030,55,NULL,89555,0,6121,0,1),(188031,55,NULL,29435,0,6121,0,1),(188032,56,NULL,4735,0,6121,0,1),(188033,56,NULL,4646,0,6121,1,2),(188034,56,NULL,4683,0,6121,2,3),(188035,56,NULL,86918,0,6121,3,4),(188036,57,NULL,89557,0,6121,0,1),(188037,58,NULL,12945,0,6121,0,1),(188038,58,NULL,89558,0,6121,1,2),(188039,59,NULL,89560,0,6121,0,1),(188040,60,NULL,14766,0,6121,0,1),(188041,60,NULL,89561,0,6121,1,2),(188042,60,NULL,20591,0,6121,1,2),(188043,61,NULL,89563,0,6121,0,1),(188044,62,NULL,14766,0,6121,0,1),(188045,62,NULL,89564,0,6121,1,2),(188046,63,NULL,87566,0,6121,0,1),(188047,63,NULL,14766,0,6121,1,2),(188048,63,NULL,89566,0,6121,2,3),(188049,64,NULL,89568,0,6121,0,1),(188050,65,NULL,6908,0,6121,0,1),(188051,65,NULL,79870,0,6121,0,1),(188052,66,NULL,6908,0,6121,0,1),(188053,67,NULL,17108,0,6121,0,1),(188054,67,NULL,5114,0,6121,1,2),(188055,67,NULL,5050,0,6121,2,3),(188056,67,NULL,6367,0,6121,3,4),(188057,67,NULL,83721,0,6121,4,5),(188058,68,NULL,17110,0,6121,0,1),(188059,1,NULL,89570,0,6122,0,1),(188060,1,NULL,6822,0,6122,0,1),(188061,2,NULL,14766,0,6122,0,1),(188062,2,NULL,6956,0,6122,1,2),(188063,3,NULL,89571,0,6122,0,1),(188064,4,NULL,4665,0,6122,0,1),(188065,4,NULL,14766,0,6122,1,2),(188066,4,NULL,6912,0,6122,2,3),(188067,5,NULL,14766,0,6122,0,1),(188068,5,NULL,6918,0,6122,1,2),(188069,6,NULL,4688,0,6122,0,1),(188070,6,NULL,6920,0,6122,1,2),(188071,7,NULL,89575,0,6122,0,1),(188072,8,NULL,82862,0,6122,0,1),(188073,8,NULL,89576,0,6122,0,1),(188074,9,NULL,4665,0,6122,0,1),(188075,9,NULL,4646,0,6122,1,2),(188076,9,NULL,6924,0,6122,2,3),(188077,10,NULL,4646,0,6122,0,1),(188078,10,NULL,17120,0,6122,1,2),(188079,11,NULL,6936,0,6122,0,1),(188080,12,NULL,14766,0,6122,0,1),(188081,12,NULL,14767,0,6122,1,2),(188082,12,NULL,89578,0,6122,2,3),(188083,12,NULL,79192,0,6122,0,1),(188084,13,NULL,4664,0,6122,0,1),(188085,13,NULL,29532,0,6122,1,2),(188086,13,NULL,14766,0,6122,2,3),(188087,13,NULL,6956,0,6122,3,4),(188088,14,NULL,14766,0,6122,0,1),(188089,14,NULL,6956,0,6122,1,2),(188090,14,NULL,14766,0,6122,2,3),(188091,14,NULL,87930,0,6122,3,4),(188092,15,NULL,89582,0,6122,0,1),(188093,15,NULL,11167,0,6122,1,2),(188094,16,NULL,89584,0,6122,0,1),(188095,17,NULL,4665,0,6122,0,1),(188096,17,NULL,6974,0,6122,1,2),(188097,18,NULL,89586,0,6122,0,1),(188098,19,NULL,89587,0,6122,0,1),(188099,20,NULL,4665,0,6122,0,1),(188100,20,NULL,86935,0,6122,1,2),(188101,21,NULL,89589,0,6122,0,1),(188102,22,NULL,29561,0,6122,0,1),(188103,23,NULL,5027,0,6122,0,1),(188104,23,NULL,89590,0,6122,1,2),(188105,23,NULL,89592,0,6122,1,2),(188106,24,NULL,31358,0,6122,0,1),(188107,24,NULL,89594,0,6122,1,2),(188108,25,NULL,5377,0,6122,0,1),(188109,25,NULL,5114,0,6122,1,2),(188110,25,NULL,14766,0,6122,2,3),(188111,25,NULL,11104,0,6122,3,4),(188112,26,NULL,89597,0,6122,0,1),(188113,27,NULL,4793,0,6122,0,1),(188114,27,NULL,7007,0,6122,1,2),(188115,28,NULL,89599,0,6122,0,1),(188116,28,NULL,82769,0,6122,0,1),(188117,29,NULL,7010,0,6122,0,1),(188118,29,NULL,89600,0,6122,0,1),(188119,30,NULL,89602,0,6122,0,1),(188120,30,NULL,79950,0,6122,0,1),(188121,31,NULL,14766,0,6122,0,1),(188122,31,NULL,79953,0,6122,1,2),(188123,31,NULL,89604,0,6122,0,1),(188124,32,NULL,14766,0,6122,0,1),(188125,32,NULL,14767,0,6122,1,2),(188126,32,NULL,60675,0,6122,2,3),(188127,32,NULL,89605,0,6122,0,1),(188128,33,NULL,79234,0,6122,0,1),(188129,33,NULL,89606,0,6122,0,1),(188130,34,NULL,84387,0,6122,0,1),(188131,34,NULL,17234,0,6122,1,2),(188132,35,NULL,14766,0,6122,0,1),(188133,35,NULL,7017,0,6122,1,2),(188134,36,NULL,4888,0,6122,0,1),(188135,36,NULL,14766,0,6122,1,2),(188136,36,NULL,7017,0,6122,2,3),(188137,37,NULL,14766,0,6122,0,1),(188138,37,NULL,17251,0,6122,1,2),(188139,38,NULL,14766,0,6122,0,1),(188140,38,NULL,7044,0,6122,1,2),(188141,39,NULL,4665,0,6122,0,1),(188142,39,NULL,14766,0,6122,1,2),(188143,39,NULL,7044,0,6122,2,3),(188144,40,NULL,89611,0,6122,0,1),(188145,41,NULL,77574,0,6122,0,1),(188146,42,NULL,89612,0,6122,0,1),(188147,42,NULL,4646,0,6122,1,2),(188148,42,NULL,7046,0,6122,2,3),(188149,43,NULL,9693,0,6122,0,1),(188150,43,NULL,14766,0,6122,1,2),(188151,43,NULL,7046,0,6122,2,3),(188152,44,NULL,4646,0,6122,0,1),(188153,44,NULL,7046,0,6122,1,2),(188154,44,NULL,10610,0,6122,0,1),(188155,45,NULL,9069,0,6122,0,1),(188156,45,NULL,14766,0,6122,1,2),(188157,45,NULL,14767,0,6122,2,3),(188158,45,NULL,77572,0,6122,3,4),(188159,46,NULL,77575,0,6122,0,1),(188160,47,NULL,89616,0,6122,0,1),(188161,47,NULL,87940,0,6122,1,2),(188162,48,NULL,4756,0,6122,0,1),(188163,48,NULL,14766,0,6122,1,2),(188164,48,NULL,89618,0,6122,2,3),(188165,49,NULL,89168,0,6122,0,1),(188166,50,NULL,33277,0,6122,0,1),(188167,50,NULL,63227,0,6122,0,1),(188168,50,NULL,33278,0,6122,0,1),(188169,51,NULL,84400,0,6122,0,1),(188170,51,NULL,89620,0,6122,0,1),(188171,52,NULL,89621,0,6122,0,1),(188172,53,NULL,89622,0,6122,0,1),(188173,54,NULL,14766,0,6122,0,1),(188174,54,NULL,14767,0,6122,1,2),(188175,54,NULL,89623,0,6122,2,3),(188176,54,NULL,79192,0,6122,0,1),(188177,55,NULL,89625,0,6122,0,1),(188178,55,NULL,87023,0,6122,0,1),(188179,56,NULL,80194,0,6122,0,1),(188180,56,NULL,4646,0,6122,1,2),(188181,56,NULL,89626,0,6122,2,3),(188182,57,NULL,89628,0,6122,0,1),(188183,58,NULL,85032,0,6122,0,1),(188184,58,NULL,85033,0,6122,1,2),(188185,59,NULL,29639,0,6122,0,1),(188186,60,NULL,5261,0,6122,0,1),(188187,61,NULL,89630,0,6122,0,1),(188188,61,NULL,79975,0,6122,0,1),(188189,62,NULL,4793,0,6122,0,1),(188190,62,NULL,7119,0,6122,1,2),(188191,63,NULL,89632,0,6122,0,1),(188192,63,NULL,82769,0,6122,0,1),(188193,64,NULL,7122,0,6122,0,1),(188194,64,NULL,9994,0,6122,1,2),(188195,65,NULL,84404,0,6122,0,1),(188196,1,NULL,7147,0,6123,0,1),(188197,1,NULL,89633,0,6123,0,1),(188198,2,NULL,14766,0,6123,0,1),(188199,2,NULL,17411,0,6123,1,2),(188200,3,NULL,4710,0,6123,0,1),(188201,3,NULL,4646,0,6123,1,2),(188202,3,NULL,80859,0,6123,2,3),(188203,4,NULL,5050,0,6123,0,1),(188204,4,NULL,17381,0,6123,1,2),(188205,5,NULL,89637,0,6123,0,1),(188206,6,NULL,85715,0,6123,0,1),(188207,6,NULL,9386,0,6123,1,2),(188208,7,NULL,85715,0,6123,0,1),(188209,7,NULL,89639,0,6123,1,2),(188210,8,NULL,57944,0,6123,0,1),(188211,9,NULL,57944,0,6123,0,1),(188212,9,NULL,36343,0,6123,0,1),(188213,10,NULL,36342,0,6123,0,1),(188214,10,NULL,8849,0,6123,1,2),(188215,11,NULL,4646,0,6123,0,1),(188216,11,NULL,7158,0,6123,1,2),(188217,12,NULL,89643,0,6123,0,1),(188218,13,NULL,86984,0,6123,0,1),(188219,14,NULL,14766,0,6123,0,1),(188220,14,NULL,51756,0,6123,1,2),(188221,15,NULL,31238,0,6123,0,1),(188222,15,NULL,14766,0,6123,0,1),(188223,15,NULL,51756,0,6123,1,2),(188224,16,NULL,80829,0,6123,0,1),(188225,17,NULL,89645,0,6123,0,1),(188226,18,NULL,89646,0,6123,0,1),(188227,18,NULL,81787,0,6123,1,2),(188228,19,NULL,4665,0,6123,0,1),(188229,19,NULL,4646,0,6123,1,2),(188230,19,NULL,85718,0,6123,2,3),(188231,20,NULL,89649,0,6123,0,1),(188232,20,NULL,4646,0,6123,1,2),(188233,20,NULL,4647,0,6123,2,3),(188234,20,NULL,7178,0,6123,3,4),(188235,21,NULL,14766,0,6123,0,1),(188236,21,NULL,14767,0,6123,1,2),(188237,21,NULL,7178,0,6123,2,3),(188238,21,NULL,14766,0,6123,3,4),(188239,21,NULL,6175,0,6123,4,5),(188240,21,NULL,5114,0,6123,5,6),(188241,21,NULL,35980,0,6123,6,7),(188242,22,NULL,4646,0,6123,0,1),(188243,22,NULL,4647,0,6123,1,2),(188244,22,NULL,7178,0,6123,2,3),(188245,22,NULL,5027,0,6123,3,4),(188246,22,NULL,89652,0,6123,4,5),(188247,23,NULL,14766,0,6123,0,1),(188248,23,NULL,7046,0,6123,1,2),(188249,23,NULL,5027,0,6123,2,3),(188250,23,NULL,89654,0,6123,3,4),(188251,24,NULL,4646,0,6123,0,1),(188252,24,NULL,5678,0,6123,1,2),(188253,24,NULL,89656,0,6123,2,3),(188254,24,NULL,14766,0,6123,0,1),(188255,24,NULL,85170,0,6123,1,2),(188256,25,NULL,4646,0,6123,0,1),(188257,25,NULL,4647,0,6123,1,2),(188258,25,NULL,89659,0,6123,2,3),(188259,26,NULL,89661,0,6123,0,1),(188260,27,NULL,79980,0,6123,0,1),(188261,28,NULL,89662,0,6123,0,1),(188262,28,NULL,12102,0,6123,0,1),(188263,29,NULL,29738,0,6123,0,1),(188264,30,NULL,85641,0,6123,0,1),(188265,31,NULL,7197,0,6123,0,1),(188266,32,NULL,6832,0,6123,0,1),(188267,32,NULL,85742,0,6123,1,2),(188268,33,NULL,89664,0,6123,0,1),(188269,33,NULL,85742,0,6123,1,2),(188270,34,NULL,79983,0,6123,0,1),(188271,34,NULL,89666,0,6123,0,1),(188272,35,NULL,14766,0,6123,0,1),(188273,35,NULL,7205,0,6123,1,2),(188274,35,NULL,39887,0,6123,0,1),(188275,36,NULL,4888,0,6123,0,1),(188276,36,NULL,7213,0,6123,1,2),(188277,37,NULL,89669,0,6123,0,1),(188278,38,NULL,4710,0,6123,0,1),(188279,38,NULL,4646,0,6123,1,2),(188280,38,NULL,29756,0,6123,2,3),(188281,39,NULL,17464,0,6123,0,1),(188282,40,NULL,88751,0,6123,0,1),(188283,40,NULL,85743,0,6123,1,2),(188284,41,NULL,14766,0,6123,0,1),(188285,41,NULL,79222,0,6123,1,2),(188286,41,NULL,14766,0,6123,2,3),(188287,41,NULL,89672,0,6123,3,4),(188288,42,NULL,5027,0,6123,0,1),(188289,42,NULL,86288,0,6123,1,2),(188290,42,NULL,89674,0,6123,0,1),(188291,43,NULL,5278,0,6123,0,1),(188292,43,NULL,4646,0,6123,1,2),(188293,43,NULL,7249,0,6123,2,3),(188294,44,NULL,4646,0,6123,0,1),(188295,44,NULL,89676,0,6123,1,2),(188296,45,NULL,14766,0,6123,0,1),(188297,45,NULL,40172,0,6123,1,2),(188298,45,NULL,5027,0,6123,2,3),(188299,45,NULL,77604,0,6123,3,4),(188300,46,NULL,89678,0,6123,0,1),(188301,47,NULL,89679,0,6123,0,1),(188302,48,NULL,89680,0,6123,0,1),(188303,49,NULL,7259,0,6123,0,1),(188304,50,NULL,89681,0,6123,0,1),(188305,51,NULL,89682,0,6123,0,1),(188306,51,NULL,84429,0,6123,1,2),(188307,52,NULL,89684,0,6123,0,1),(188308,53,NULL,4646,0,6123,0,1),(188309,53,NULL,89685,0,6123,1,2),(188310,54,NULL,29804,0,6123,0,1),(188311,54,NULL,7398,0,6123,0,1),(188312,55,NULL,7444,0,6123,0,1),(188313,55,NULL,89687,0,6123,1,2),(188314,56,NULL,89689,0,6123,0,1),(188315,56,NULL,84431,0,6123,0,1),(188316,57,NULL,89690,0,6123,0,1),(188317,58,NULL,89691,0,6123,0,1),(188318,58,NULL,89692,0,6123,0,1),(188319,59,NULL,4646,0,6123,0,1),(188320,59,NULL,4647,0,6123,1,2),(188321,59,NULL,89693,0,6123,2,3),(188322,60,NULL,89695,0,6123,0,1),(188323,61,NULL,14766,0,6123,0,1),(188324,61,NULL,14767,0,6123,1,2),(188325,61,NULL,7291,0,6123,2,3),(188326,61,NULL,63252,0,6123,0,1),(188327,62,NULL,4665,0,6123,0,1),(188328,62,NULL,7293,0,6123,1,2),(188329,63,NULL,4646,0,6123,0,1),(188330,63,NULL,89698,0,6123,1,2),(188331,64,NULL,37874,0,6123,0,1),(188332,64,NULL,83130,0,6123,1,2),(188333,65,NULL,11178,0,6123,0,1),(188334,65,NULL,29838,0,6123,1,2),(188335,66,NULL,89702,0,6123,0,1),(188336,67,NULL,14827,0,6123,0,1),(188337,67,NULL,89703,0,6123,0,1),(188338,68,NULL,13806,0,6123,0,1),(188339,68,NULL,89703,0,6123,0,1),(188340,69,NULL,89704,0,6123,0,1),(188341,69,NULL,89705,0,6123,0,1),(188342,70,NULL,4646,0,6123,0,1),(188343,70,NULL,89706,0,6123,1,2),(188344,71,NULL,6702,0,6123,0,1),(188345,71,NULL,85764,0,6123,1,2),(188346,72,NULL,89709,0,6123,0,1),(188347,73,NULL,7317,0,6123,0,1),(188348,74,NULL,89710,0,6123,0,1),(188349,74,NULL,57066,0,6123,0,1),(188350,75,NULL,7323,0,6123,0,1),(188351,76,NULL,89711,0,6123,0,1),(188352,77,NULL,14766,0,6123,0,1),(188353,77,NULL,14767,0,6123,1,2),(188354,77,NULL,80942,0,6123,2,3),(188355,77,NULL,89712,0,6123,3,4),(188356,78,NULL,89714,0,6123,0,1),(188357,78,NULL,81301,0,6123,0,1),(188358,79,NULL,89715,0,6123,0,1),(188359,80,NULL,5538,0,6123,0,1),(188360,80,NULL,89716,0,6123,1,2),(188361,81,NULL,89718,0,6123,0,1),(188362,81,NULL,29879,0,6123,0,1),(188363,82,NULL,29879,0,6123,0,1),(188364,83,NULL,4710,0,6123,0,1),(188365,83,NULL,24589,0,6123,1,2),(188366,83,NULL,5114,0,6123,2,3),(188367,83,NULL,7335,0,6123,3,4),(188368,84,NULL,87040,0,6123,0,1),(188369,84,NULL,38804,0,6123,0,1),(188370,84,NULL,89720,0,6123,0,1),(188371,85,NULL,89721,0,6123,0,1),(188372,85,NULL,88591,0,6123,0,1),(188373,1,NULL,89722,0,6124,0,1),(188374,2,NULL,73408,0,6124,0,1),(188375,2,NULL,14766,0,6124,1,2),(188376,2,NULL,87024,0,6124,2,3),(188377,3,NULL,14766,0,6124,0,1),(188378,3,NULL,7128,0,6124,1,2),(188379,4,NULL,89724,0,6124,0,1),(188380,4,NULL,4646,0,6124,1,2),(188381,4,NULL,29886,0,6124,2,3),(188382,5,NULL,4796,0,6124,0,1),(188383,5,NULL,80890,0,6124,1,2),(188384,6,NULL,7359,0,6124,0,1),(188385,6,NULL,7360,0,6124,1,2),(188386,7,NULL,4646,0,6124,0,1),(188387,7,NULL,89727,0,6124,1,2),(188388,8,NULL,14766,0,6124,0,1),(188389,8,NULL,14767,0,6124,1,2),(188390,8,NULL,8298,0,6124,2,3),(188391,8,NULL,89730,0,6124,0,1),(188392,9,NULL,58839,0,6124,0,1),(188393,9,NULL,10483,0,6124,1,2),(188394,10,NULL,89732,0,6124,0,1),(188395,11,NULL,4646,0,6124,0,1),(188396,11,NULL,4683,0,6124,1,2),(188397,11,NULL,76516,0,6124,2,3),(188398,12,NULL,5027,0,6124,0,1),(188399,12,NULL,82441,0,6124,1,2),(188400,12,NULL,89734,0,6124,0,1),(188401,13,NULL,58839,0,6124,0,1),(188402,13,NULL,89735,0,6124,1,2),(188403,14,NULL,4793,0,6124,0,1),(188404,14,NULL,5027,0,6124,1,2),(188405,14,NULL,87953,0,6124,2,3),(188406,15,NULL,89738,0,6124,0,1),(188407,16,NULL,30694,0,6124,0,1),(188408,16,NULL,58839,0,6124,1,2),(188409,16,NULL,87955,0,6124,2,3),(188410,17,NULL,14766,0,6124,0,1),(188411,17,NULL,17614,0,6124,1,2),(188412,17,NULL,87034,0,6124,0,1),(188413,18,NULL,89741,0,6124,0,1),(188414,19,NULL,5768,0,6124,0,1),(188415,19,NULL,79696,0,6124,1,2),(188416,19,NULL,4646,0,6124,2,3),(188417,19,NULL,80024,0,6124,3,4),(188418,191,NULL,5768,0,6124,0,1),(188419,191,NULL,79588,0,6124,1,2),(188420,191,NULL,4646,0,6124,2,3),(188421,191,NULL,80024,0,6124,3,4),(188422,20,NULL,4662,0,6124,0,1),(188423,20,NULL,7337,0,6124,1,2),(188424,21,NULL,6250,0,6124,0,1),(188425,21,NULL,14766,0,6124,1,2),(188426,21,NULL,14767,0,6124,2,3),(188427,21,NULL,7395,0,6124,3,4),(188428,22,NULL,14766,0,6124,0,1),(188429,22,NULL,14767,0,6124,1,2),(188430,22,NULL,7395,0,6124,2,3),(188431,23,NULL,80896,0,6124,0,1),(188432,23,NULL,14766,0,6124,1,2),(188433,23,NULL,80897,0,6124,2,3),(188434,23,NULL,89745,0,6124,0,1),(188435,24,NULL,5459,0,6124,0,1),(188436,24,NULL,7028,0,6124,1,2),(188437,24,NULL,87958,0,6124,2,3),(188438,25,NULL,4683,0,6124,0,1),(188439,25,NULL,15043,0,6124,1,2),(188440,25,NULL,87039,0,6124,0,1),(188441,26,NULL,89748,0,6124,0,1),(188442,27,NULL,89749,0,6124,0,1),(188443,28,NULL,14766,0,6124,0,1),(188444,28,NULL,9818,0,6124,1,2),(188445,28,NULL,4646,0,6124,2,3),(188446,28,NULL,89750,0,6124,3,4),(188447,29,NULL,14766,0,6124,0,1),(188448,29,NULL,29948,0,6124,1,2),(188449,29,NULL,37366,0,6124,2,3),(188450,30,NULL,14766,0,6124,0,1),(188451,30,NULL,89753,0,6124,1,2),(188452,30,NULL,37366,0,6124,2,3),(188453,30,NULL,29948,0,6124,1,2),(188454,31,NULL,89755,0,6124,0,1),(188455,31,NULL,84442,0,6124,1,2),(188456,32,NULL,5932,0,6124,0,1),(188457,32,NULL,4646,0,6124,1,2),(188458,32,NULL,7128,0,6124,2,3),(188459,33,NULL,4664,0,6124,0,1),(188460,33,NULL,4646,0,6124,1,2),(188461,33,NULL,77589,0,6124,2,3),(188462,34,NULL,14766,0,6124,0,1),(188463,34,NULL,29979,0,6124,1,2),(188464,34,NULL,7561,0,6124,2,3),(188465,34,NULL,29979,0,6124,3,4),(188466,35,NULL,29986,0,6124,0,1),(188467,35,NULL,38769,0,6124,0,1),(188468,36,NULL,5027,0,6124,0,1),(188469,36,NULL,84447,0,6124,1,2),(188470,36,NULL,77498,0,6124,0,1),(188471,37,NULL,89760,0,6124,0,1),(188472,38,NULL,14766,0,6124,0,1),(188473,38,NULL,89761,0,6124,1,2),(188474,38,NULL,87070,0,6124,0,1),(188475,39,NULL,89763,0,6124,0,1),(188476,40,NULL,89764,0,6124,0,1),(188477,41,NULL,4646,0,6124,0,1),(188478,41,NULL,7421,0,6124,1,2),(188479,42,NULL,4646,0,6124,0,1),(188480,42,NULL,89766,0,6124,1,2),(188481,43,NULL,80087,0,6124,0,1),(188482,43,NULL,89768,0,6124,0,1),(188483,44,NULL,89768,0,6124,0,1),(188484,44,NULL,87057,0,6124,0,1),(188485,45,NULL,89769,0,6124,0,1),(188486,46,NULL,14766,0,6124,0,1),(188487,46,NULL,89770,0,6124,1,2),(188488,47,NULL,35621,0,6124,0,1),(188489,47,NULL,89772,0,6124,1,2),(188490,48,NULL,89774,0,6124,0,1),(188491,49,NULL,87049,0,6124,0,1),(188492,49,NULL,89776,0,6124,0,1),(188493,50,NULL,30023,0,6124,0,1),(188494,50,NULL,14766,0,6124,1,2),(188495,50,NULL,30024,0,6124,2,3),(188496,51,NULL,89778,0,6124,0,1),(188497,52,NULL,89779,0,6124,0,1),(188498,53,NULL,6352,0,6124,0,1),(188499,53,NULL,79089,0,6124,1,2),(188500,531,NULL,6352,0,6124,0,1),(188501,531,NULL,79091,0,6124,1,2),(188502,54,NULL,30028,0,6124,0,1),(188503,54,NULL,5050,0,6124,1,2),(188504,54,NULL,58729,0,6124,2,3),(188505,55,NULL,4646,0,6124,0,1),(188506,55,NULL,87053,0,6124,1,2),(188507,55,NULL,14766,0,6124,2,3),(188508,55,NULL,58045,0,6124,3,4),(188509,56,NULL,89782,0,6124,0,1),(188510,56,NULL,89783,0,6124,0,1),(188511,56,NULL,83615,0,6124,0,1),(188512,57,NULL,84458,0,6124,0,1),(188513,57,NULL,80078,0,6124,0,1),(188514,58,NULL,11560,0,6124,0,1),(188515,58,NULL,4646,0,6124,1,2),(188516,58,NULL,7440,0,6124,2,3),(188517,59,NULL,4646,0,6124,0,1),(188518,59,NULL,7440,0,6124,1,2),(188519,59,NULL,72721,0,6124,0,1),(188520,60,NULL,4688,0,6124,0,1),(188521,60,NULL,4646,0,6124,1,2),(188522,60,NULL,7440,0,6124,2,3),(188523,61,NULL,5842,0,6124,0,1),(188524,61,NULL,4646,0,6124,1,2),(188525,61,NULL,7440,0,6124,2,3),(188526,62,NULL,4646,0,6124,0,1),(188527,62,NULL,7440,0,6124,1,2),(188528,62,NULL,10610,0,6124,2,3),(188529,63,NULL,4710,0,6124,0,1),(188530,63,NULL,4646,0,6124,1,2),(188531,63,NULL,7440,0,6124,2,3),(188532,63,NULL,4646,0,6124,3,4),(188533,63,NULL,5050,0,6124,4,5),(188534,63,NULL,80080,0,6124,5,6),(188535,64,NULL,89789,0,6124,0,1),(188536,65,NULL,89790,0,6124,0,1),(188537,65,NULL,80086,0,6124,1,2),(188538,66,NULL,89792,0,6124,0,1),(188539,67,NULL,83140,0,6124,0,1),(188540,68,NULL,89793,0,6124,0,1),(188541,68,NULL,87056,0,6124,1,2),(188542,69,NULL,83141,0,6124,0,1),(188543,70,NULL,78596,0,6124,0,1),(188544,71,NULL,89795,0,6124,0,1),(188545,71,NULL,89796,0,6124,1,2),(188546,72,NULL,9118,0,6124,0,1),(188547,72,NULL,80092,0,6124,1,2),(188548,73,NULL,12629,0,6124,0,1),(188549,74,NULL,89799,0,6124,0,1),(188550,75,NULL,89800,0,6124,0,1),(188551,76,NULL,80098,0,6124,0,1),(188552,77,NULL,89801,0,6124,0,1),(188553,77,NULL,14766,0,6124,0,1),(188554,77,NULL,19925,0,6124,1,2),(188555,78,NULL,89803,0,6124,0,1),(188556,79,NULL,78596,0,6124,0,1),(188557,1,NULL,83160,0,6125,0,1),(188558,2,NULL,9579,0,6125,0,1),(188559,3,NULL,5050,0,6125,0,1),(188560,3,NULL,7475,0,6125,1,2),(188561,4,NULL,4646,0,6125,0,1),(188562,4,NULL,87766,0,6125,1,2),(188563,4,NULL,89805,0,6125,1,2),(188564,5,NULL,30106,0,6125,0,1),(188565,5,NULL,30105,0,6125,0,1),(188566,6,NULL,89807,0,6125,0,1),(188567,6,NULL,87061,0,6125,1,2),(188568,7,NULL,8767,0,6125,0,1),(188569,7,NULL,89809,0,6125,1,2),(188570,7,NULL,14766,0,6125,2,3),(188571,7,NULL,73887,0,6125,3,4),(188572,8,NULL,5156,0,6125,0,1),(188573,8,NULL,51872,0,6125,1,2),(188574,9,NULL,30253,0,6125,0,1),(188575,9,NULL,89812,0,6125,1,2),(188576,10,NULL,5050,0,6125,0,1),(188577,10,NULL,8189,0,6125,1,2),(188578,10,NULL,14766,0,6125,2,3),(188579,10,NULL,17846,0,6125,3,4),(188580,11,NULL,4646,0,6125,0,1),(188581,11,NULL,76830,0,6125,1,2),(188582,12,NULL,13184,0,6125,0,1),(188583,12,NULL,27980,0,6125,1,2),(188584,13,NULL,64309,0,6125,0,1),(188585,14,NULL,87066,0,6125,0,1),(188586,14,NULL,4646,0,6125,1,2),(188587,14,NULL,80111,0,6125,2,3),(188588,15,NULL,4657,0,6125,0,1),(188589,15,NULL,4646,0,6125,1,2),(188590,15,NULL,4683,0,6125,2,3),(188591,15,NULL,7507,0,6125,3,4),(188592,16,NULL,80919,0,6125,0,1),(188593,17,NULL,89818,0,6125,0,1),(188594,18,NULL,7520,0,6125,0,1),(188595,18,NULL,87747,0,6125,0,1),(188596,19,NULL,84469,0,6125,0,1),(188597,20,NULL,20144,0,6125,0,1),(188598,20,NULL,17887,0,6125,0,1),(188599,21,NULL,89819,0,6125,0,1),(188600,21,NULL,17887,0,6125,0,1),(188601,22,NULL,30174,0,6125,0,1),(188602,22,NULL,14766,0,6125,1,2),(188603,22,NULL,84472,0,6125,2,3),(188604,23,NULL,39908,0,6125,0,1),(188605,23,NULL,89821,0,6125,0,1),(188606,24,NULL,5050,0,6125,0,1),(188607,24,NULL,5523,0,6125,1,2),(188608,24,NULL,30184,0,6125,0,1),(188609,25,NULL,40694,0,6125,0,1),(188610,25,NULL,4646,0,6125,1,2),(188611,25,NULL,11841,0,6125,2,3),(188612,26,NULL,89823,0,6125,0,1),(188613,26,NULL,5790,0,6125,0,1),(188614,27,NULL,89824,0,6125,0,1),(188615,27,NULL,87286,0,6125,0,1),(188616,28,NULL,89825,0,6125,0,1),(188617,28,NULL,80924,0,6125,1,2),(188618,29,NULL,89827,0,6125,0,1),(188619,30,NULL,73408,0,6125,0,1),(188620,30,NULL,4646,0,6125,1,2),(188621,30,NULL,76832,0,6125,2,3),(188622,31,NULL,73033,0,6125,0,1),(188623,31,NULL,4646,0,6125,1,2),(188624,31,NULL,76832,0,6125,2,3),(188625,31,NULL,4646,0,6125,3,4),(188626,31,NULL,84476,0,6125,4,5),(188627,31,NULL,31626,0,6125,5,6),(188628,32,NULL,80128,0,6125,0,1),(188629,33,NULL,4646,0,6125,0,1),(188630,33,NULL,51783,0,6125,1,2),(188631,34,NULL,81226,0,6125,0,1),(188632,34,NULL,89831,0,6125,0,1),(188633,35,NULL,14766,0,6125,0,1),(188634,35,NULL,14767,0,6125,1,2),(188635,35,NULL,17934,0,6125,2,3),(188636,35,NULL,87986,0,6125,0,1),(188637,36,NULL,80376,0,6125,0,1),(188638,36,NULL,63280,0,6125,0,1),(188639,37,NULL,89833,0,6125,0,1),(188640,38,NULL,5027,0,6125,0,1),(188641,38,NULL,89834,0,6125,1,2),(188642,38,NULL,77498,0,6125,0,1),(188643,39,NULL,5027,0,6125,0,1),(188644,39,NULL,89834,0,6125,1,2),(188645,40,NULL,85811,0,6125,0,1),(188646,41,NULL,4646,0,6125,0,1),(188647,41,NULL,4683,0,6125,1,2),(188648,41,NULL,89836,0,6125,2,3),(188649,42,NULL,39745,0,6125,0,1),(188650,43,NULL,4646,0,6125,0,1),(188651,43,NULL,84483,0,6125,1,2),(188652,43,NULL,63285,0,6125,0,1),(188653,44,NULL,12772,0,6125,0,1),(188654,44,NULL,4646,0,6125,1,2),(188655,44,NULL,7575,0,6125,2,3),(188656,45,NULL,84368,0,6125,0,1),(188657,45,NULL,89839,0,6125,1,2),(188658,45,NULL,84402,0,6125,0,1),(188659,46,NULL,5383,0,6125,0,1),(188660,46,NULL,30253,0,6125,1,2),(188661,47,NULL,30253,0,6125,0,1),(188662,47,NULL,89842,0,6125,0,1),(188663,48,NULL,87963,0,6125,0,1),(188664,48,NULL,30253,0,6125,1,2),(188665,49,NULL,11541,0,6125,0,1),(188666,50,NULL,14766,0,6125,0,1),(188667,50,NULL,89844,0,6125,1,2),(188668,50,NULL,84792,0,6125,0,1),(188669,51,NULL,14766,0,6125,0,1),(188670,51,NULL,17782,0,6125,1,2),(188671,51,NULL,39923,0,6125,2,3),(188672,52,NULL,89847,0,6125,0,1),(188673,52,NULL,10980,0,6125,0,1),(188674,53,NULL,4688,0,6125,0,1),(188675,53,NULL,51903,0,6125,1,2),(188676,54,NULL,17985,0,6125,0,1),(188677,55,NULL,4646,0,6125,0,1),(188678,55,NULL,80936,0,6125,1,2),(188679,56,NULL,4646,0,6125,0,1),(188680,56,NULL,89850,0,6125,1,2),(188681,56,NULL,80485,0,6125,0,1),(188682,57,NULL,89852,0,6125,0,1),(188683,57,NULL,4646,0,6125,1,2),(188684,57,NULL,7599,0,6125,2,3),(188685,58,NULL,4710,0,6125,0,1),(188686,58,NULL,4646,0,6125,1,2),(188687,58,NULL,7599,0,6125,2,3),(188688,58,NULL,5027,0,6125,3,4),(188689,58,NULL,82775,0,6125,4,5),(188690,59,NULL,7604,0,6125,0,1),(188691,59,NULL,14766,0,6125,1,2),(188692,59,NULL,18006,0,6125,2,3),(188693,60,NULL,7604,0,6125,0,1),(188694,60,NULL,4646,0,6125,1,2),(188695,60,NULL,18006,0,6125,2,3),(188696,61,NULL,89856,0,6125,0,1),(188697,62,NULL,18017,0,6125,0,1),(188698,63,NULL,5112,0,6125,0,1),(188699,63,NULL,4646,0,6125,1,2),(188700,63,NULL,37562,0,6125,2,3),(188701,64,NULL,89858,0,6125,0,1),(188702,65,NULL,14766,0,6125,0,1),(188703,65,NULL,14767,0,6125,1,2),(188704,65,NULL,7609,0,6125,2,3),(188705,65,NULL,11339,0,6125,0,1),(188706,65,NULL,82789,0,6125,1,2),(188707,66,NULL,84493,0,6125,0,1),(188708,67,NULL,30292,0,6125,0,1),(188709,67,NULL,34591,0,6125,1,2),(188710,68,NULL,7613,0,6125,0,1),(188711,68,NULL,5114,0,6125,1,2),(188712,68,NULL,14766,0,6125,2,3),(188713,68,NULL,13177,0,6125,3,4),(188714,69,NULL,18046,0,6125,0,1),(188715,69,NULL,36413,0,6125,0,1),(188716,70,NULL,18046,0,6125,0,1),(188717,70,NULL,18053,0,6125,0,1),(188718,1,NULL,18046,0,6126,0,1),(188719,1,NULL,14766,0,6126,0,1),(188720,1,NULL,11718,0,6126,1,2),(188721,2,NULL,5226,0,6126,0,1),(188722,3,NULL,36408,0,6126,0,1),(188723,3,NULL,18046,0,6126,1,2),(188724,4,NULL,18046,0,6126,0,1),(188725,4,NULL,12414,0,6126,0,1),(188726,5,NULL,18046,0,6126,0,1),(188727,5,NULL,4646,0,6126,1,2),(188728,5,NULL,28639,0,6126,2,3),(188729,6,NULL,18046,0,6126,0,1),(188730,6,NULL,14766,0,6126,1,2),(188731,6,NULL,11617,0,6126,2,3),(188732,7,NULL,7615,0,6126,0,1),(188733,7,NULL,51351,0,6126,1,2),(188734,8,NULL,4665,0,6126,0,1),(188735,8,NULL,7615,0,6126,1,2),(188736,9,NULL,84223,0,6126,0,1),(188737,9,NULL,7615,0,6126,0,1),(188738,10,NULL,30295,0,6126,0,1),(188739,10,NULL,25116,0,6126,1,2),(188740,11,NULL,30295,0,6126,0,1),(188741,11,NULL,84813,0,6126,0,1),(188742,12,NULL,4776,0,6126,0,1),(188743,12,NULL,18053,0,6126,1,2),(188744,13,NULL,18053,0,6126,0,1),(188745,13,NULL,24589,0,6126,0,1),(188746,14,NULL,57549,0,6126,0,1),(188747,14,NULL,18056,0,6126,1,2),(188748,15,NULL,4667,0,6126,0,1),(188749,15,NULL,18056,0,6126,1,2),(188750,16,NULL,18056,0,6126,0,1),(188751,16,NULL,24810,0,6126,1,2),(188752,17,NULL,5027,0,6126,0,1),(188753,17,NULL,89871,0,6126,1,2),(188754,17,NULL,14766,0,6126,0,1),(188755,17,NULL,14767,0,6126,1,2),(188756,17,NULL,84730,0,6126,2,3),(188757,18,NULL,4688,0,6126,0,1),(188758,18,NULL,18060,0,6126,1,2),(188759,19,NULL,89875,0,6126,0,1),(188760,20,NULL,89876,0,6126,0,1),(188761,20,NULL,83878,0,6126,0,1),(188762,21,NULL,89877,0,6126,0,1),(188763,22,NULL,6367,0,6126,0,1),(188764,22,NULL,7629,0,6126,1,2),(188765,23,NULL,71980,0,6126,0,1),(188766,24,NULL,4665,0,6126,0,1),(188767,24,NULL,10528,0,6126,1,2),(188768,24,NULL,83170,0,6126,2,3),(188769,25,NULL,89880,0,6126,0,1),(188770,26,NULL,4710,0,6126,0,1),(188771,26,NULL,7642,0,6126,1,2),(188772,27,NULL,89882,0,6126,0,1),(188773,27,NULL,6538,0,6126,0,1),(188774,28,NULL,89883,0,6126,0,1),(188775,28,NULL,89884,0,6126,0,1),(188776,29,NULL,5027,0,6126,0,1),(188777,29,NULL,89885,0,6126,1,2),(188778,29,NULL,14766,0,6126,0,1),(188779,29,NULL,14767,0,6126,1,2),(188780,29,NULL,84730,0,6126,2,3),(188781,30,NULL,86541,0,6126,0,1),(188782,31,NULL,14766,0,6126,0,1),(188783,31,NULL,89887,0,6126,1,2),(188784,32,NULL,84368,0,6126,0,1),(188785,32,NULL,89889,0,6126,1,2),(188786,33,NULL,5027,0,6126,0,1),(188787,33,NULL,89891,0,6126,1,2),(188788,34,NULL,89893,0,6126,0,1),(188789,34,NULL,13164,0,6126,0,1),(188790,35,NULL,89894,0,6126,0,1),(188791,35,NULL,21810,0,6126,0,1),(188792,36,NULL,89895,0,6126,0,1),(188793,37,NULL,5027,0,6126,0,1),(188794,37,NULL,87115,0,6126,1,2),(188795,37,NULL,5027,0,6126,2,3),(188796,37,NULL,13896,0,6126,3,4),(188797,38,NULL,89897,0,6126,0,1),(188798,38,NULL,40517,0,6126,0,1),(188799,39,NULL,89898,0,6126,0,1),(188800,39,NULL,10172,0,6126,0,1),(188801,40,NULL,5475,0,6126,0,1),(188802,40,NULL,87119,0,6126,1,2),(188803,41,NULL,89900,0,6126,0,1),(188804,42,NULL,89901,0,6126,0,1),(188805,42,NULL,82903,0,6126,0,1),(188806,43,NULL,89902,0,6126,0,1),(188807,43,NULL,8168,0,6126,1,2),(188808,44,NULL,4664,0,6126,0,1),(188809,44,NULL,63419,0,6126,1,2),(188810,45,NULL,89905,0,6126,0,1),(188811,45,NULL,4886,0,6126,1,2),(188812,46,NULL,18228,0,6126,0,1),(188813,46,NULL,82911,0,6126,0,1),(188814,47,NULL,4646,0,6126,0,1),(188815,47,NULL,7685,0,6126,1,2),(188816,48,NULL,89908,0,6126,0,1),(188817,48,NULL,7631,0,6126,0,1),(188818,49,NULL,89909,0,6126,0,1),(188819,50,NULL,4793,0,6126,0,1),(188820,50,NULL,7689,0,6126,1,2),(188821,51,NULL,4665,0,6126,0,1),(188822,51,NULL,7689,0,6126,1,2),(188823,52,NULL,7689,0,6126,0,1),(188824,52,NULL,9104,0,6126,1,2),(188825,53,NULL,7693,0,6126,0,1),(188826,53,NULL,38119,0,6126,0,1),(188827,54,NULL,82792,0,6126,0,1),(188828,55,NULL,18237,0,6126,0,1),(188829,55,NULL,11513,0,6126,1,2),(188830,56,NULL,51978,0,6126,0,1),(188831,56,NULL,83183,0,6126,0,1),(188832,57,NULL,6673,0,6126,0,1),(188833,57,NULL,7697,0,6126,1,2),(188834,58,NULL,5027,0,6126,0,1),(188835,58,NULL,6367,0,6126,1,2),(188836,58,NULL,7697,0,6126,2,3),(188837,58,NULL,7699,0,6126,0,1),(188838,59,NULL,30439,0,6126,0,1),(188839,59,NULL,7699,0,6126,0,1),(188840,60,NULL,5027,0,6126,0,1),(188841,60,NULL,17439,0,6126,1,2),(188842,60,NULL,30440,0,6126,2,3),(188843,60,NULL,13300,0,6126,3,4),(188844,60,NULL,14766,0,6126,4,5),(188845,60,NULL,84668,0,6126,5,6),(188846,61,NULL,6673,0,6126,0,1),(188847,61,NULL,7702,0,6126,1,2),(188848,62,NULL,4657,0,6126,0,1),(188849,62,NULL,40090,0,6126,1,2),(188850,63,NULL,80988,0,6126,0,1),(188851,63,NULL,89915,0,6126,0,1),(188852,64,NULL,7715,0,6126,0,1),(188853,65,NULL,5027,0,6126,0,1),(188854,65,NULL,89916,0,6126,1,2),(188855,65,NULL,14766,0,6126,0,1),(188856,65,NULL,14767,0,6126,1,2),(188857,65,NULL,60675,0,6126,2,3),(188858,66,NULL,14766,0,6126,0,1),(188859,66,NULL,14767,0,6126,1,2),(188860,66,NULL,87131,0,6126,2,3),(188861,67,NULL,5226,0,6126,0,1),(188862,67,NULL,77064,0,6126,0,1),(188863,68,NULL,11088,0,6126,0,1),(188864,68,NULL,89919,0,6126,1,2),(188865,69,NULL,39340,0,6126,0,1),(188866,70,NULL,89921,0,6126,0,1),(188867,70,NULL,84511,0,6126,0,1),(188868,71,NULL,14793,0,6126,0,1),(188869,71,NULL,87138,0,6126,1,2),(188870,72,NULL,5787,0,6126,0,1),(188871,72,NULL,7414,0,6126,1,2),(188872,73,NULL,7414,0,6126,0,1),(188873,73,NULL,14766,0,6126,1,2),(188874,73,NULL,14767,0,6126,2,3),(188875,73,NULL,11406,0,6126,3,4),(188876,74,NULL,18285,0,6126,0,1),(188877,74,NULL,30557,0,6126,0,1),(188878,75,NULL,4688,0,6126,0,1),(188879,75,NULL,89924,0,6126,1,2),(188880,76,NULL,5842,0,6126,0,1),(188881,76,NULL,89924,0,6126,1,2),(188882,77,NULL,89924,0,6126,0,1),(188883,78,NULL,89927,0,6126,0,1),(188884,79,NULL,5520,0,6126,0,1),(188885,79,NULL,4646,0,6126,1,2),(188886,79,NULL,84514,0,6126,2,3),(188887,80,NULL,89928,0,6126,0,1),(188888,1,NULL,4905,0,6127,0,1),(188889,1,NULL,5027,0,6127,1,2),(188890,1,NULL,80504,0,6127,2,3),(188891,2,NULL,89929,0,6127,0,1),(188892,3,NULL,89930,0,6127,0,1),(188893,4,NULL,89931,0,6127,0,1),(188894,4,NULL,25193,0,6127,1,2),(188895,5,NULL,10528,0,6127,0,1),(188896,5,NULL,89933,0,6127,1,2),(188897,5,NULL,87986,0,6127,0,1),(188898,6,NULL,5050,0,6127,0,1),(188899,6,NULL,89935,0,6127,1,2),(188900,7,NULL,89937,0,6127,0,1),(188901,8,NULL,30480,0,6127,0,1),(188902,9,NULL,30481,0,6127,0,1),(188903,10,NULL,89938,0,6127,0,1),(188904,11,NULL,89939,0,6127,0,1),(188905,11,NULL,80979,0,6127,0,1),(188906,12,NULL,89940,0,6127,0,1),(188907,13,NULL,30488,0,6127,0,1),(188908,13,NULL,81018,0,6127,0,1),(188909,14,NULL,89941,0,6127,0,1),(188910,14,NULL,30488,0,6127,1,2),(188911,15,NULL,89943,0,6127,0,1),(188912,15,NULL,75816,0,6127,0,1),(188913,16,NULL,81018,0,6127,0,1),(188914,16,NULL,81706,0,6127,0,1),(188915,17,NULL,27686,0,6127,0,1),(188916,17,NULL,81018,0,6127,1,2),(188917,18,NULL,84534,0,6127,0,1),(188918,18,NULL,81018,0,6127,1,2),(188919,19,NULL,89946,0,6127,0,1),(188920,20,NULL,7764,0,6127,0,1),(188921,21,NULL,18359,0,6127,0,1),(188922,21,NULL,71960,0,6127,0,1),(188923,22,NULL,74763,0,6127,0,1),(188924,22,NULL,30522,0,6127,1,2),(188925,23,NULL,89948,0,6127,0,1),(188926,24,NULL,89949,0,6127,0,1),(188927,25,NULL,89950,0,6127,0,1),(188928,26,NULL,80995,0,6127,0,1),(188929,27,NULL,58448,0,6127,0,1),(188930,28,NULL,14766,0,6127,0,1),(188931,28,NULL,14767,0,6127,1,2),(188932,28,NULL,89951,0,6127,2,3),(188933,28,NULL,5027,0,6127,0,1),(188934,28,NULL,80982,0,6127,1,2),(188935,29,NULL,4665,0,6127,0,1),(188936,29,NULL,4646,0,6127,1,2),(188937,29,NULL,39479,0,6127,2,3),(188938,30,NULL,63324,0,6127,0,1),(188939,30,NULL,6169,0,6127,1,2),(188940,30,NULL,5050,0,6127,2,3),(188941,30,NULL,8240,0,6127,3,4),(188942,31,NULL,89954,0,6127,0,1),(188943,32,NULL,7788,0,6127,0,1),(188944,32,NULL,30552,0,6127,0,1),(188945,33,NULL,89955,0,6127,0,1),(188946,34,NULL,30557,0,6127,0,1),(188947,34,NULL,89956,0,6127,0,1),(188948,35,NULL,5027,0,6127,0,1),(188949,35,NULL,89957,0,6127,1,2),(188950,35,NULL,83160,0,6127,2,3),(188951,36,NULL,14766,0,6127,0,1),(188952,36,NULL,41703,0,6127,1,2),(188953,36,NULL,89960,0,6127,0,1),(188954,37,NULL,83641,0,6127,0,1),(188955,37,NULL,89960,0,6127,0,1),(188956,38,NULL,6204,0,6127,0,1),(188957,38,NULL,7795,0,6127,1,2),(188958,39,NULL,84525,0,6127,0,1),(188959,40,NULL,14766,0,6127,0,1),(188960,40,NULL,7884,0,6127,1,2),(188961,40,NULL,89962,0,6127,1,2),(188962,41,NULL,30571,0,6127,0,1),(188963,42,NULL,14766,0,6127,0,1),(188964,42,NULL,85868,0,6127,1,2),(188965,43,NULL,30581,0,6127,0,1),(188966,43,NULL,89965,0,6127,0,1),(188967,44,NULL,89966,0,6127,0,1),(188968,44,NULL,84556,0,6127,0,1),(188969,45,NULL,4665,0,6127,0,1),(188970,45,NULL,4646,0,6127,1,2),(188971,45,NULL,18423,0,6127,2,3),(188972,45,NULL,7805,0,6127,2,3),(188973,46,NULL,89969,0,6127,0,1),(188974,46,NULL,84532,0,6127,0,1),(188975,47,NULL,89970,0,6127,0,1),(188976,47,NULL,7561,0,6127,1,2),(188977,47,NULL,60526,0,6127,2,3),(188978,47,NULL,11202,0,6127,3,4),(188979,48,NULL,14766,0,6127,0,1),(188980,48,NULL,85872,0,6127,1,2),(188981,49,NULL,14766,0,6127,0,1),(188982,49,NULL,85872,0,6127,1,2),(188983,50,NULL,14766,0,6127,0,1),(188984,50,NULL,64099,0,6127,1,2),(188985,50,NULL,64097,0,6127,0,1),(188986,51,NULL,89974,0,6127,0,1),(188987,52,NULL,89975,0,6127,0,1),(188988,53,NULL,4726,0,6127,0,1),(188989,53,NULL,5050,0,6127,1,2),(188990,53,NULL,7846,0,6127,2,3),(188991,54,NULL,4665,0,6127,0,1),(188992,54,NULL,5050,0,6127,1,2),(188993,54,NULL,7846,0,6127,2,3),(188994,55,NULL,89956,0,6127,0,1),(188995,55,NULL,89978,0,6127,0,1),(188996,56,NULL,37850,0,6127,0,1),(188997,56,NULL,34484,0,6127,0,1),(188998,57,NULL,89979,0,6127,0,1),(188999,57,NULL,37850,0,6127,1,2),(189000,58,NULL,14766,0,6127,0,1),(189001,58,NULL,7852,0,6127,1,2),(189002,59,NULL,77794,0,6127,0,1),(189003,59,NULL,89982,0,6127,0,1),(189004,60,NULL,10301,0,6127,0,1),(189005,61,NULL,14766,0,6127,0,1),(189006,61,NULL,30617,0,6127,1,2),(189007,62,NULL,4688,0,6127,0,1),(189008,62,NULL,4646,0,6127,1,2),(189009,62,NULL,18472,0,6127,2,3),(189010,63,NULL,4688,0,6127,0,1),(189011,63,NULL,14766,0,6127,1,2),(189012,63,NULL,18472,0,6127,2,3),(189013,64,NULL,18472,0,6127,0,1),(189014,65,NULL,87996,0,6127,0,1),(189015,65,NULL,18472,0,6127,0,1),(189016,66,NULL,89986,0,6127,0,1),(189017,67,NULL,30627,0,6127,0,1),(189018,68,NULL,30627,0,6127,0,1),(189019,68,NULL,57327,0,6127,1,2),(189020,69,NULL,4822,0,6127,0,1),(189021,70,NULL,4822,0,6127,0,1),(189022,70,NULL,81079,0,6127,0,1),(189023,71,NULL,83210,0,6127,0,1),(189024,72,NULL,18480,0,6127,0,1),(189025,73,NULL,38025,0,6127,0,1),(189026,74,NULL,89988,0,6127,0,1),(189027,74,NULL,18505,0,6127,0,1),(189028,75,NULL,5790,0,6127,0,1),(189029,76,NULL,4729,0,6127,0,1),(189030,76,NULL,5790,0,6127,1,2),(189031,77,NULL,4997,0,6127,0,1),(189032,77,NULL,5790,0,6127,1,2),(189033,78,NULL,5790,0,6127,0,1),(189034,78,NULL,14766,0,6127,1,2),(189035,78,NULL,58422,0,6127,2,3),(189036,79,NULL,80145,0,6127,0,1),(189037,79,NULL,81054,0,6127,1,2),(189038,80,NULL,89993,0,6127,0,1),(189039,81,NULL,84537,0,6127,0,1),(189040,82,NULL,89994,0,6127,0,1),(189041,83,NULL,5541,0,6127,0,1),(189042,83,NULL,7515,0,6127,1,2),(189043,84,NULL,4665,0,6127,0,1),(189044,84,NULL,7515,0,6127,1,2),(189045,85,NULL,7891,0,6127,0,1),(189046,85,NULL,7515,0,6127,1,2),(189047,86,NULL,5056,0,6127,0,1),(189048,86,NULL,18505,0,6127,1,2),(189049,87,NULL,18505,0,6127,0,1),(189050,87,NULL,12824,0,6127,0,1),(189051,88,NULL,7138,0,6127,0,1),(189052,88,NULL,86333,0,6127,1,2),(189053,89,NULL,90000,0,6127,0,1),(189054,89,NULL,7138,0,6127,1,2),(189055,90,NULL,4729,0,6127,0,1),(189056,90,NULL,7138,0,6127,1,2),(189057,91,NULL,4815,0,6127,0,1),(189058,91,NULL,7892,0,6127,1,2),(189059,92,NULL,5030,0,6127,0,1),(189060,92,NULL,7892,0,6127,1,2),(189061,93,NULL,4665,0,6127,0,1),(189062,93,NULL,18511,0,6127,1,2),(189063,94,NULL,84532,0,6127,0,1),(189064,94,NULL,77721,0,6127,0,1),(189065,95,NULL,90006,0,6127,0,1),(189066,96,NULL,7897,0,6127,0,1),(189067,97,NULL,4665,0,6127,0,1),(189068,97,NULL,4646,0,6127,1,2),(189069,97,NULL,21486,0,6127,2,3),(189070,98,NULL,63358,0,6127,0,1),(189071,98,NULL,63359,0,6127,1,2),(189072,1,NULL,14766,0,6128,0,1),(189073,1,NULL,7900,0,6128,1,2),(189074,2,NULL,6340,0,6128,0,1),(189075,3,NULL,90009,0,6128,0,1),(189076,4,NULL,4665,0,6128,0,1),(189077,4,NULL,14766,0,6128,1,2),(189078,4,NULL,7904,0,6128,2,3),(189079,5,NULL,14766,0,6128,0,1),(189080,5,NULL,7904,0,6128,1,2),(189081,6,NULL,30767,0,6128,0,1),(189082,7,NULL,90012,0,6128,0,1),(189083,7,NULL,85653,0,6128,1,2),(189084,8,NULL,14766,0,6128,0,1),(189085,8,NULL,14767,0,6128,1,2),(189086,8,NULL,90014,0,6128,2,3),(189087,9,NULL,7917,0,6128,0,1),(189088,10,NULL,4646,0,6128,0,1),(189089,10,NULL,90016,0,6128,1,2),(189090,11,NULL,90018,0,6128,0,1),(189091,11,NULL,81049,0,6128,0,1),(189092,12,NULL,41703,0,6128,0,1),(189093,13,NULL,30665,0,6128,0,1),(189094,14,NULL,14766,0,6128,0,1),(189095,14,NULL,90019,0,6128,1,2),(189096,14,NULL,85369,0,6128,0,1),(189097,15,NULL,14766,0,6128,0,1),(189098,15,NULL,83223,0,6128,1,2),(189099,16,NULL,4710,0,6128,0,1),(189100,16,NULL,4646,0,6128,1,2),(189101,16,NULL,5050,0,6128,2,3),(189102,16,NULL,83223,0,6128,3,4),(189103,17,NULL,8801,0,6128,0,1),(189104,17,NULL,5062,0,6128,1,2),(189105,18,NULL,5062,0,6128,0,1),(189106,19,NULL,57518,0,6128,0,1),(189107,19,NULL,5114,0,6128,1,2),(189108,19,NULL,90024,0,6128,2,3),(189109,20,NULL,90026,0,6128,0,1),(189110,20,NULL,29224,0,6128,1,2),(189111,21,NULL,83360,0,6128,0,1),(189112,21,NULL,90028,0,6128,0,1),(189113,22,NULL,90029,0,6128,0,1),(189114,23,NULL,5507,0,6128,0,1),(189115,23,NULL,76535,0,6128,1,2),(189116,24,NULL,5027,0,6128,0,1),(189117,24,NULL,90031,0,6128,1,2),(189118,25,NULL,90033,0,6128,0,1),(189119,26,NULL,4665,0,6128,0,1),(189120,26,NULL,90033,0,6128,1,2),(189121,27,NULL,5221,0,6128,0,1),(189122,27,NULL,5027,0,6128,1,2),(189123,27,NULL,83227,0,6128,2,3),(189124,28,NULL,90036,0,6128,0,1),(189125,29,NULL,5027,0,6128,0,1),(189126,29,NULL,84554,0,6128,1,2),(189127,29,NULL,14766,0,6128,2,3),(189128,29,NULL,5378,0,6128,3,4),(189129,30,NULL,14766,0,6128,0,1),(189130,30,NULL,88009,0,6128,1,2),(189131,31,NULL,84212,0,6128,0,1),(189132,31,NULL,90039,0,6128,0,1),(189133,32,NULL,90040,0,6128,0,1),(189134,33,NULL,30694,0,6128,0,1),(189135,33,NULL,10528,0,6128,1,2),(189136,33,NULL,87955,0,6128,2,3),(189137,34,NULL,88011,0,6128,0,1),(189138,34,NULL,88012,0,6128,1,2),(189139,35,NULL,90041,0,6128,0,1),(189140,35,NULL,7990,0,6128,1,2),(189141,36,NULL,38680,0,6128,0,1),(189142,36,NULL,7990,0,6128,1,2),(189143,37,NULL,7993,0,6128,0,1),(189144,38,NULL,5932,0,6128,0,1),(189145,38,NULL,85885,0,6128,1,2),(189146,39,NULL,4664,0,6128,0,1),(189147,39,NULL,85885,0,6128,1,2),(189148,40,NULL,84557,0,6128,0,1),(189149,41,NULL,90045,0,6128,0,1),(189150,41,NULL,14766,0,6128,1,2),(189151,41,NULL,17836,0,6128,2,3),(189152,42,NULL,30706,0,6128,0,1),(189153,42,NULL,85814,0,6128,0,1),(189154,43,NULL,77736,0,6128,0,1),(189155,43,NULL,30706,0,6128,0,1),(189156,44,NULL,8009,0,6128,0,1),(189157,44,NULL,5050,0,6128,1,2),(189158,44,NULL,8010,0,6128,2,3),(189159,45,NULL,90047,0,6128,0,1),(189160,46,NULL,90048,0,6128,0,1),(189161,46,NULL,6065,0,6128,1,2),(189162,46,NULL,84559,0,6128,2,3),(189163,47,NULL,10172,0,6128,0,1),(189164,47,NULL,5027,0,6128,1,2),(189165,47,NULL,8021,0,6128,2,3),(189166,48,NULL,14766,0,6128,0,1),(189167,48,NULL,14767,0,6128,1,2),(189168,48,NULL,8021,0,6128,2,3),(189169,49,NULL,81097,0,6128,0,1),(189170,49,NULL,10892,0,6128,1,2),(189171,50,NULL,77746,0,6128,0,1),(189172,51,NULL,90052,0,6128,0,1),(189173,51,NULL,81101,0,6128,0,1),(189174,52,NULL,14766,0,6128,0,1),(189175,52,NULL,14767,0,6128,1,2),(189176,52,NULL,8041,0,6128,2,3),(189177,52,NULL,10670,0,6128,3,4),(189178,53,NULL,90054,0,6128,0,1),(189179,54,NULL,8047,0,6128,0,1),(189180,55,NULL,83249,0,6128,0,1),(189181,55,NULL,14766,0,6128,1,2),(189182,55,NULL,14767,0,6128,2,3),(189183,55,NULL,8902,0,6128,3,4),(189184,56,NULL,30738,0,6128,0,1),(189185,57,NULL,14766,0,6128,0,1),(189186,57,NULL,90056,0,6128,1,2),(189187,57,NULL,84567,0,6128,0,1),(189188,58,NULL,81128,0,6128,0,1),(189189,58,NULL,8062,0,6128,1,2),(189190,59,NULL,81107,0,6128,0,1),(189191,59,NULL,14766,0,6128,1,2),(189192,59,NULL,20127,0,6128,2,3),(189193,60,NULL,14766,0,6128,0,1),(189194,60,NULL,18679,0,6128,1,2),(189195,61,NULL,8072,0,6128,0,1),(189196,62,NULL,90061,0,6128,0,1),(189197,63,NULL,8555,0,6128,0,1),(189198,63,NULL,90062,0,6128,1,2),(189199,64,NULL,85895,0,6128,0,1),(189200,64,NULL,14766,0,6128,1,2),(189201,64,NULL,78133,0,6128,2,3),(189202,65,NULL,90065,0,6128,0,1),(189203,65,NULL,8056,0,6128,0,1),(189204,66,NULL,6065,0,6128,0,1),(189205,66,NULL,60453,0,6128,1,2),(189206,67,NULL,63378,0,6128,0,1),(189207,67,NULL,81745,0,6128,0,1),(189208,68,NULL,24677,0,6128,0,1),(189209,68,NULL,63378,0,6128,0,1),(189210,69,NULL,63378,0,6128,0,1),(189211,70,NULL,90067,0,6128,0,1),(189212,71,NULL,14766,0,6128,0,1),(189213,71,NULL,14767,0,6128,1,2),(189214,71,NULL,81116,0,6128,2,3),(189215,71,NULL,84364,0,6128,0,1),(189216,72,NULL,77246,0,6128,0,1),(189217,72,NULL,52150,0,6128,0,1),(189218,73,NULL,52152,0,6128,0,1),(189219,73,NULL,14766,0,6128,0,1),(189220,73,NULL,41703,0,6128,1,2),(189221,74,NULL,4646,0,6128,0,1),(189222,74,NULL,4647,0,6128,1,2),(189223,74,NULL,81123,0,6128,2,3),(189224,75,NULL,84557,0,6128,0,1),(189225,75,NULL,5475,0,6128,0,1),(189226,76,NULL,90069,0,6128,0,1),(189227,77,NULL,4665,0,6128,0,1),(189228,77,NULL,5050,0,6128,1,2),(189229,77,NULL,5890,0,6128,2,3),(189230,78,NULL,14766,0,6128,0,1),(189231,78,NULL,14767,0,6128,1,2),(189232,78,NULL,8091,0,6128,2,3),(189233,78,NULL,30820,0,6128,0,1),(189234,79,NULL,29113,0,6128,0,1),(189235,79,NULL,85903,0,6128,1,2),(189236,80,NULL,5050,0,6128,0,1),(189237,80,NULL,73342,0,6128,1,2),(189238,1,NULL,7916,0,6129,0,1),(189239,2,NULL,14766,0,6129,0,1),(189240,2,NULL,8115,0,6129,1,2),(189241,2,NULL,77768,0,6129,2,3),(189242,3,NULL,14766,0,6129,0,1),(189243,3,NULL,90075,0,6129,1,2),(189244,3,NULL,57047,0,6129,0,1),(189245,4,NULL,90077,0,6129,0,1),(189246,5,NULL,5027,0,6129,0,1),(189247,5,NULL,90078,0,6129,1,2),(189248,5,NULL,5027,0,6129,2,3),(189249,5,NULL,81181,0,6129,3,4),(189250,6,NULL,82106,0,6129,0,1),(189251,6,NULL,59839,0,6129,1,2),(189252,7,NULL,52165,0,6129,0,1),(189253,7,NULL,87205,0,6129,0,1),(189254,8,NULL,30807,0,6129,0,1),(189255,8,NULL,8108,0,6129,1,2),(189256,9,NULL,90081,0,6129,0,1),(189257,10,NULL,4665,0,6129,0,1),(189258,10,NULL,8112,0,6129,1,2),(189259,11,NULL,14766,0,6129,0,1),(189260,11,NULL,8112,0,6129,1,2),(189261,11,NULL,83057,0,6129,0,1),(189262,12,NULL,14766,0,6129,0,1),(189263,12,NULL,8112,0,6129,1,2),(189264,13,NULL,90084,0,6129,0,1),(189265,14,NULL,4769,0,6129,0,1),(189266,14,NULL,83257,0,6129,1,2),(189267,15,NULL,12700,0,6129,0,1),(189268,16,NULL,5027,0,6129,0,1),(189269,16,NULL,90086,0,6129,1,2),(189270,17,NULL,30820,0,6129,0,1),(189271,17,NULL,14766,0,6129,0,1),(189272,17,NULL,83817,0,6129,1,2),(189273,18,NULL,30820,0,6129,0,1),(189274,18,NULL,5050,0,6129,0,1),(189275,18,NULL,81128,0,6129,1,2),(189276,19,NULL,30820,0,6129,0,1),(189277,19,NULL,82358,0,6129,0,1),(189278,20,NULL,30820,0,6129,0,1),(189279,20,NULL,14766,0,6129,0,1),(189280,20,NULL,14767,0,6129,1,2),(189281,20,NULL,5890,0,6129,2,3),(189282,21,NULL,30820,0,6129,0,1),(189283,21,NULL,80300,0,6129,0,1),(189284,22,NULL,5050,0,6129,0,1),(189285,22,NULL,40264,0,6129,1,2),(189286,23,NULL,18745,0,6129,0,1),(189287,23,NULL,5050,0,6129,0,1),(189288,23,NULL,87206,0,6129,1,2),(189289,24,NULL,90090,0,6129,0,1),(189290,25,NULL,87209,0,6129,0,1),(189291,25,NULL,90091,0,6129,0,1),(189292,26,NULL,9342,0,6129,0,1),(189293,26,NULL,81107,0,6129,0,1),(189294,27,NULL,18763,0,6129,0,1),(189295,28,NULL,90092,0,6129,0,1),(189296,28,NULL,77762,0,6129,0,1),(189297,29,NULL,90093,0,6129,0,1),(189298,30,NULL,4710,0,6129,0,1),(189299,30,NULL,8145,0,6129,1,2),(189300,30,NULL,5114,0,6129,2,3),(189301,30,NULL,8146,0,6129,3,4),(189302,31,NULL,8148,0,6129,0,1),(189303,31,NULL,14766,0,6129,1,2),(189304,31,NULL,8149,0,6129,2,3),(189305,32,NULL,90096,0,6129,0,1),(189306,33,NULL,90097,0,6129,0,1),(189307,34,NULL,8174,0,6129,0,1),(189308,34,NULL,14766,0,6129,1,2),(189309,34,NULL,14767,0,6129,2,3),(189310,34,NULL,53019,0,6129,3,4),(189311,35,NULL,5050,0,6129,0,1),(189312,35,NULL,78603,0,6129,1,2),(189313,35,NULL,8184,0,6129,2,3),(189314,36,NULL,14766,0,6129,0,1),(189315,36,NULL,8187,0,6129,1,2),(189316,37,NULL,14766,0,6129,0,1),(189317,37,NULL,8187,0,6129,1,2),(189318,37,NULL,80210,0,6129,0,1),(189319,38,NULL,12789,0,6129,0,1),(189320,38,NULL,4646,0,6129,1,2),(189321,38,NULL,8187,0,6129,2,3),(189322,39,NULL,90102,0,6129,0,1),(189323,40,NULL,79696,0,6129,0,1),(189324,40,NULL,4646,0,6129,1,2),(189325,40,NULL,83264,0,6129,2,3),(189326,402,NULL,79588,0,6129,0,1),(189327,402,NULL,4646,0,6129,1,2),(189328,402,NULL,83264,0,6129,2,3),(189329,403,NULL,79045,0,6129,0,1),(189330,403,NULL,4646,0,6129,1,2),(189331,403,NULL,83264,0,6129,2,3),(189332,41,NULL,4665,0,6129,0,1),(189333,41,NULL,79696,0,6129,1,2),(189334,41,NULL,4646,0,6129,2,3),(189335,41,NULL,83264,0,6129,3,4),(189336,411,NULL,4665,0,6129,0,1),(189337,411,NULL,79588,0,6129,1,2),(189338,411,NULL,4646,0,6129,2,3),(189339,411,NULL,83264,0,6129,3,4),(189340,42,NULL,4665,0,6129,0,1),(189341,42,NULL,4646,0,6129,1,2),(189342,42,NULL,90106,0,6129,2,3),(189343,43,NULL,4817,0,6129,0,1),(189344,43,NULL,5050,0,6129,1,2),(189345,43,NULL,8189,0,6129,2,3),(189346,44,NULL,8189,0,6129,0,1),(189347,44,NULL,6167,0,6129,0,1),(189348,45,NULL,8189,0,6129,0,1),(189349,45,NULL,8725,0,6129,1,2),(189350,46,NULL,7828,0,6129,0,1),(189351,46,NULL,8201,0,6129,1,2),(189352,47,NULL,14766,0,6129,0,1),(189353,47,NULL,14767,0,6129,1,2),(189354,47,NULL,87216,0,6129,2,3),(189355,48,NULL,4817,0,6129,0,1),(189356,48,NULL,57622,0,6129,1,2),(189357,49,NULL,5383,0,6129,0,1),(189358,49,NULL,57622,0,6129,1,2),(189359,50,NULL,14766,0,6129,0,1),(189360,50,NULL,90111,0,6129,1,2),(189361,50,NULL,6612,0,6129,0,1),(189362,51,NULL,87177,0,6129,0,1),(189363,51,NULL,14766,0,6129,1,2),(189364,51,NULL,90111,0,6129,2,3),(189365,52,NULL,90114,0,6129,0,1),(189366,52,NULL,81173,0,6129,0,1),(189367,53,NULL,89842,0,6129,0,1),(189368,54,NULL,7444,0,6129,0,1),(189369,54,NULL,90115,0,6129,1,2),(189370,55,NULL,5027,0,6129,0,1),(189371,55,NULL,90117,0,6129,1,2),(189372,56,NULL,81176,0,6129,0,1),(189373,56,NULL,81173,0,6129,0,1),(189374,57,NULL,75024,0,6129,0,1),(189375,57,NULL,84600,0,6129,0,1),(189376,58,NULL,90119,0,6129,0,1),(189377,59,NULL,4646,0,6129,0,1),(189378,59,NULL,4647,0,6129,1,2),(189379,59,NULL,8157,0,6129,2,3),(189380,60,NULL,79784,0,6129,0,1),(189381,60,NULL,6353,0,6129,1,2),(189382,61,NULL,90121,0,6129,0,1),(189383,61,NULL,7222,0,6129,1,2),(189384,61,NULL,77781,0,6129,2,3),(189385,62,NULL,8163,0,6129,0,1),(189386,62,NULL,8161,0,6129,0,1),(189387,63,NULL,31358,0,6129,0,1),(189388,63,NULL,30926,0,6129,1,2),(189389,64,NULL,4665,0,6129,0,1),(189390,64,NULL,8215,0,6129,1,2),(189391,65,NULL,38686,0,6129,0,1),(189392,65,NULL,84601,0,6129,1,2),(189393,66,NULL,90126,0,6129,0,1),(189394,66,NULL,90127,0,6129,0,1),(189395,67,NULL,40579,0,6129,0,1),(189396,68,NULL,90128,0,6129,0,1),(189397,69,NULL,90129,0,6129,0,1),(189398,69,NULL,13806,0,6129,0,1),(189399,70,NULL,90130,0,6129,0,1),(189400,71,NULL,30946,0,6129,0,1),(189401,72,NULL,6609,0,6129,0,1),(189402,72,NULL,90131,0,6129,1,2),(189403,73,NULL,90133,0,6129,0,1),(189404,73,NULL,14766,0,6129,1,2),(189405,73,NULL,4984,0,6129,2,3),(189406,74,NULL,81194,0,6129,0,1),(189407,74,NULL,4646,0,6129,1,2),(189408,74,NULL,9897,0,6129,2,3),(189409,75,NULL,90136,0,6129,0,1),(189410,76,NULL,4646,0,6129,0,1),(189411,76,NULL,18947,0,6129,1,2),(189412,77,NULL,90137,0,6129,0,1),(189413,77,NULL,4646,0,6129,1,2),(189414,77,NULL,30966,0,6129,2,3),(189415,1,NULL,14766,0,6130,0,1),(189416,1,NULL,82969,0,6130,1,2),(189417,1,NULL,82970,0,6130,2,3),(189418,2,NULL,18953,0,6130,0,1),(189419,2,NULL,34117,0,6130,1,2),(189420,3,NULL,35032,0,6130,0,1),(189421,3,NULL,12982,0,6130,1,2),(189422,4,NULL,4646,0,6130,0,1),(189423,4,NULL,59062,0,6130,1,2),(189424,4,NULL,31124,0,6130,2,3),(189425,5,NULL,5050,0,6130,0,1),(189426,5,NULL,8240,0,6130,1,2),(189427,5,NULL,30557,0,6130,0,1),(189428,6,NULL,63324,0,6130,0,1),(189429,6,NULL,5050,0,6130,1,2),(189430,6,NULL,8240,0,6130,2,3),(189431,7,NULL,5050,0,6130,0,1),(189432,7,NULL,8240,0,6130,1,2),(189433,7,NULL,89956,0,6130,0,1),(189434,8,NULL,37855,0,6130,0,1),(189435,8,NULL,5050,0,6130,1,2),(189436,8,NULL,8240,0,6130,2,3),(189437,9,NULL,30971,0,6130,0,1),(189438,10,NULL,4817,0,6130,0,1),(189439,10,NULL,5027,0,6130,1,2),(189440,10,NULL,24653,0,6130,2,3),(189441,11,NULL,90144,0,6130,0,1),(189442,12,NULL,84613,0,6130,0,1),(189443,12,NULL,39370,0,6130,0,1),(189444,13,NULL,90145,0,6130,0,1),(189445,14,NULL,81204,0,6130,0,1),(189446,15,NULL,90146,0,6130,0,1),(189447,16,NULL,39370,0,6130,0,1),(189448,16,NULL,90147,0,6130,0,1),(189449,17,NULL,4891,0,6130,0,1),(189450,17,NULL,77803,0,6130,1,2),(189451,18,NULL,5208,0,6130,0,1),(189452,18,NULL,14766,0,6130,1,2),(189453,18,NULL,7560,0,6130,2,3),(189454,19,NULL,14766,0,6130,0,1),(189455,19,NULL,7560,0,6130,1,2),(189456,20,NULL,14766,0,6130,0,1),(189457,20,NULL,14767,0,6130,1,2),(189458,20,NULL,53883,0,6130,2,3),(189459,21,NULL,5264,0,6130,0,1),(189460,21,NULL,4646,0,6130,1,2),(189461,21,NULL,8277,0,6130,2,3),(189462,22,NULL,5208,0,6130,0,1),(189463,22,NULL,8279,0,6130,1,2),(189464,23,NULL,4646,0,6130,0,1),(189465,23,NULL,90153,0,6130,1,2),(189466,24,NULL,4646,0,6130,0,1),(189467,24,NULL,4647,0,6130,1,2),(189468,24,NULL,19026,0,6130,2,3),(189469,24,NULL,14766,0,6130,3,4),(189470,24,NULL,6451,0,6130,4,5),(189471,24,NULL,10739,0,6130,5,6),(189472,25,NULL,14766,0,6130,0,1),(189473,25,NULL,19028,0,6130,1,2),(189474,26,NULL,4646,0,6130,0,1),(189475,26,NULL,19028,0,6130,1,2),(189476,27,NULL,4973,0,6130,0,1),(189477,27,NULL,14766,0,6130,1,2),(189478,27,NULL,31025,0,6130,2,3),(189479,28,NULL,14766,0,6130,0,1),(189480,28,NULL,31025,0,6130,1,2),(189481,29,NULL,14766,0,6130,0,1),(189482,29,NULL,87232,0,6130,1,2),(189483,29,NULL,31025,0,6130,2,3),(189484,30,NULL,4769,0,6130,0,1),(189485,30,NULL,5050,0,6130,1,2),(189486,30,NULL,8288,0,6130,2,3),(189487,31,NULL,4796,0,6130,0,1),(189488,31,NULL,5050,0,6130,1,2),(189489,31,NULL,8288,0,6130,2,3),(189490,32,NULL,90159,0,6130,0,1),(189491,33,NULL,52240,0,6130,0,1),(189492,34,NULL,5364,0,6130,0,1),(189493,34,NULL,14766,0,6130,1,2),(189494,34,NULL,14767,0,6130,2,3),(189495,34,NULL,19053,0,6130,3,4),(189496,35,NULL,80145,0,6130,0,1),(189497,35,NULL,14766,0,6130,1,2),(189498,35,NULL,81214,0,6130,2,3),(189499,36,NULL,90162,0,6130,0,1),(189500,37,NULL,40716,0,6130,0,1),(189501,38,NULL,14832,0,6130,0,1),(189502,38,NULL,33712,0,6130,1,2),(189503,39,NULL,84613,0,6130,0,1),(189504,39,NULL,90164,0,6130,0,1),(189505,40,NULL,90165,0,6130,0,1),(189506,41,NULL,83297,0,6130,0,1),(189507,41,NULL,14766,0,6130,1,2),(189508,41,NULL,8308,0,6130,2,3),(189509,42,NULL,14766,0,6130,0,1),(189510,42,NULL,90167,0,6130,1,2),(189511,42,NULL,87836,0,6130,0,1),(189512,43,NULL,5541,0,6130,0,1),(189513,43,NULL,85931,0,6130,1,2),(189514,44,NULL,4769,0,6130,0,1),(189515,44,NULL,85931,0,6130,1,2),(189516,45,NULL,9055,0,6130,0,1),(189517,45,NULL,85931,0,6130,1,2),(189518,46,NULL,5027,0,6130,0,1),(189519,46,NULL,90172,0,6130,1,2),(189520,47,NULL,5050,0,6130,0,1),(189521,47,NULL,90174,0,6130,1,2),(189522,48,NULL,90176,0,6130,0,1),(189523,49,NULL,4646,0,6130,0,1),(189524,49,NULL,90177,0,6130,1,2),(189525,50,NULL,90179,0,6130,0,1),(189526,51,NULL,31113,0,6130,0,1),(189527,52,NULL,5027,0,6130,0,1),(189528,52,NULL,90180,0,6130,1,2),(189529,53,NULL,14766,0,6130,0,1),(189530,53,NULL,82969,0,6130,1,2),(189531,53,NULL,5114,0,6130,2,3),(189532,53,NULL,85933,0,6130,3,4),(189533,53,NULL,82970,0,6130,4,5),(189534,54,NULL,14766,0,6130,0,1),(189535,54,NULL,82969,0,6130,1,2),(189536,54,NULL,82970,0,6130,2,3),(189537,54,NULL,14766,0,6130,3,4),(189538,54,NULL,82971,0,6130,4,5),(189539,55,NULL,4646,0,6130,0,1),(189540,55,NULL,82969,0,6130,1,2),(189541,55,NULL,82970,0,6130,2,3),(189542,55,NULL,4646,0,6130,3,4),(189543,55,NULL,82971,0,6130,4,5),(189544,56,NULL,31123,0,6130,0,1),(189545,57,NULL,5027,0,6130,0,1),(189546,57,NULL,90184,0,6130,1,2),(189547,58,NULL,31124,0,6130,0,1),(189548,59,NULL,4665,0,6130,0,1),(189549,59,NULL,4646,0,6130,1,2),(189550,59,NULL,59062,0,6130,2,3),(189551,59,NULL,31124,0,6130,3,4),(189552,60,NULL,11478,0,6130,0,1),(189553,60,NULL,8055,0,6130,1,2),(189554,61,NULL,31130,0,6130,0,1),(189555,62,NULL,63432,0,6130,0,1),(189556,62,NULL,39733,0,6130,1,2),(189557,63,NULL,84639,0,6130,0,1),(189558,64,NULL,90189,0,6130,0,1),(189559,65,NULL,90190,0,6130,0,1),(189560,65,NULL,4646,0,6130,1,2),(189561,65,NULL,84640,0,6130,2,3),(189562,66,NULL,90192,0,6130,0,1),(189563,67,NULL,14766,0,6130,0,1),(189564,67,NULL,83305,0,6130,1,2),(189565,68,NULL,90194,0,6130,0,1),(189566,68,NULL,85941,0,6130,0,1),(189567,69,NULL,4683,0,6130,0,1),(189568,69,NULL,90195,0,6130,1,2),(189569,70,NULL,90197,0,6130,0,1),(189570,71,NULL,6250,0,6130,0,1),(189571,71,NULL,4646,0,6130,1,2),(189572,71,NULL,8361,0,6130,2,3),(189573,72,NULL,14766,0,6130,0,1),(189574,72,NULL,8361,0,6130,1,2),(189575,72,NULL,81986,0,6130,2,3),(189576,73,NULL,5368,0,6130,0,1),(189577,73,NULL,4646,0,6130,1,2),(189578,73,NULL,31110,0,6130,2,3),(189579,73,NULL,12203,0,6130,3,4),(189580,73,NULL,31154,0,6130,4,5),(189581,74,NULL,90201,0,6130,0,1),(189582,74,NULL,5678,0,6130,0,1),(189583,74,NULL,19026,0,6130,1,2),(189584,75,NULL,81226,0,6130,0,1),(189585,75,NULL,90202,0,6130,0,1),(189586,76,NULL,4665,0,6130,0,1),(189587,76,NULL,90203,0,6130,1,2),(189588,77,NULL,90205,0,6130,0,1),(189589,1,NULL,80960,0,6131,0,1),(189590,1,NULL,4646,0,6131,1,2),(189591,1,NULL,90206,0,6131,2,3),(189592,2,NULL,4646,0,6131,0,1),(189593,2,NULL,90208,0,6131,1,2),(189594,3,NULL,4962,0,6131,0,1),(189595,3,NULL,8389,0,6131,1,2),(189596,4,NULL,4665,0,6131,0,1),(189597,4,NULL,8389,0,6131,1,2),(189598,5,NULL,4789,0,6131,0,1),(189599,5,NULL,8389,0,6131,1,2),(189600,6,NULL,8392,0,6131,0,1),(189601,6,NULL,8389,0,6131,0,1),(189602,7,NULL,5050,0,6131,0,1),(189603,7,NULL,8392,0,6131,1,2),(189604,8,NULL,90212,0,6131,0,1),(189605,9,NULL,90213,0,6131,0,1),(189606,10,NULL,90214,0,6131,0,1),(189607,10,NULL,83307,0,6131,1,2),(189608,11,NULL,90216,0,6131,0,1),(189609,12,NULL,14766,0,6131,0,1),(189610,12,NULL,8416,0,6131,1,2),(189611,12,NULL,84562,0,6131,2,3),(189612,13,NULL,4646,0,6131,0,1),(189613,13,NULL,90218,0,6131,1,2),(189614,14,NULL,84655,0,6131,0,1),(189615,15,NULL,84656,0,6131,0,1),(189616,16,NULL,90220,0,6131,0,1),(189617,17,NULL,5050,0,6131,0,1),(189618,17,NULL,80620,0,6131,1,2),(189619,17,NULL,4646,0,6131,2,3),(189620,17,NULL,77830,0,6131,3,4),(189621,18,NULL,8434,0,6131,0,1),(189622,19,NULL,8442,0,6131,0,1),(189623,19,NULL,27929,0,6131,0,1),(189624,20,NULL,90222,0,6131,0,1),(189625,21,NULL,90223,0,6131,0,1),(189626,22,NULL,90224,0,6131,0,1),(189627,23,NULL,5050,0,6131,0,1),(189628,23,NULL,31246,0,6131,1,2),(189629,24,NULL,8473,0,6131,0,1),(189630,24,NULL,14766,0,6131,1,2),(189631,24,NULL,14767,0,6131,2,3),(189632,24,NULL,81255,0,6131,3,4),(189633,25,NULL,63448,0,6131,0,1),(189634,26,NULL,31234,0,6131,0,1),(189635,27,NULL,14766,0,6131,0,1),(189636,27,NULL,31234,0,6131,1,2),(189637,27,NULL,14766,0,6131,2,3),(189638,27,NULL,13659,0,6131,3,4),(189639,27,NULL,5114,0,6131,4,5),(189640,27,NULL,88043,0,6131,5,6),(189641,28,NULL,4646,0,6131,0,1),(189642,28,NULL,19294,0,6131,1,2),(189643,28,NULL,38769,0,6131,0,1),(189644,29,NULL,90227,0,6131,0,1),(189645,30,NULL,5050,0,6131,0,1),(189646,30,NULL,90228,0,6131,1,2),(189647,31,NULL,6609,0,6131,0,1),(189648,31,NULL,14766,0,6131,1,2),(189649,31,NULL,37804,0,6131,2,3),(189650,32,NULL,14766,0,6131,0,1),(189651,32,NULL,37804,0,6131,1,2),(189652,33,NULL,4665,0,6131,0,1),(189653,33,NULL,4646,0,6131,1,2),(189654,33,NULL,37804,0,6131,2,3),(189655,34,NULL,4646,0,6131,0,1),(189656,34,NULL,37804,0,6131,1,2),(189657,34,NULL,4646,0,6131,2,3),(189658,34,NULL,40354,0,6131,3,4),(189659,35,NULL,13228,0,6131,0,1),(189660,35,NULL,14766,0,6131,1,2),(189661,35,NULL,8473,0,6131,2,3),(189662,36,NULL,8473,0,6131,0,1),(189663,36,NULL,4646,0,6131,1,2),(189664,36,NULL,4647,0,6131,2,3),(189665,36,NULL,81255,0,6131,3,4),(189666,37,NULL,80960,0,6131,0,1),(189667,37,NULL,4646,0,6131,1,2),(189668,37,NULL,90206,0,6131,2,3),(189669,38,NULL,10994,0,6131,0,1),(189670,38,NULL,14766,0,6131,1,2),(189671,38,NULL,31238,0,6131,2,3),(189672,39,NULL,14766,0,6131,0,1),(189673,39,NULL,84661,0,6131,1,2),(189674,40,NULL,90237,0,6131,0,1),(189675,40,NULL,4646,0,6131,1,2),(189676,40,NULL,31245,0,6131,2,3),(189677,41,NULL,73317,0,6131,0,1),(189678,41,NULL,31248,0,6131,1,2),(189679,42,NULL,90240,0,6131,0,1),(189680,43,NULL,4646,0,6131,0,1),(189681,43,NULL,8490,0,6131,1,2),(189682,44,NULL,4793,0,6131,0,1),(189683,44,NULL,4646,0,6131,1,2),(189684,44,NULL,8490,0,6131,2,3),(189685,45,NULL,14766,0,6131,0,1),(189686,45,NULL,90242,0,6131,1,2),(189687,45,NULL,84702,0,6131,0,1),(189688,46,NULL,31261,0,6131,0,1),(189689,47,NULL,80956,0,6131,0,1),(189690,47,NULL,63450,0,6131,0,1),(189691,48,NULL,14766,0,6131,0,1),(189692,48,NULL,14767,0,6131,1,2),(189693,48,NULL,31270,0,6131,2,3),(189694,48,NULL,5027,0,6131,0,1),(189695,48,NULL,86211,0,6131,1,2),(189696,49,NULL,31276,0,6131,0,1),(189697,49,NULL,31270,0,6131,0,1),(189698,50,NULL,4646,0,6131,0,1),(189699,50,NULL,31276,0,6131,1,2),(189700,50,NULL,5114,0,6131,2,3),(189701,50,NULL,72751,0,6131,3,4),(189702,51,NULL,90246,0,6131,0,1),(189703,52,NULL,90247,0,6131,0,1),(189704,52,NULL,14766,0,6131,1,2),(189705,52,NULL,37051,0,6131,2,3),(189706,53,NULL,14766,0,6131,0,1),(189707,53,NULL,14767,0,6131,1,2),(189708,53,NULL,8507,0,6131,2,3),(189709,54,NULL,90249,0,6131,0,1),(189710,55,NULL,8510,0,6131,0,1),(189711,56,NULL,90250,0,6131,0,1),(189712,56,NULL,8514,0,6131,1,2),(189713,57,NULL,90252,0,6131,0,1),(189714,57,NULL,90253,0,6131,0,1),(189715,58,NULL,31310,0,6131,0,1),(189716,58,NULL,36442,0,6131,1,2),(189717,59,NULL,90254,0,6131,0,1),(189718,60,NULL,81272,0,6131,0,1),(189719,61,NULL,4665,0,6131,0,1),(189720,61,NULL,84671,0,6131,1,2),(189721,62,NULL,4665,0,6131,0,1),(189722,62,NULL,4646,0,6131,1,2),(189723,62,NULL,84671,0,6131,2,3),(189724,63,NULL,4646,0,6131,0,1),(189725,63,NULL,31317,0,6131,1,2),(189726,64,NULL,19392,0,6131,0,1),(189727,64,NULL,53910,0,6131,1,2),(189728,65,NULL,5395,0,6131,0,1),(189729,65,NULL,14766,0,6131,1,2),(189730,65,NULL,14767,0,6131,2,3),(189731,65,NULL,5387,0,6131,3,4),(189732,66,NULL,90258,0,6131,0,1),(189733,66,NULL,11339,0,6131,1,2),(189734,66,NULL,84771,0,6131,2,3),(189735,1,NULL,4815,0,6132,0,1),(189736,1,NULL,5027,0,6132,1,2),(189737,1,NULL,90260,0,6132,2,3),(189738,2,NULL,4646,0,6132,0,1),(189739,2,NULL,90262,0,6132,1,2),(189740,3,NULL,77851,0,6132,0,1),(189741,4,NULL,31337,0,6132,0,1),(189742,5,NULL,18634,0,6132,0,1),(189743,6,NULL,81276,0,6132,0,1),(189744,6,NULL,84185,0,6132,1,2),(189745,7,NULL,4665,0,6132,0,1),(189746,7,NULL,8543,0,6132,1,2),(189747,7,NULL,14766,0,6132,2,3),(189748,7,NULL,14767,0,6132,3,4),(189749,7,NULL,81649,0,6132,4,5),(189750,8,NULL,8548,0,6132,0,1),(189751,9,NULL,90266,0,6132,0,1),(189752,10,NULL,4729,0,6132,0,1),(189753,10,NULL,79588,0,6132,1,2),(189754,10,NULL,14766,0,6132,2,3),(189755,10,NULL,79641,0,6132,3,4),(189756,11,NULL,4729,0,6132,0,1),(189757,11,NULL,79045,0,6132,1,2),(189758,11,NULL,14766,0,6132,2,3),(189759,11,NULL,79641,0,6132,3,4),(189760,12,NULL,86787,0,6132,0,1),(189761,12,NULL,13032,0,6132,1,2),(189762,13,NULL,6204,0,6132,0,1),(189763,13,NULL,13032,0,6132,1,2),(189764,14,NULL,8055,0,6132,0,1),(189765,14,NULL,13032,0,6132,1,2),(189766,15,NULL,4888,0,6132,0,1),(189767,15,NULL,13032,0,6132,1,2),(189768,16,NULL,58319,0,6132,0,1),(189769,16,NULL,13032,0,6132,1,2),(189770,17,NULL,4664,0,6132,0,1),(189771,17,NULL,13032,0,6132,1,2),(189772,18,NULL,14766,0,6132,0,1),(189773,18,NULL,8553,0,6132,1,2),(189774,19,NULL,90275,0,6132,0,1),(189775,20,NULL,5027,0,6132,0,1),(189776,20,NULL,90276,0,6132,1,2),(189777,21,NULL,14766,0,6132,0,1),(189778,21,NULL,8559,0,6132,1,2),(189779,21,NULL,84144,0,6132,2,3),(189780,22,NULL,4851,0,6132,0,1),(189781,23,NULL,90279,0,6132,0,1),(189782,24,NULL,5926,0,6132,0,1),(189783,24,NULL,6529,0,6132,1,2),(189784,25,NULL,4646,0,6132,0,1),(189785,25,NULL,31703,0,6132,1,2),(189786,26,NULL,81289,0,6132,0,1),(189787,26,NULL,90281,0,6132,0,1),(189788,27,NULL,4646,0,6132,0,1),(189789,27,NULL,90282,0,6132,1,2),(189790,28,NULL,5208,0,6132,0,1),(189791,28,NULL,31371,0,6132,1,2),(189792,28,NULL,52372,0,6132,1,2),(189793,29,NULL,31371,0,6132,0,1),(189794,29,NULL,52372,0,6132,0,1),(189795,30,NULL,5787,0,6132,0,1),(189796,30,NULL,8570,0,6132,1,2),(189797,31,NULL,5050,0,6132,0,1),(189798,31,NULL,90286,0,6132,1,2),(189799,32,NULL,51737,0,6132,0,1),(189800,32,NULL,90288,0,6132,1,2),(189801,33,NULL,90290,0,6132,0,1),(189802,34,NULL,90291,0,6132,0,1),(189803,35,NULL,90292,0,6132,0,1),(189804,35,NULL,8588,0,6132,1,2),(189805,36,NULL,88837,0,6132,0,1),(189806,36,NULL,8588,0,6132,1,2),(189807,37,NULL,39275,0,6132,0,1),(189808,37,NULL,4646,0,6132,1,2),(189809,37,NULL,8588,0,6132,2,3),(189810,38,NULL,14766,0,6132,0,1),(189811,38,NULL,90296,0,6132,1,2),(189812,38,NULL,84936,0,6132,0,1),(189813,39,NULL,77869,0,6132,0,1),(189814,40,NULL,4815,0,6132,0,1),(189815,40,NULL,90298,0,6132,1,2),(189816,41,NULL,19480,0,6132,0,1),(189817,41,NULL,51737,0,6132,0,1),(189818,42,NULL,31386,0,6132,0,1),(189819,42,NULL,19480,0,6132,0,1),(189820,43,NULL,6609,0,6132,0,1),(189821,43,NULL,6536,0,6132,1,2),(189822,44,NULL,52377,0,6132,0,1),(189823,45,NULL,14766,0,6132,0,1),(189824,45,NULL,90301,0,6132,1,2),(189825,45,NULL,63277,0,6132,0,1),(189826,46,NULL,8055,0,6132,0,1),(189827,46,NULL,5027,0,6132,1,2),(189828,46,NULL,13119,0,6132,2,3),(189829,47,NULL,90304,0,6132,0,1),(189830,48,NULL,90305,0,6132,0,1),(189831,49,NULL,38617,0,6132,0,1),(189832,50,NULL,8703,0,6132,0,1),(189833,50,NULL,81425,0,6132,1,2),(189834,50,NULL,8706,0,6132,2,3),(189835,51,NULL,88248,0,6132,0,1),(189836,51,NULL,31405,0,6132,1,2),(189837,52,NULL,5027,0,6132,0,1),(189838,52,NULL,83319,0,6132,1,2),(189839,52,NULL,14766,0,6132,0,1),(189840,52,NULL,14767,0,6132,1,2),(189841,52,NULL,87082,0,6132,2,3),(189842,53,NULL,90310,0,6132,0,1),(189843,54,NULL,37928,0,6132,0,1),(189844,55,NULL,74865,0,6132,0,1),(189845,56,NULL,14766,0,6132,0,1),(189846,56,NULL,8622,0,6132,1,2),(189847,56,NULL,5027,0,6132,0,1),(189848,56,NULL,88040,0,6132,1,2),(189849,57,NULL,4688,0,6132,0,1),(189850,57,NULL,80154,0,6132,1,2),(189851,57,NULL,83322,0,6132,2,3),(189852,57,NULL,4646,0,6132,3,4),(189853,57,NULL,8622,0,6132,4,5),(189854,57,NULL,5114,0,6132,5,6),(189855,57,NULL,80151,0,6132,6,7),(189856,58,NULL,4688,0,6132,0,1),(189857,58,NULL,79588,0,6132,1,2),(189858,58,NULL,83324,0,6132,2,3),(189859,58,NULL,4646,0,6132,3,4),(189860,58,NULL,8622,0,6132,4,5),(189861,58,NULL,5114,0,6132,5,6),(189862,58,NULL,80151,0,6132,6,7),(189863,59,NULL,4744,0,6132,0,1),(189864,59,NULL,80154,0,6132,1,2),(189865,59,NULL,4646,0,6132,2,3),(189866,59,NULL,8622,0,6132,3,4),(189867,59,NULL,5114,0,6132,4,5),(189868,59,NULL,83326,0,6132,5,6),(189869,60,NULL,8055,0,6132,0,1),(189870,60,NULL,8244,0,6132,1,2),(189871,61,NULL,8626,0,6132,0,1),(189872,61,NULL,8629,0,6132,1,2),(189873,62,NULL,5271,0,6132,0,1),(189874,62,NULL,14766,0,6132,1,2),(189875,62,NULL,14767,0,6132,2,3),(189876,62,NULL,8652,0,6132,3,4),(189877,63,NULL,14766,0,6132,0,1),(189878,63,NULL,14767,0,6132,1,2),(189879,63,NULL,8652,0,6132,2,3),(189880,64,NULL,90318,0,6132,0,1),(189881,65,NULL,90319,0,6132,0,1),(189882,66,NULL,76867,0,6132,0,1),(189883,67,NULL,4646,0,6132,0,1),(189884,67,NULL,4647,0,6132,1,2),(189885,67,NULL,19566,0,6132,2,3),(189886,68,NULL,14766,0,6132,0,1),(189887,68,NULL,14767,0,6132,1,2),(189888,68,NULL,8661,0,6132,2,3),(189889,68,NULL,10114,0,6132,3,4),(189890,69,NULL,81318,0,6132,0,1),(189891,70,NULL,90321,0,6132,0,1),(189892,70,NULL,80091,0,6132,0,1),(189893,71,NULL,14766,0,6132,0,1),(189894,71,NULL,90322,0,6132,1,2),(189895,72,NULL,90324,0,6132,0,1),(189896,73,NULL,23380,0,6132,0,1),(189897,73,NULL,85996,0,6132,1,2),(189898,74,NULL,8674,0,6132,0,1),(189899,75,NULL,14766,0,6132,0,1),(189900,75,NULL,5876,0,6132,1,2),(189901,75,NULL,5873,0,6132,2,3),(189902,76,NULL,90327,0,6132,0,1),(189903,77,NULL,4710,0,6132,0,1),(189904,77,NULL,8679,0,6132,1,2),(189905,78,NULL,90329,0,6132,0,1),(189906,78,NULL,8679,0,6132,1,2),(189907,79,NULL,4665,0,6132,0,1),(189908,79,NULL,8393,0,6132,1,2),(189909,80,NULL,14766,0,6132,0,1),(189910,80,NULL,79250,0,6132,1,2),(189911,80,NULL,90332,0,6132,2,3),(189912,81,NULL,8686,0,6132,0,1),(189913,82,NULL,4646,0,6132,0,1),(189914,82,NULL,19625,0,6132,1,2),(189915,83,NULL,90335,0,6132,0,1),(189916,84,NULL,5050,0,6132,0,1),(189917,84,NULL,81332,0,6132,1,2),(189918,84,NULL,14766,0,6132,0,1),(189919,84,NULL,14767,0,6132,1,2),(189920,84,NULL,87082,0,6132,2,3),(189921,85,NULL,90336,0,6132,0,1),(189922,86,NULL,90337,0,6132,0,1),(189923,87,NULL,31469,0,6132,0,1),(189924,88,NULL,14766,0,6132,0,1),(189925,88,NULL,8710,0,6132,1,2),(189926,89,NULL,19666,0,6132,0,1),(189927,90,NULL,37850,0,6132,0,1),(189928,90,NULL,88064,0,6132,1,2),(189929,1,NULL,6609,0,6133,0,1),(189930,1,NULL,87300,0,6133,1,2),(189931,2,NULL,4646,0,6133,0,1),(189932,2,NULL,90341,0,6133,1,2),(189933,3,NULL,90343,0,6133,0,1),(189934,4,NULL,88251,0,6133,0,1),(189935,4,NULL,84703,0,6133,1,2),(189936,5,NULL,82203,0,6133,0,1),(189937,5,NULL,84703,0,6133,1,2),(189938,6,NULL,4646,0,6133,0,1),(189939,6,NULL,90346,0,6133,1,2),(189940,7,NULL,90348,0,6133,0,1),(189941,7,NULL,81335,0,6133,1,2),(189942,8,NULL,9671,0,6133,0,1),(189943,9,NULL,90350,0,6133,0,1),(189944,10,NULL,90351,0,6133,0,1),(189945,11,NULL,90352,0,6133,0,1),(189946,12,NULL,86004,0,6133,0,1),(189947,12,NULL,31774,0,6133,0,1),(189948,13,NULL,86004,0,6133,0,1),(189949,14,NULL,90353,0,6133,0,1),(189950,14,NULL,18409,0,6133,0,1),(189951,15,NULL,72989,0,6133,0,1),(189952,15,NULL,19731,0,6133,1,2),(189953,16,NULL,4903,0,6133,0,1),(189954,16,NULL,8733,0,6133,1,2),(189955,17,NULL,88789,0,6133,0,1),(189956,18,NULL,90356,0,6133,0,1),(189957,19,NULL,72989,0,6133,0,1),(189958,19,NULL,90357,0,6133,1,2),(189959,20,NULL,14766,0,6133,0,1),(189960,20,NULL,88074,0,6133,1,2),(189961,21,NULL,8754,0,6133,0,1),(189962,22,NULL,8759,0,6133,0,1),(189963,22,NULL,14766,0,6133,1,2),(189964,22,NULL,10996,0,6133,2,3),(189965,23,NULL,90361,0,6133,0,1),(189966,23,NULL,81313,0,6133,0,1),(189967,24,NULL,90362,0,6133,0,1),(189968,25,NULL,8792,0,6133,0,1),(189969,25,NULL,8790,0,6133,0,1),(189970,26,NULL,90363,0,6133,0,1),(189971,27,NULL,73534,0,6133,0,1),(189972,27,NULL,8798,0,6133,1,2),(189973,28,NULL,8803,0,6133,0,1),(189974,28,NULL,29466,0,6133,1,2),(189975,29,NULL,84707,0,6133,0,1),(189976,30,NULL,8815,0,6133,0,1),(189977,31,NULL,90365,0,6133,0,1),(189978,32,NULL,31599,0,6133,0,1),(189979,33,NULL,87323,0,6133,0,1),(189980,33,NULL,33173,0,6133,1,2),(189981,34,NULL,4793,0,6133,0,1),(189982,34,NULL,87326,0,6133,1,2),(189983,35,NULL,56965,0,6133,0,1),(189984,36,NULL,19812,0,6133,0,1),(189985,37,NULL,4665,0,6133,0,1),(189986,37,NULL,14766,0,6133,1,2),(189987,37,NULL,81359,0,6133,2,3),(189988,37,NULL,5114,0,6133,3,4),(189989,37,NULL,81360,0,6133,4,5),(189990,38,NULL,90369,0,6133,0,1),(189991,39,NULL,13552,0,6133,0,1),(189992,39,NULL,4891,0,6133,1,2),(189993,39,NULL,31630,0,6133,2,3),(189994,40,NULL,90371,0,6133,0,1),(189995,40,NULL,31630,0,6133,0,1),(189996,41,NULL,31634,0,6133,0,1),(189997,41,NULL,90372,0,6133,0,1),(189998,42,NULL,31669,0,6133,0,1),(189999,43,NULL,90373,0,6133,0,1),(190000,43,NULL,63481,0,6133,1,2),(190001,44,NULL,90375,0,6133,0,1),(190002,44,NULL,40716,0,6133,0,1),(190003,45,NULL,19877,0,6133,0,1),(190004,46,NULL,5050,0,6133,0,1),(190005,46,NULL,19877,0,6133,1,2),(190006,47,NULL,90376,0,6133,0,1),(190007,48,NULL,4683,0,6133,0,1),(190008,48,NULL,90377,0,6133,1,2),(190009,49,NULL,14766,0,6133,0,1),(190010,49,NULL,14767,0,6133,1,2),(190011,49,NULL,19882,0,6133,2,3),(190012,50,NULL,5251,0,6133,0,1),(190013,50,NULL,5252,0,6133,1,2),(190014,50,NULL,4646,0,6133,2,3),(190015,50,NULL,4683,0,6133,3,4),(190016,50,NULL,19882,0,6133,4,5),(190017,51,NULL,90380,0,6133,0,1),(190018,51,NULL,38843,0,6133,1,2),(190019,52,NULL,90382,0,6133,0,1),(190020,52,NULL,8750,0,6133,0,1),(190021,53,NULL,9026,0,6133,0,1),(190022,53,NULL,14766,0,6133,1,2),(190023,53,NULL,80905,0,6133,2,3),(190024,54,NULL,5050,0,6133,0,1),(190025,54,NULL,52473,0,6133,1,2),(190026,55,NULL,4646,0,6133,0,1),(190027,55,NULL,39306,0,6133,1,2),(190028,56,NULL,4646,0,6133,0,1),(190029,56,NULL,4647,0,6133,1,2),(190030,56,NULL,90386,0,6133,2,3),(190031,57,NULL,8749,0,6133,0,1),(190032,57,NULL,8847,0,6133,1,2),(190033,58,NULL,4665,0,6133,0,1),(190034,58,NULL,77913,0,6133,1,2),(190035,59,NULL,8749,0,6133,0,1),(190036,59,NULL,8750,0,6133,1,2),(190037,59,NULL,77913,0,6133,2,3),(190038,1,NULL,14766,0,6134,0,1),(190039,1,NULL,8900,0,6134,1,2),(190040,2,NULL,14766,0,6134,0,1),(190041,2,NULL,19956,0,6134,1,2),(190042,3,NULL,4646,0,6134,0,1),(190043,3,NULL,9687,0,6134,1,2),(190044,3,NULL,8817,0,6134,2,3),(190045,3,NULL,4646,0,6134,3,4),(190046,3,NULL,8865,0,6134,4,5),(190047,4,NULL,90392,0,6134,0,1),(190048,5,NULL,4837,0,6134,0,1),(190049,5,NULL,14766,0,6134,1,2),(190050,5,NULL,14767,0,6134,2,3),(190051,5,NULL,8882,0,6134,3,4),(190052,6,NULL,31712,0,6134,0,1),(190053,6,NULL,6065,0,6134,1,2),(190054,6,NULL,31713,0,6134,2,3),(190055,6,NULL,4646,0,6134,3,4),(190056,6,NULL,4647,0,6134,4,5),(190057,6,NULL,8882,0,6134,5,6),(190058,7,NULL,14766,0,6134,0,1),(190059,7,NULL,19925,0,6134,1,2),(190060,8,NULL,39882,0,6134,0,1),(190061,8,NULL,19925,0,6134,0,1),(190062,9,NULL,4646,0,6134,0,1),(190063,9,NULL,88103,0,6134,1,2),(190064,9,NULL,39882,0,6134,2,3),(190065,10,NULL,90395,0,6134,0,1),(190066,11,NULL,5050,0,6134,0,1),(190067,11,NULL,90396,0,6134,1,2),(190068,12,NULL,28945,0,6134,0,1),(190069,12,NULL,31738,0,6134,0,1),(190070,13,NULL,14766,0,6134,0,1),(190071,13,NULL,90398,0,6134,1,2),(190072,14,NULL,90400,0,6134,0,1),(190073,15,NULL,8900,0,6134,0,1),(190074,16,NULL,4646,0,6134,0,1),(190075,16,NULL,88103,0,6134,1,2),(190076,16,NULL,5114,0,6134,2,3),(190077,16,NULL,88111,0,6134,3,4),(190078,16,NULL,4646,0,6134,4,5),(190079,16,NULL,8900,0,6134,5,6),(190080,17,NULL,90402,0,6134,0,1),(190081,17,NULL,81830,0,6134,1,2),(190082,18,NULL,10994,0,6134,0,1),(190083,18,NULL,19956,0,6134,1,2),(190084,18,NULL,8900,0,6134,1,2),(190085,19,NULL,5027,0,6134,0,1),(190086,19,NULL,77925,0,6134,1,2),(190087,19,NULL,8490,0,6134,2,3),(190088,19,NULL,19956,0,6134,1,2),(190089,20,NULL,27643,0,6134,0,1),(190090,20,NULL,90408,0,6134,1,2),(190091,20,NULL,14766,0,6134,0,1),(190092,20,NULL,14767,0,6134,1,2),(190093,20,NULL,12164,0,6134,2,3),(190094,21,NULL,5027,0,6134,0,1),(190095,21,NULL,90408,0,6134,1,2),(190096,21,NULL,14766,0,6134,0,1),(190097,21,NULL,14767,0,6134,1,2),(190098,21,NULL,12168,0,6134,2,3),(190099,22,NULL,4863,0,6134,0,1),(190100,22,NULL,4646,0,6134,1,2),(190101,22,NULL,4647,0,6134,2,3),(190102,22,NULL,8902,0,6134,3,4),(190103,23,NULL,84345,0,6134,0,1),(190104,23,NULL,40472,0,6134,1,2),(190105,24,NULL,90414,0,6134,0,1),(190106,24,NULL,14766,0,6134,0,1),(190107,24,NULL,8935,0,6134,1,2),(190108,25,NULL,39275,0,6134,0,1),(190109,25,NULL,4646,0,6134,1,2),(190110,25,NULL,80836,0,6134,2,3),(190111,26,NULL,35722,0,6134,0,1),(190112,26,NULL,63348,0,6134,1,2),(190113,27,NULL,90418,0,6134,0,1),(190114,27,NULL,8914,0,6134,1,2),(190115,28,NULL,9492,0,6134,0,1),(190116,28,NULL,8914,0,6134,1,2),(190117,29,NULL,31775,0,6134,0,1),(190118,30,NULL,14766,0,6134,0,1),(190119,30,NULL,8924,0,6134,1,2),(190120,30,NULL,87333,0,6134,0,1),(190121,31,NULL,33496,0,6134,0,1),(190122,31,NULL,5114,0,6134,1,2),(190123,31,NULL,4646,0,6134,2,3),(190124,31,NULL,8924,0,6134,3,4),(190125,32,NULL,4646,0,6134,0,1),(190126,32,NULL,4683,0,6134,1,2),(190127,32,NULL,8924,0,6134,2,3),(190128,33,NULL,90423,0,6134,0,1),(190129,34,NULL,90424,0,6134,0,1),(190130,35,NULL,4683,0,6134,0,1),(190131,35,NULL,88113,0,6134,1,2),(190132,36,NULL,4646,0,6134,0,1),(190133,36,NULL,4647,0,6134,1,2),(190134,36,NULL,38381,0,6134,2,3),(190135,37,NULL,14766,0,6134,0,1),(190136,37,NULL,14767,0,6134,1,2),(190137,37,NULL,52505,0,6134,2,3),(190138,38,NULL,14766,0,6134,0,1),(190139,38,NULL,14767,0,6134,1,2),(190140,38,NULL,8935,0,6134,2,3),(190141,38,NULL,5027,0,6134,3,4),(190142,38,NULL,84339,0,6134,4,5),(190143,39,NULL,14766,0,6134,0,1),(190144,39,NULL,14767,0,6134,1,2),(190145,39,NULL,8935,0,6134,2,3),(190146,39,NULL,4646,0,6134,3,4),(190147,39,NULL,27598,0,6134,4,5),(190148,40,NULL,8795,0,6134,0,1),(190149,40,NULL,14766,0,6134,1,2),(190150,40,NULL,8935,0,6134,2,3),(190151,41,NULL,90430,0,6134,0,1),(190152,41,NULL,14766,0,6134,0,1),(190153,41,NULL,14767,0,6134,1,2),(190154,41,NULL,8652,0,6134,2,3),(190155,42,NULL,31800,0,6134,0,1),(190156,42,NULL,81389,0,6134,0,1),(190157,43,NULL,6728,0,6134,0,1),(190158,43,NULL,4646,0,6134,1,2),(190159,43,NULL,4647,0,6134,2,3),(190160,43,NULL,84730,0,6134,3,4),(190161,44,NULL,90432,0,6134,0,1),(190162,45,NULL,4997,0,6134,0,1),(190163,46,NULL,4646,0,6134,0,1),(190164,46,NULL,90433,0,6134,1,2),(190165,47,NULL,80303,0,6134,0,1),(190166,47,NULL,90435,0,6134,1,2),(190167,48,NULL,90437,0,6134,0,1),(190168,49,NULL,31840,0,6134,0,1),(190169,49,NULL,84734,0,6134,0,1),(190170,50,NULL,60405,0,6134,0,1),(190171,51,NULL,20023,0,6134,0,1),(190172,51,NULL,27686,0,6134,0,1),(190173,52,NULL,4646,0,6134,0,1),(190174,52,NULL,31857,0,6134,1,2),(190175,53,NULL,90439,0,6134,0,1),(190176,54,NULL,4646,0,6134,0,1),(190177,54,NULL,90440,0,6134,1,2),(190178,54,NULL,90442,0,6134,1,2),(190179,55,NULL,4710,0,6134,0,1),(190180,55,NULL,8991,0,6134,1,2),(190181,56,NULL,4665,0,6134,0,1),(190182,56,NULL,14766,0,6134,1,2),(190183,56,NULL,8998,0,6134,2,3),(190184,57,NULL,31881,0,6134,0,1),(190185,58,NULL,20062,0,6134,0,1),(190186,59,NULL,20062,0,6134,0,1),(190187,59,NULL,5027,0,6134,1,2),(190188,59,NULL,12761,0,6134,2,3),(190189,60,NULL,90447,0,6134,0,1),(190190,61,NULL,90448,0,6134,0,1),(190191,62,NULL,85323,0,6134,0,1),(190192,62,NULL,90449,0,6134,0,1),(190193,63,NULL,77118,0,6134,0,1),(190194,64,NULL,90450,0,6134,0,1),(190195,65,NULL,90451,0,6134,0,1),(190196,65,NULL,14766,0,6134,0,1),(190197,65,NULL,8648,0,6134,1,2),(190198,66,NULL,90453,0,6134,0,1),(190199,67,NULL,27686,0,6134,0,1),(190200,67,NULL,90453,0,6134,0,1),(190201,68,NULL,5027,0,6134,0,1),(190202,68,NULL,9015,0,6134,1,2),(190203,69,NULL,9020,0,6134,0,1),(190204,69,NULL,14766,0,6134,1,2),(190205,69,NULL,20097,0,6134,2,3),(190206,69,NULL,31989,0,6134,3,4),(190207,69,NULL,88120,0,6134,4,5),(190208,1,NULL,4863,0,6135,0,1),(190209,1,NULL,77933,0,6135,1,2),(190210,2,NULL,6250,0,6135,0,1),(190211,2,NULL,9028,0,6135,1,2),(190212,3,NULL,4665,0,6135,0,1),(190213,3,NULL,9028,0,6135,1,2),(190214,4,NULL,23380,0,6135,0,1),(190215,4,NULL,9028,0,6135,1,2),(190216,5,NULL,81420,0,6135,0,1),(190217,5,NULL,14766,0,6135,1,2),(190218,5,NULL,86040,0,6135,2,3),(190219,6,NULL,9118,0,6135,0,1),(190220,6,NULL,80092,0,6135,1,2),(190221,7,NULL,4688,0,6135,0,1),(190222,7,NULL,9031,0,6135,1,2),(190223,8,NULL,59511,0,6135,0,1),(190224,8,NULL,81420,0,6135,1,2),(190225,8,NULL,4646,0,6135,2,3),(190226,8,NULL,81421,0,6135,3,4),(190227,9,NULL,8253,0,6135,0,1),(190228,9,NULL,81420,0,6135,1,2),(190229,9,NULL,4646,0,6135,2,3),(190230,9,NULL,81421,0,6135,3,4),(190231,10,NULL,5764,0,6135,0,1),(190232,10,NULL,87386,0,6135,1,2),(190233,11,NULL,20108,0,6135,0,1),(190234,12,NULL,4646,0,6135,0,1),(190235,12,NULL,90463,0,6135,1,2),(190236,13,NULL,5050,0,6135,0,1),(190237,13,NULL,90465,0,6135,1,2),(190238,14,NULL,8626,0,6135,0,1),(190239,14,NULL,5027,0,6135,1,2),(190240,14,NULL,90465,0,6135,2,3),(190241,15,NULL,90468,0,6135,0,1),(190242,16,NULL,8703,0,6135,0,1),(190243,16,NULL,81425,0,6135,1,2),(190244,16,NULL,5114,0,6135,2,3),(190245,16,NULL,8706,0,6135,3,4),(190246,17,NULL,90470,0,6135,0,1),(190247,18,NULL,23165,0,6135,0,1),(190248,18,NULL,5114,0,6135,1,2),(190249,18,NULL,90471,0,6135,2,3),(190250,18,NULL,88829,0,6135,0,1),(190251,19,NULL,14766,0,6135,0,1),(190252,19,NULL,79250,0,6135,1,2),(190253,19,NULL,90473,0,6135,2,3),(190254,20,NULL,90475,0,6135,0,1),(190255,20,NULL,10551,0,6135,1,2),(190256,21,NULL,4665,0,6135,0,1),(190257,21,NULL,4646,0,6135,1,2),(190258,21,NULL,9056,0,6135,2,3),(190259,22,NULL,4665,0,6135,0,1),(190260,22,NULL,16892,0,6135,1,2),(190261,22,NULL,4646,0,6135,2,3),(190262,22,NULL,9056,0,6135,3,4),(190263,23,NULL,9064,0,6135,0,1),(190264,23,NULL,9065,0,6135,1,2),(190265,24,NULL,14766,0,6135,0,1),(190266,24,NULL,77939,0,6135,1,2),(190267,24,NULL,84674,0,6135,1,2),(190268,25,NULL,90481,0,6135,0,1),(190269,25,NULL,4646,0,6135,1,2),(190270,25,NULL,32002,0,6135,2,3),(190271,26,NULL,39275,0,6135,0,1),(190272,26,NULL,4646,0,6135,1,2),(190273,26,NULL,32002,0,6135,2,3),(190274,27,NULL,4646,0,6135,0,1),(190275,27,NULL,63516,0,6135,1,2),(190276,28,NULL,90485,0,6135,0,1),(190277,29,NULL,90486,0,6135,0,1),(190278,30,NULL,5926,0,6135,0,1),(190279,30,NULL,4646,0,6135,1,2),(190280,30,NULL,10637,0,6135,2,3),(190281,31,NULL,4651,0,6135,0,1),(190282,31,NULL,87394,0,6135,1,2),(190283,32,NULL,4646,0,6135,0,1),(190284,32,NULL,90489,0,6135,1,2),(190285,33,NULL,90491,0,6135,0,1),(190286,34,NULL,84742,0,6135,0,1),(190287,35,NULL,14766,0,6135,0,1),(190288,35,NULL,32021,0,6135,1,2),(190289,36,NULL,4646,0,6135,0,1),(190290,36,NULL,32026,0,6135,1,2),(190291,37,NULL,4646,0,6135,0,1),(190292,37,NULL,90494,0,6135,1,2),(190293,38,NULL,13892,0,6135,0,1),(190294,38,NULL,4646,0,6135,1,2),(190295,38,NULL,32028,0,6135,2,3),(190296,39,NULL,90497,0,6135,0,1),(190297,39,NULL,81440,0,6135,0,1),(190298,40,NULL,5193,0,6135,0,1),(190299,40,NULL,4662,0,6135,1,2),(190300,41,NULL,90499,0,6135,0,1),(190301,41,NULL,29234,0,6135,0,1),(190302,42,NULL,6609,0,6135,0,1),(190303,42,NULL,7855,0,6135,1,2),(190304,43,NULL,5541,0,6135,0,1),(190305,43,NULL,7855,0,6135,1,2),(190306,44,NULL,4888,0,6135,0,1),(190307,44,NULL,7855,0,6135,1,2),(190308,44,NULL,79738,0,6135,0,1),(190309,45,NULL,4720,0,6135,0,1),(190310,45,NULL,7855,0,6135,1,2),(190311,46,NULL,90127,0,6135,0,1),(190312,47,NULL,4665,0,6135,0,1),(190313,47,NULL,79696,0,6135,1,2),(190314,47,NULL,4646,0,6135,2,3),(190315,47,NULL,79641,0,6135,3,4),(190316,472,NULL,4665,0,6135,0,1),(190317,472,NULL,79588,0,6135,1,2),(190318,472,NULL,4646,0,6135,2,3),(190319,472,NULL,79641,0,6135,3,4),(190320,473,NULL,4665,0,6135,0,1),(190321,473,NULL,79045,0,6135,1,2),(190322,473,NULL,4646,0,6135,2,3),(190323,473,NULL,79641,0,6135,3,4),(190324,474,NULL,4665,0,6135,0,1),(190325,474,NULL,80030,0,6135,1,2),(190326,474,NULL,4646,0,6135,2,3),(190327,474,NULL,79641,0,6135,3,4),(190328,48,NULL,4665,0,6135,0,1),(190329,48,NULL,4646,0,6135,1,2),(190330,48,NULL,10637,0,6135,2,3),(190331,48,NULL,5050,0,6135,3,4),(190332,48,NULL,51394,0,6135,4,5),(190333,49,NULL,4662,0,6135,0,1),(190334,49,NULL,9109,0,6135,1,2),(190335,50,NULL,4665,0,6135,0,1),(190336,50,NULL,9109,0,6135,1,2),(190337,51,NULL,6590,0,6135,0,1),(190338,51,NULL,32045,0,6135,1,2),(190339,52,NULL,6609,0,6135,0,1),(190340,52,NULL,88139,0,6135,1,2),(190341,53,NULL,9111,0,6135,0,1),(190342,53,NULL,85646,0,6135,0,1),(190343,54,NULL,9111,0,6135,0,1),(190344,54,NULL,32047,0,6135,0,1),(190345,55,NULL,5208,0,6135,0,1),(190346,55,NULL,9111,0,6135,1,2),(190347,56,NULL,90514,0,6135,0,1),(190348,57,NULL,10250,0,6135,0,1),(190349,57,NULL,9118,0,6135,1,2),(190350,58,NULL,11478,0,6135,0,1),(190351,58,NULL,9118,0,6135,1,2),(190352,59,NULL,9118,0,6135,0,1),(190353,59,NULL,53169,0,6135,0,1),(190354,60,NULL,57549,0,6135,0,1),(190355,60,NULL,4780,0,6135,1,2),(190356,60,NULL,11354,0,6135,2,3),(190357,61,NULL,4780,0,6135,0,1),(190358,61,NULL,86321,0,6135,0,1),(190359,62,NULL,6712,0,6135,0,1),(190360,62,NULL,14766,0,6135,1,2),(190361,62,NULL,31874,0,6135,2,3),(190362,63,NULL,6712,0,6135,0,1),(190363,64,NULL,5383,0,6135,0,1),(190364,64,NULL,57645,0,6135,1,2),(190365,65,NULL,90519,0,6135,0,1),(190366,66,NULL,9131,0,6135,0,1),(190367,67,NULL,4665,0,6135,0,1),(190368,67,NULL,90520,0,6135,1,2),(190369,67,NULL,14766,0,6135,2,3),(190370,67,NULL,14767,0,6135,3,4),(190371,67,NULL,81649,0,6135,4,5),(190372,68,NULL,90522,0,6135,0,1),(190373,68,NULL,84748,0,6135,1,2),(190374,69,NULL,85266,0,6135,0,1),(190375,69,NULL,84748,0,6135,1,2),(190376,70,NULL,63508,0,6135,0,1),(190377,71,NULL,4651,0,6135,0,1),(190378,71,NULL,88146,0,6135,1,2),(190379,72,NULL,90526,0,6135,0,1),(190380,72,NULL,7699,0,6135,0,1),(190381,73,NULL,86404,0,6135,0,1),(190382,73,NULL,34484,0,6135,0,1),(190383,74,NULL,63507,0,6135,0,1),(190384,74,NULL,88147,0,6135,1,2),(190385,75,NULL,87304,0,6135,0,1),(190386,75,NULL,84749,0,6135,1,2),(190387,76,NULL,6195,0,6135,0,1),(190388,76,NULL,9138,0,6135,1,2),(190389,77,NULL,4652,0,6135,0,1),(190390,77,NULL,88148,0,6135,1,2),(190391,78,NULL,90530,0,6135,0,1),(190392,79,NULL,90530,0,6135,0,1),(190393,80,NULL,84298,0,6135,0,1),(190394,80,NULL,6501,0,6135,1,2),(190395,81,NULL,5027,0,6135,0,1),(190396,81,NULL,39697,0,6135,1,2),(190397,82,NULL,5538,0,6135,0,1),(190398,82,NULL,9146,0,6135,1,2),(190399,83,NULL,4756,0,6135,0,1),(190400,83,NULL,87412,0,6135,1,2),(190401,84,NULL,4756,0,6135,0,1),(190402,84,NULL,90532,0,6135,1,2),(190403,85,NULL,4756,0,6135,0,1),(190404,85,NULL,84750,0,6135,1,2),(190405,86,NULL,4756,0,6135,0,1),(190406,86,NULL,4646,0,6135,1,2),(190407,86,NULL,84752,0,6135,2,3),(190408,87,NULL,83390,0,6135,0,1),(190409,87,NULL,32101,0,6135,1,2),(190410,88,NULL,32101,0,6135,0,1),(190411,88,NULL,14766,0,6135,1,2),(190412,88,NULL,16213,0,6135,2,3),(190413,1,NULL,32101,0,6136,0,1),(190414,1,NULL,14766,0,6136,1,2),(190415,1,NULL,37467,0,6136,2,3),(190416,2,NULL,4880,0,6136,0,1),(190417,2,NULL,80034,0,6136,1,2),(190418,2,NULL,4646,0,6136,2,3),(190419,2,NULL,10637,0,6136,3,4),(190420,2,NULL,5114,0,6136,4,5),(190421,2,NULL,80119,0,6136,5,6),(190422,2,NULL,5050,0,6136,6,7),(190423,2,NULL,51394,0,6136,7,8),(190424,3,NULL,4880,0,6136,0,1),(190425,3,NULL,80036,0,6136,1,2),(190426,3,NULL,10637,0,6136,2,3),(190427,3,NULL,5114,0,6136,3,4),(190428,3,NULL,80155,0,6136,4,5),(190429,3,NULL,72730,0,6136,5,6),(190430,3,NULL,80157,0,6136,6,7),(190431,4,NULL,4880,0,6136,0,1),(190432,4,NULL,4869,0,6136,1,2),(190433,4,NULL,14766,0,6136,2,3),(190434,4,NULL,10637,0,6136,3,4),(190435,5,NULL,4675,0,6136,0,1),(190436,5,NULL,90540,0,6136,1,2),(190437,6,NULL,83390,0,6136,0,1),(190438,6,NULL,81465,0,6136,1,2),(190439,7,NULL,11478,0,6136,0,1),(190440,7,NULL,35722,0,6136,1,2),(190441,8,NULL,11478,0,6136,0,1),(190442,8,NULL,14766,0,6136,1,2),(190443,8,NULL,84470,0,6136,2,3),(190444,9,NULL,5057,0,6136,0,1),(190445,9,NULL,72593,0,6136,1,2),(190446,10,NULL,5538,0,6136,0,1),(190447,10,NULL,52588,0,6136,1,2),(190448,11,NULL,10528,0,6136,0,1),(190449,11,NULL,90546,0,6136,1,2),(190450,11,NULL,9204,0,6136,0,1),(190451,12,NULL,4664,0,6136,0,1),(190452,12,NULL,9170,0,6136,1,2),(190453,13,NULL,5050,0,6136,0,1),(190454,13,NULL,9170,0,6136,1,2),(190455,13,NULL,9204,0,6136,0,1),(190456,14,NULL,77120,0,6136,0,1),(190457,14,NULL,5050,0,6136,1,2),(190458,14,NULL,9170,0,6136,2,3),(190459,15,NULL,90550,0,6136,0,1),(190460,15,NULL,5050,0,6136,1,2),(190461,15,NULL,6361,0,6136,2,3),(190462,16,NULL,5050,0,6136,0,1),(190463,16,NULL,9201,0,6136,1,2),(190464,16,NULL,9204,0,6136,0,1),(190465,17,NULL,88105,0,6136,0,1),(190466,17,NULL,90552,0,6136,1,2),(190467,18,NULL,20333,0,6136,0,1),(190468,19,NULL,90554,0,6136,0,1),(190469,20,NULL,90555,0,6136,0,1),(190470,20,NULL,83400,0,6136,0,1),(190471,21,NULL,4864,0,6136,0,1),(190472,21,NULL,5343,0,6136,1,2),(190473,21,NULL,4646,0,6136,2,3),(190474,21,NULL,41730,0,6136,3,4),(190475,22,NULL,5377,0,6136,0,1),(190476,22,NULL,5364,0,6136,1,2),(190477,23,NULL,90557,0,6136,0,1),(190478,24,NULL,90558,0,6136,0,1),(190479,24,NULL,84736,0,6136,0,1),(190480,25,NULL,90559,0,6136,0,1),(190481,26,NULL,4646,0,6136,0,1),(190482,26,NULL,90560,0,6136,1,2),(190483,27,NULL,11722,0,6136,0,1),(190484,27,NULL,5050,0,6136,1,2),(190485,27,NULL,90562,0,6136,2,3),(190486,28,NULL,90564,0,6136,0,1),(190487,29,NULL,90565,0,6136,0,1),(190488,30,NULL,12461,0,6136,0,1),(190489,30,NULL,90566,0,6136,0,1),(190490,31,NULL,9231,0,6136,0,1),(190491,31,NULL,5114,0,6136,1,2),(190492,31,NULL,9204,0,6136,2,3),(190493,32,NULL,90568,0,6136,0,1),(190494,33,NULL,5309,0,6136,0,1),(190495,34,NULL,6609,0,6136,0,1),(190496,34,NULL,90569,0,6136,1,2),(190497,35,NULL,5541,0,6136,0,1),(190498,35,NULL,90569,0,6136,1,2),(190499,36,NULL,6245,0,6136,0,1),(190500,36,NULL,90569,0,6136,1,2),(190501,37,NULL,52611,0,6136,0,1),(190502,37,NULL,90573,0,6136,0,1),(190503,38,NULL,88585,0,6136,0,1),(190504,38,NULL,90574,0,6136,1,2),(190505,39,NULL,90576,0,6136,0,1),(190506,40,NULL,90577,0,6136,0,1),(190507,41,NULL,90578,0,6136,0,1),(190508,42,NULL,14766,0,6136,0,1),(190509,42,NULL,87053,0,6136,1,2),(190510,42,NULL,4646,0,6136,2,3),(190511,42,NULL,58045,0,6136,3,4),(190512,43,NULL,90580,0,6136,0,1),(190513,43,NULL,87907,0,6136,0,1),(190514,44,NULL,90581,0,6136,0,1),(190515,45,NULL,33356,0,6136,0,1),(190516,45,NULL,90582,0,6136,1,2),(190517,46,NULL,9253,0,6136,0,1),(190518,46,NULL,9254,0,6136,1,2),(190519,47,NULL,4652,0,6136,0,1),(190520,47,NULL,5050,0,6136,1,2),(190521,47,NULL,9254,0,6136,2,3),(190522,48,NULL,88164,0,6136,0,1),(190523,48,NULL,20506,0,6136,0,1),(190524,49,NULL,11178,0,6136,0,1),(190525,49,NULL,88164,0,6136,0,1),(190526,50,NULL,9257,0,6136,0,1),(190527,51,NULL,90585,0,6136,0,1),(190528,52,NULL,90586,0,6136,0,1),(190529,53,NULL,90587,0,6136,0,1),(190530,54,NULL,4682,0,6136,0,1),(190531,54,NULL,14766,0,6136,1,2),(190532,54,NULL,7440,0,6136,2,3),(190533,54,NULL,14766,0,6136,3,4),(190534,54,NULL,7852,0,6136,4,5),(190535,55,NULL,90589,0,6136,0,1),(190536,56,NULL,14766,0,6136,0,1),(190537,56,NULL,84767,0,6136,1,2),(190538,57,NULL,90591,0,6136,0,1),(190539,57,NULL,7222,0,6136,1,2),(190540,57,NULL,83410,0,6136,2,3),(190541,58,NULL,20476,0,6136,0,1),(190542,58,NULL,90593,0,6136,0,1),(190543,59,NULL,90594,0,6136,0,1),(190544,60,NULL,90595,0,6136,0,1),(190545,61,NULL,5112,0,6136,0,1),(190546,61,NULL,9306,0,6136,1,2),(190547,62,NULL,89397,0,6136,0,1),(190548,63,NULL,28929,0,6136,0,1),(190549,64,NULL,4665,0,6136,0,1),(190550,64,NULL,28929,0,6136,1,2),(190551,65,NULL,77984,0,6136,0,1),(190552,66,NULL,87432,0,6136,0,1),(190553,67,NULL,14766,0,6136,0,1),(190554,67,NULL,14767,0,6136,1,2),(190555,67,NULL,9308,0,6136,2,3),(190556,68,NULL,81493,0,6136,0,1),(190557,69,NULL,4665,0,6136,0,1),(190558,69,NULL,14766,0,6136,1,2),(190559,69,NULL,20510,0,6136,2,3),(190560,70,NULL,90600,0,6136,0,1),(190561,70,NULL,79870,0,6136,0,1),(190562,71,NULL,81830,0,6136,0,1),(190563,71,NULL,90601,0,6136,1,2),(190564,72,NULL,4665,0,6136,0,1),(190565,72,NULL,4646,0,6136,1,2),(190566,72,NULL,9338,0,6136,2,3),(190567,73,NULL,5050,0,6136,0,1),(190568,73,NULL,9338,0,6136,1,2),(190569,73,NULL,4646,0,6136,2,3),(190570,73,NULL,4647,0,6136,3,4),(190571,73,NULL,60498,0,6136,4,5),(190572,74,NULL,90605,0,6136,0,1),(190573,74,NULL,14766,0,6136,1,2),(190574,74,NULL,14767,0,6136,2,3),(190575,74,NULL,9340,0,6136,3,4),(190576,75,NULL,8055,0,6136,0,1),(190577,75,NULL,20538,0,6136,1,2),(190578,76,NULL,74167,0,6136,0,1),(190579,76,NULL,20538,0,6136,1,2),(190580,77,NULL,9353,0,6136,0,1),(190581,78,NULL,9356,0,6136,0,1),(190582,79,NULL,20555,0,6136,0,1),(190583,79,NULL,90609,0,6136,0,1),(190584,80,NULL,90610,0,6136,0,1),(190585,81,NULL,14766,0,6136,0,1),(190586,81,NULL,9362,0,6136,1,2),(190587,1,NULL,4665,0,6137,0,1),(190588,1,NULL,14766,0,6137,1,2),(190589,1,NULL,9362,0,6137,2,3),(190590,2,NULL,26743,0,6137,0,1),(190591,2,NULL,4646,0,6137,1,2),(190592,2,NULL,9362,0,6137,2,3),(190593,3,NULL,5507,0,6137,0,1),(190594,3,NULL,4646,0,6137,1,2),(190595,3,NULL,9362,0,6137,2,3),(190596,4,NULL,4688,0,6137,0,1),(190597,4,NULL,14766,0,6137,1,2),(190598,4,NULL,9362,0,6137,2,3),(190599,5,NULL,20591,0,6137,0,1),(190600,6,NULL,52689,0,6137,0,1),(190601,7,NULL,14766,0,6137,0,1),(190602,7,NULL,78002,0,6137,1,2),(190603,8,NULL,6094,0,6137,0,1),(190604,8,NULL,9369,0,6137,1,2),(190605,9,NULL,5364,0,6137,0,1),(190606,9,NULL,9369,0,6137,1,2),(190607,10,NULL,4975,0,6137,0,1),(190608,10,NULL,9369,0,6137,1,2),(190609,11,NULL,14766,0,6137,0,1),(190610,11,NULL,20584,0,6137,1,2),(190611,11,NULL,26323,0,6137,2,3),(190612,12,NULL,90620,0,6137,0,1),(190613,13,NULL,81513,0,6137,0,1),(190614,14,NULL,90621,0,6137,0,1),(190615,15,NULL,32315,0,6137,0,1),(190616,16,NULL,90622,0,6137,0,1),(190617,16,NULL,83578,0,6137,1,2),(190618,17,NULL,90624,0,6137,0,1),(190619,18,NULL,32342,0,6137,0,1),(190620,19,NULL,4646,0,6137,0,1),(190621,19,NULL,32342,0,6137,1,2),(190622,20,NULL,5050,0,6137,0,1),(190623,20,NULL,9425,0,6137,1,2),(190624,20,NULL,52689,0,6137,1,2),(190625,21,NULL,20713,0,6137,0,1),(190626,21,NULL,88290,0,6137,0,1),(190627,22,NULL,88191,0,6137,0,1),(190628,22,NULL,9449,0,6137,0,1),(190629,23,NULL,14766,0,6137,0,1),(190630,23,NULL,90626,0,6137,1,2),(190631,23,NULL,7273,0,6137,2,3),(190632,24,NULL,90628,0,6137,0,1),(190633,25,NULL,90629,0,6137,0,1),(190634,26,NULL,90630,0,6137,0,1),(190635,27,NULL,6065,0,6137,0,1),(190636,27,NULL,6958,0,6137,1,2),(190637,27,NULL,14766,0,6137,2,3),(190638,27,NULL,14767,0,6137,3,4),(190639,27,NULL,88195,0,6137,4,5),(190640,28,NULL,20797,0,6137,0,1),(190641,29,NULL,4665,0,6137,0,1),(190642,29,NULL,87448,0,6137,1,2),(190643,30,NULL,34955,0,6137,0,1),(190644,30,NULL,5114,0,6137,1,2),(190645,30,NULL,20812,0,6137,2,3),(190646,31,NULL,32393,0,6137,0,1),(190647,31,NULL,14766,0,6137,1,2),(190648,31,NULL,86430,0,6137,2,3),(190649,32,NULL,33131,0,6137,0,1),(190650,33,NULL,32405,0,6137,0,1),(190651,34,NULL,4646,0,6137,0,1),(190652,34,NULL,32405,0,6137,1,2),(190653,35,NULL,90635,0,6137,0,1),(190654,36,NULL,4665,0,6137,0,1),(190655,36,NULL,14766,0,6137,1,2),(190656,36,NULL,14767,0,6137,2,3),(190657,36,NULL,32416,0,6137,3,4),(190658,37,NULL,5050,0,6137,0,1),(190659,37,NULL,32418,0,6137,1,2),(190660,38,NULL,90637,0,6137,0,1),(190661,39,NULL,20862,0,6137,0,1),(190662,40,NULL,6609,0,6137,0,1),(190663,40,NULL,20873,0,6137,1,2),(190664,41,NULL,41156,0,6137,0,1),(190665,42,NULL,6832,0,6137,0,1),(190666,42,NULL,78011,0,6137,1,2),(190667,43,NULL,81533,0,6137,0,1),(190668,43,NULL,81534,0,6137,1,2),(190669,43,NULL,81535,0,6137,2,3),(190670,44,NULL,20885,0,6137,0,1),(190671,44,NULL,29292,0,6137,0,1),(190672,45,NULL,32434,0,6137,0,1),(190673,46,NULL,79104,0,6137,0,1),(190674,46,NULL,86091,0,6137,1,2),(190675,47,NULL,9525,0,6137,0,1),(190676,48,NULL,90642,0,6137,0,1),(190677,49,NULL,90643,0,6137,0,1),(190678,50,NULL,90644,0,6137,0,1),(190679,51,NULL,90645,0,6137,0,1),(190680,52,NULL,9541,0,6137,0,1),(190681,52,NULL,9536,0,6137,1,2),(190682,53,NULL,5050,0,6137,0,1),(190683,53,NULL,9536,0,6137,1,2),(190684,53,NULL,34703,0,6137,0,1),(190685,54,NULL,32566,0,6137,0,1),(190686,54,NULL,5114,0,6137,1,2),(190687,54,NULL,9536,0,6137,2,3),(190688,55,NULL,9548,0,6137,0,1),(190689,55,NULL,9536,0,6137,0,1),(190690,56,NULL,9548,0,6137,0,1),(190691,57,NULL,9233,0,6137,0,1),(190692,57,NULL,5050,0,6137,1,2),(190693,57,NULL,9548,0,6137,2,3),(190694,58,NULL,90649,0,6137,0,1),(190695,59,NULL,90650,0,6137,0,1),(190696,60,NULL,4646,0,6137,0,1),(190697,60,NULL,5050,0,6137,1,2),(190698,60,NULL,90651,0,6137,2,3),(190699,61,NULL,32455,0,6137,0,1),(190700,62,NULL,9552,0,6137,0,1),(190701,62,NULL,5114,0,6137,1,2),(190702,62,NULL,9553,0,6137,2,3),(190703,63,NULL,4646,0,6137,0,1),(190704,63,NULL,5050,0,6137,1,2),(190705,63,NULL,20958,0,6137,2,3),(190706,64,NULL,10630,0,6137,0,1),(190707,64,NULL,52754,0,6137,1,2),(190708,65,NULL,90656,0,6137,0,1),(190709,66,NULL,90657,0,6137,0,1),(190710,1,NULL,7265,0,6138,0,1),(190711,1,NULL,9573,0,6138,1,2),(190712,2,NULL,5056,0,6138,0,1),(190713,2,NULL,9573,0,6138,1,2),(190714,3,NULL,4688,0,6138,0,1),(190715,3,NULL,9573,0,6138,1,2),(190716,4,NULL,90661,0,6138,0,1),(190717,5,NULL,29532,0,6138,0,1),(190718,5,NULL,14766,0,6138,1,2),(190719,5,NULL,6956,0,6138,2,3),(190720,6,NULL,5050,0,6138,0,1),(190721,6,NULL,8189,0,6138,1,2),(190722,6,NULL,4646,0,6138,2,3),(190723,6,NULL,81166,0,6138,3,4),(190724,7,NULL,90664,0,6138,0,1),(190725,8,NULL,21074,0,6138,0,1),(190726,9,NULL,33470,0,6138,0,1),(190727,9,NULL,9598,0,6138,0,1),(190728,10,NULL,4646,0,6138,0,1),(190729,10,NULL,40474,0,6138,1,2),(190730,11,NULL,90666,0,6138,0,1),(190731,12,NULL,4646,0,6138,0,1),(190732,12,NULL,90667,0,6138,1,2),(190733,13,NULL,14766,0,6138,0,1),(190734,13,NULL,90669,0,6138,1,2),(190735,14,NULL,4646,0,6138,0,1),(190736,14,NULL,90669,0,6138,1,2),(190737,15,NULL,14766,0,6138,0,1),(190738,15,NULL,78034,0,6138,1,2),(190739,16,NULL,4646,0,6138,0,1),(190740,16,NULL,32534,0,6138,1,2),(190741,17,NULL,9633,0,6138,0,1),(190742,17,NULL,14766,0,6138,1,2),(190743,17,NULL,17836,0,6138,2,3),(190744,18,NULL,57932,0,6138,0,1),(190745,18,NULL,90673,0,6138,0,1),(190746,19,NULL,90674,0,6138,0,1),(190747,20,NULL,14766,0,6138,0,1),(190748,20,NULL,78038,0,6138,1,2),(190749,21,NULL,23702,0,6138,0,1),(190750,22,NULL,14766,0,6138,0,1),(190751,22,NULL,14767,0,6138,1,2),(190752,22,NULL,82632,0,6138,2,3),(190753,22,NULL,21200,0,6138,0,1),(190754,23,NULL,90677,0,6138,0,1),(190755,24,NULL,76897,0,6138,0,1),(190756,25,NULL,4769,0,6138,0,1),(190757,25,NULL,9653,0,6138,1,2),(190758,26,NULL,5056,0,6138,0,1),(190759,26,NULL,9653,0,6138,1,2),(190760,27,NULL,87454,0,6138,0,1),(190761,28,NULL,14766,0,6138,0,1),(190762,28,NULL,86100,0,6138,1,2),(190763,29,NULL,32593,0,6138,0,1),(190764,30,NULL,90681,0,6138,0,1),(190765,31,NULL,90682,0,6138,0,1),(190766,32,NULL,90683,0,6138,0,1),(190767,32,NULL,90684,0,6138,0,1),(190768,33,NULL,90685,0,6138,0,1),(190769,34,NULL,90686,0,6138,0,1),(190770,35,NULL,90687,0,6138,0,1),(190771,36,NULL,14766,0,6138,0,1),(190772,36,NULL,14767,0,6138,1,2),(190773,36,NULL,11943,0,6138,2,3),(190774,36,NULL,32619,0,6138,3,4),(190775,37,NULL,5050,0,6138,0,1),(190776,37,NULL,80620,0,6138,1,2),(190777,37,NULL,4646,0,6138,2,3),(190778,37,NULL,78691,0,6138,3,4),(190779,38,NULL,90690,0,6138,0,1),(190780,39,NULL,14766,0,6138,0,1),(190781,39,NULL,14767,0,6138,1,2),(190782,39,NULL,87462,0,6138,2,3),(190783,40,NULL,5027,0,6138,0,1),(190784,40,NULL,90692,0,6138,1,2),(190785,40,NULL,79936,0,6138,0,1),(190786,41,NULL,29685,0,6138,0,1),(190787,42,NULL,4789,0,6138,0,1),(190788,42,NULL,4646,0,6138,1,2),(190789,42,NULL,29685,0,6138,2,3),(190790,43,NULL,4664,0,6138,0,1),(190791,43,NULL,4646,0,6138,1,2),(190792,43,NULL,29685,0,6138,2,3),(190793,44,NULL,14766,0,6138,0,1),(190794,44,NULL,40072,0,6138,1,2),(190795,44,NULL,90696,0,6138,0,1),(190796,45,NULL,58799,0,6138,0,1),(190797,45,NULL,51920,0,6138,1,2),(190798,46,NULL,5027,0,6138,0,1),(190799,46,NULL,9685,0,6138,1,2),(190800,47,NULL,90699,0,6138,0,1),(190801,48,NULL,4646,0,6138,0,1),(190802,48,NULL,39688,0,6138,1,2),(190803,49,NULL,5027,0,6138,0,1),(190804,49,NULL,9687,0,6138,1,2),(190805,49,NULL,4646,0,6138,2,3),(190806,49,NULL,83601,0,6138,3,4),(190807,50,NULL,5057,0,6138,0,1),(190808,50,NULL,4646,0,6138,1,2),(190809,50,NULL,9687,0,6138,2,3),(190810,50,NULL,4646,0,6138,3,4),(190811,50,NULL,87659,0,6138,4,5),(190812,51,NULL,4888,0,6138,0,1),(190813,51,NULL,4646,0,6138,1,2),(190814,51,NULL,9687,0,6138,2,3),(190815,52,NULL,32652,0,6138,0,1),(190816,53,NULL,32652,0,6138,0,1),(190817,53,NULL,12989,0,6138,1,2),(190818,54,NULL,89300,0,6138,0,1),(190819,54,NULL,5027,0,6138,1,2),(190820,54,NULL,58799,0,6138,2,3),(190821,54,NULL,89301,0,6138,3,4),(190822,55,NULL,32655,0,6138,0,1),(190823,56,NULL,32661,0,6138,0,1),(190824,56,NULL,32660,0,6138,1,2),(190825,57,NULL,75221,0,6138,0,1),(190826,57,NULL,32663,0,6138,0,1),(190827,58,NULL,5027,0,6138,0,1),(190828,58,NULL,83948,0,6138,1,2),(190829,58,NULL,32663,0,6138,2,3),(190830,59,NULL,4837,0,6138,0,1),(190831,59,NULL,21314,0,6138,1,2),(190832,60,NULL,14766,0,6138,0,1),(190833,60,NULL,72788,0,6138,1,2),(190834,60,NULL,14766,0,6138,2,3),(190835,60,NULL,14767,0,6138,3,4),(190836,60,NULL,10520,0,6138,4,5),(190837,60,NULL,58799,0,6138,5,6),(190838,60,NULL,81887,0,6138,6,7),(190839,61,NULL,4665,0,6138,0,1),(190840,61,NULL,5050,0,6138,1,2),(190841,61,NULL,9713,0,6138,2,3),(190842,62,NULL,4891,0,6138,0,1),(190843,62,NULL,8922,0,6138,1,2),(190844,62,NULL,5050,0,6138,2,3),(190845,62,NULL,9713,0,6138,3,4),(190846,63,NULL,4646,0,6138,0,1),(190847,63,NULL,63601,0,6138,1,2),(190848,64,NULL,90711,0,6138,0,1),(190849,65,NULL,32710,0,6138,0,1),(190850,66,NULL,14766,0,6138,0,1),(190851,66,NULL,88219,0,6138,1,2),(190852,67,NULL,90713,0,6138,0,1),(190853,68,NULL,32721,0,6138,0,1),(190854,69,NULL,63600,0,6138,0,1),(190855,69,NULL,63596,0,6138,0,1),(190856,70,NULL,90714,0,6138,0,1),(190857,71,NULL,14766,0,6138,0,1),(190858,71,NULL,21393,0,6138,1,2),(190859,71,NULL,10200,0,6138,2,3),(190860,72,NULL,6673,0,6138,0,1),(190861,72,NULL,5027,0,6138,1,2),(190862,72,NULL,9732,0,6138,2,3),(190863,73,NULL,9730,0,6138,0,1),(190864,73,NULL,5027,0,6138,1,2),(190865,73,NULL,9732,0,6138,2,3),(190866,74,NULL,37776,0,6138,0,1),(190867,75,NULL,90718,0,6138,0,1),(190868,75,NULL,21414,0,6138,1,2),(190869,76,NULL,14766,0,6138,0,1),(190870,76,NULL,14767,0,6138,1,2),(190871,76,NULL,90720,0,6138,2,3),(190872,76,NULL,87474,0,6138,0,1),(190873,77,NULL,78101,0,6138,0,1),(190874,77,NULL,90722,0,6138,0,1),(190875,78,NULL,90723,0,6138,0,1),(190876,78,NULL,5313,0,6138,1,2),(190877,78,NULL,5027,0,6138,2,3),(190878,78,NULL,84798,0,6138,3,4),(190879,79,NULL,32737,0,6138,0,1),(190880,80,NULL,58799,0,6138,0,1),(190881,80,NULL,11699,0,6138,1,2),(190882,81,NULL,81594,0,6138,0,1),(190883,82,NULL,90726,0,6138,0,1),(190884,83,NULL,32762,0,6138,0,1),(190885,84,NULL,90727,0,6138,0,1),(190886,85,NULL,4646,0,6138,0,1),(190887,85,NULL,32773,0,6138,1,2),(190888,85,NULL,4646,0,6138,2,3),(190889,85,NULL,53397,0,6138,3,4),(190890,86,NULL,14766,0,6138,0,1),(190891,86,NULL,32773,0,6138,1,2),(190892,86,NULL,14766,0,6138,2,3),(190893,86,NULL,53397,0,6138,3,4),(190894,86,NULL,7561,0,6138,4,5),(190895,86,NULL,40085,0,6138,5,6),(190896,87,NULL,83464,0,6138,0,1),(190897,88,NULL,81598,0,6138,0,1),(190898,89,NULL,90730,0,6138,0,1),(190899,90,NULL,72370,0,6138,0,1),(190900,90,NULL,82699,0,6138,0,1),(190901,91,NULL,90731,0,6138,0,1),(190902,92,NULL,90732,0,6138,0,1),(190903,93,NULL,40582,0,6138,0,1),(190904,1,NULL,90733,0,6139,0,1),(190905,2,NULL,4710,0,6139,0,1),(190906,2,NULL,32795,0,6139,1,2),(190907,3,NULL,5241,0,6139,0,1),(190908,3,NULL,84811,0,6139,1,2),(190909,4,NULL,4962,0,6139,0,1),(190910,4,NULL,9812,0,6139,1,2),(190911,5,NULL,14766,0,6139,0,1),(190912,5,NULL,9816,0,6139,1,2),(190913,6,NULL,5050,0,6139,0,1),(190914,6,NULL,29319,0,6139,1,2),(190915,6,NULL,79370,0,6139,2,3),(190916,7,NULL,4646,0,6139,0,1),(190917,7,NULL,9818,0,6139,1,2),(190918,7,NULL,5050,0,6139,0,1),(190919,7,NULL,79959,0,6139,1,2),(190920,8,NULL,4646,0,6139,0,1),(190921,8,NULL,9818,0,6139,1,2),(190922,8,NULL,5027,0,6139,0,1),(190923,8,NULL,87523,0,6139,1,2),(190924,9,NULL,89410,0,6139,0,1),(190925,9,NULL,14766,0,6139,1,2),(190926,9,NULL,14767,0,6139,2,3),(190927,9,NULL,76865,0,6139,3,4),(190928,9,NULL,4646,0,6139,4,5),(190929,9,NULL,9818,0,6139,5,6),(190930,10,NULL,4646,0,6139,0,1),(190931,10,NULL,9818,0,6139,1,2),(190932,10,NULL,4646,0,6139,2,3),(190933,10,NULL,89750,0,6139,3,4),(190934,11,NULL,87478,0,6139,0,1),(190935,11,NULL,90742,0,6139,0,1),(190936,12,NULL,90743,0,6139,0,1),(190937,12,NULL,5050,0,6139,1,2),(190938,12,NULL,90744,0,6139,2,3),(190939,12,NULL,87501,0,6139,0,1),(190940,13,NULL,90746,0,6139,0,1),(190941,13,NULL,14766,0,6139,1,2),(190942,13,NULL,62725,0,6139,2,3),(190943,14,NULL,58422,0,6139,0,1),(190944,15,NULL,4665,0,6139,0,1),(190945,15,NULL,4646,0,6139,1,2),(190946,15,NULL,63077,0,6139,2,3),(190947,15,NULL,59641,0,6139,1,2),(190948,16,NULL,4688,0,6139,0,1),(190949,16,NULL,14766,0,6139,1,2),(190950,16,NULL,63077,0,6139,2,3),(190951,17,NULL,5027,0,6139,0,1),(190952,17,NULL,90750,0,6139,1,2),(190953,18,NULL,77715,0,6139,0,1),(190954,18,NULL,90752,0,6139,0,1),(190955,19,NULL,4817,0,6139,0,1),(190956,19,NULL,4646,0,6139,1,2),(190957,19,NULL,90753,0,6139,2,3),(190958,20,NULL,14766,0,6139,0,1),(190959,20,NULL,14767,0,6139,1,2),(190960,20,NULL,72218,0,6139,2,3),(190961,20,NULL,5027,0,6139,3,4),(190962,20,NULL,6636,0,6139,4,5),(190963,21,NULL,9828,0,6139,0,1),(190964,22,NULL,90755,0,6139,0,1),(190965,22,NULL,9832,0,6139,1,2),(190966,23,NULL,90757,0,6139,0,1),(190967,24,NULL,84819,0,6139,0,1),(190968,24,NULL,90758,0,6139,0,1),(190969,25,NULL,90759,0,6139,0,1),(190970,25,NULL,5027,0,6139,1,2),(190971,25,NULL,83158,0,6139,2,3),(190972,26,NULL,87483,0,6139,0,1),(190973,27,NULL,90761,0,6139,0,1),(190974,28,NULL,9835,0,6139,0,1),(190975,29,NULL,14766,0,6139,0,1),(190976,29,NULL,90762,0,6139,1,2),(190977,29,NULL,76069,0,6139,0,1),(190978,30,NULL,5027,0,6139,0,1),(190979,30,NULL,90764,0,6139,1,2),(190980,30,NULL,14766,0,6139,0,1),(190981,30,NULL,77131,0,6139,1,2),(190982,31,NULL,32855,0,6139,0,1),(190983,31,NULL,84808,0,6139,0,1),(190984,32,NULL,5050,0,6139,0,1),(190985,32,NULL,9812,0,6139,1,2),(190986,32,NULL,32858,0,6139,0,1),(190987,33,NULL,5050,0,6139,0,1),(190988,33,NULL,9812,0,6139,1,2),(190989,33,NULL,78086,0,6139,0,1),(190990,34,NULL,90767,0,6139,0,1),(190991,35,NULL,5430,0,6139,0,1),(190992,35,NULL,90768,0,6139,1,2),(190993,36,NULL,39580,0,6139,0,1),(190994,36,NULL,39599,0,6139,1,2),(190995,37,NULL,4652,0,6139,0,1),(190996,37,NULL,5027,0,6139,1,2),(190997,37,NULL,87492,0,6139,2,3),(190998,38,NULL,5027,0,6139,0,1),(190999,38,NULL,32868,0,6139,1,2),(191000,39,NULL,5538,0,6139,0,1),(191001,39,NULL,32830,0,6139,1,2),(191002,39,NULL,5027,0,6139,2,3),(191003,39,NULL,90772,0,6139,3,4),(191004,40,NULL,32882,0,6139,0,1),(191005,41,NULL,32898,0,6139,0,1),(191006,41,NULL,34589,0,6139,1,2),(191007,42,NULL,90774,0,6139,0,1),(191008,42,NULL,85167,0,6139,1,2),(191009,43,NULL,4837,0,6139,0,1),(191010,43,NULL,9875,0,6139,1,2),(191011,44,NULL,84882,0,6139,0,1),(191012,44,NULL,90776,0,6139,0,1),(191013,45,NULL,90777,0,6139,0,1),(191014,46,NULL,73217,0,6139,0,1),(191015,46,NULL,88235,0,6139,1,2),(191016,47,NULL,83464,0,6139,0,1),(191017,47,NULL,90779,0,6139,0,1),(191018,48,NULL,14766,0,6139,0,1),(191019,48,NULL,90780,0,6139,1,2),(191020,48,NULL,5211,0,6139,2,3),(191021,49,NULL,4664,0,6139,0,1),(191022,49,NULL,5050,0,6139,1,2),(191023,49,NULL,9885,0,6139,2,3),(191024,50,NULL,81656,0,6139,0,1),(191025,50,NULL,5050,0,6139,1,2),(191026,50,NULL,9885,0,6139,2,3),(191027,51,NULL,10773,0,6139,0,1),(191028,51,NULL,81658,0,6139,1,2),(191029,52,NULL,10250,0,6139,0,1),(191030,52,NULL,4646,0,6139,1,2),(191031,52,NULL,9897,0,6139,2,3),(191032,53,NULL,28586,0,6139,0,1),(191033,53,NULL,14766,0,6139,1,2),(191034,53,NULL,9897,0,6139,2,3),(191035,54,NULL,5027,0,6139,0,1),(191036,54,NULL,15777,0,6139,1,2),(191037,54,NULL,84810,0,6139,0,1),(191038,55,NULL,14766,0,6139,0,1),(191039,55,NULL,37804,0,6139,1,2),(191040,55,NULL,14766,0,6139,2,3),(191041,55,NULL,78095,0,6139,3,4),(191042,56,NULL,5208,0,6139,0,1),(191043,56,NULL,4777,0,6139,1,2),(191044,57,NULL,9355,0,6139,0,1),(191045,57,NULL,33024,0,6139,0,1),(191046,58,NULL,87862,0,6139,0,1),(191047,58,NULL,87861,0,6139,1,2),(191048,59,NULL,5027,0,6139,0,1),(191049,59,NULL,31590,0,6139,1,2),(191050,60,NULL,90790,0,6139,0,1),(191051,61,NULL,14766,0,6139,0,1),(191052,61,NULL,32964,0,6139,1,2),(191053,62,NULL,4646,0,6139,0,1),(191054,62,NULL,86904,0,6139,1,2),(191055,62,NULL,14766,0,6139,2,3),(191056,62,NULL,14767,0,6139,3,4),(191057,62,NULL,86905,0,6139,4,5),(191058,63,NULL,4646,0,6139,0,1),(191059,63,NULL,6175,0,6139,1,2),(191060,64,NULL,83274,0,6139,0,1),(191061,64,NULL,4646,0,6139,1,2),(191062,64,NULL,6175,0,6139,2,3),(191063,65,NULL,4646,0,6139,0,1),(191064,65,NULL,6175,0,6139,1,2),(191065,65,NULL,31989,0,6139,2,3),(191066,65,NULL,40691,0,6139,3,4),(191067,66,NULL,4888,0,6139,0,1),(191068,66,NULL,4646,0,6139,1,2),(191069,66,NULL,6175,0,6139,2,3),(191070,66,NULL,31989,0,6139,3,4),(191071,66,NULL,40691,0,6139,4,5),(191072,67,NULL,5264,0,6139,0,1),(191073,67,NULL,4646,0,6139,1,2),(191074,67,NULL,6175,0,6139,2,3),(191075,67,NULL,5114,0,6139,3,4),(191076,67,NULL,40691,0,6139,4,5),(191077,67,NULL,5114,0,6139,5,6),(191078,67,NULL,35980,0,6139,6,7),(191079,68,NULL,59511,0,6139,0,1),(191080,68,NULL,4646,0,6139,1,2),(191081,68,NULL,6175,0,6139,2,3),(191082,68,NULL,5114,0,6139,3,4),(191083,68,NULL,40691,0,6139,4,5),(191084,68,NULL,5114,0,6139,5,6),(191085,68,NULL,35980,0,6139,6,7),(191086,69,NULL,4646,0,6139,0,1),(191087,69,NULL,6175,0,6139,1,2),(191088,69,NULL,5114,0,6139,2,3),(191089,69,NULL,40691,0,6139,3,4),(191090,69,NULL,5114,0,6139,4,5),(191091,69,NULL,35980,0,6139,5,6),(191092,70,NULL,9730,0,6139,0,1),(191093,70,NULL,14766,0,6139,1,2),(191094,70,NULL,6175,0,6139,2,3),(191095,70,NULL,5114,0,6139,3,4),(191096,70,NULL,40691,0,6139,4,5),(191097,70,NULL,5114,0,6139,5,6),(191098,70,NULL,35980,0,6139,6,7),(191099,71,NULL,6175,0,6139,0,1),(191100,71,NULL,6167,0,6139,1,2),(191101,72,NULL,4646,0,6139,0,1),(191102,72,NULL,6175,0,6139,1,2),(191103,72,NULL,5114,0,6139,2,3),(191104,72,NULL,35980,0,6139,3,4),(191105,73,NULL,5156,0,6139,0,1),(191106,73,NULL,4646,0,6139,1,2),(191107,73,NULL,6175,0,6139,2,3),(191108,73,NULL,5114,0,6139,3,4),(191109,73,NULL,35980,0,6139,4,5),(191110,74,NULL,14766,0,6139,0,1),(191111,74,NULL,6175,0,6139,1,2),(191112,74,NULL,5114,0,6139,2,3),(191113,74,NULL,35980,0,6139,3,4),(191114,75,NULL,4646,0,6139,0,1),(191115,75,NULL,4647,0,6139,1,2),(191116,75,NULL,7178,0,6139,2,3),(191117,75,NULL,4646,0,6139,3,4),(191118,75,NULL,6175,0,6139,4,5),(191119,75,NULL,5114,0,6139,5,6),(191120,75,NULL,35980,0,6139,6,7),(191121,76,NULL,14766,0,6139,0,1),(191122,76,NULL,14767,0,6139,1,2),(191123,76,NULL,9907,0,6139,2,3),(191124,77,NULL,4646,0,6139,0,1),(191125,77,NULL,4647,0,6139,1,2),(191126,77,NULL,9907,0,6139,2,3),(191127,77,NULL,4646,0,6139,3,4),(191128,77,NULL,35829,0,6139,4,5),(191129,78,NULL,14766,0,6139,0,1),(191130,78,NULL,9916,0,6139,1,2),(191131,79,NULL,7814,0,6139,0,1),(191132,80,NULL,5538,0,6139,0,1),(191133,80,NULL,6374,0,6139,1,2),(191134,81,NULL,14766,0,6139,0,1),(191135,81,NULL,14767,0,6139,1,2),(191136,81,NULL,33006,0,6139,2,3),(191137,81,NULL,8750,0,6139,3,4),(191138,82,NULL,39910,0,6139,0,1),(191139,82,NULL,33008,0,6139,0,1),(191140,83,NULL,5027,0,6139,0,1),(191141,83,NULL,90807,0,6139,1,2),(191142,83,NULL,88388,0,6139,2,3),(191143,84,NULL,5027,0,6139,0,1),(191144,84,NULL,90807,0,6139,1,2),(191145,84,NULL,27005,0,6139,2,3),(191146,85,NULL,5309,0,6139,0,1),(191147,85,NULL,90810,0,6139,1,2),(191148,86,NULL,5208,0,6139,0,1),(191149,86,NULL,4646,0,6139,1,2),(191150,86,NULL,4647,0,6139,2,3),(191151,86,NULL,78104,0,6139,3,4),(191152,87,NULL,90813,0,6139,0,1),(191153,87,NULL,4646,0,6139,1,2),(191154,87,NULL,83480,0,6139,2,3),(191155,88,NULL,83482,0,6139,0,1),(191156,89,NULL,90815,0,6139,0,1),(191157,90,NULL,40285,0,6139,0,1),(191158,91,NULL,4646,0,6139,0,1),(191159,91,NULL,12224,0,6139,1,2),(191160,1,NULL,4646,0,6140,0,1),(191161,1,NULL,63632,0,6140,1,2),(191162,2,NULL,33035,0,6140,0,1),(191163,3,NULL,86521,0,6140,0,1),(191164,3,NULL,14766,0,6140,0,1),(191165,3,NULL,90818,0,6140,1,2),(191166,4,NULL,5787,0,6140,0,1),(191167,4,NULL,9936,0,6140,1,2),(191168,5,NULL,12091,0,6140,0,1),(191169,5,NULL,4646,0,6140,1,2),(191170,5,NULL,4647,0,6140,2,3),(191171,5,NULL,9936,0,6140,3,4),(191172,6,NULL,83486,0,6140,0,1),(191173,6,NULL,14766,0,6140,1,2),(191174,6,NULL,14767,0,6140,2,3),(191175,6,NULL,9936,0,6140,3,4),(191176,7,NULL,4646,0,6140,0,1),(191177,7,NULL,9939,0,6140,1,2),(191178,8,NULL,4665,0,6140,0,1),(191179,8,NULL,4646,0,6140,1,2),(191180,8,NULL,86148,0,6140,2,3),(191181,9,NULL,9953,0,6140,0,1),(191182,10,NULL,5050,0,6140,0,1),(191183,10,NULL,9963,0,6140,1,2),(191184,11,NULL,14766,0,6140,0,1),(191185,11,NULL,9963,0,6140,1,2),(191186,11,NULL,9939,0,6140,1,2),(191187,12,NULL,5538,0,6140,0,1),(191188,12,NULL,9967,0,6140,1,2),(191189,13,NULL,90827,0,6140,0,1),(191190,13,NULL,9290,0,6140,1,2),(191191,14,NULL,4837,0,6140,0,1),(191192,14,NULL,14766,0,6140,1,2),(191193,14,NULL,80389,0,6140,2,3),(191194,15,NULL,90830,0,6140,0,1),(191195,16,NULL,54127,0,6140,0,1),(191196,16,NULL,6501,0,6140,1,2),(191197,17,NULL,21810,0,6140,0,1),(191198,17,NULL,90831,0,6140,0,1),(191199,18,NULL,5050,0,6140,0,1),(191200,18,NULL,90832,0,6140,1,2),(191201,18,NULL,14766,0,6140,0,1),(191202,18,NULL,85007,0,6140,1,2),(191203,19,NULL,90835,0,6140,0,1),(191204,20,NULL,90836,0,6140,0,1),(191205,20,NULL,86151,0,6140,0,1),(191206,21,NULL,90837,0,6140,0,1),(191207,22,NULL,5027,0,6140,0,1),(191208,22,NULL,90838,0,6140,1,2),(191209,23,NULL,5027,0,6140,0,1),(191210,23,NULL,10005,0,6140,1,2),(191211,24,NULL,90841,0,6140,0,1),(191212,24,NULL,5027,0,6140,1,2),(191213,24,NULL,63644,0,6140,2,3),(191214,25,NULL,90843,0,6140,0,1),(191215,26,NULL,90844,0,6140,0,1),(191216,27,NULL,90845,0,6140,0,1),(191217,27,NULL,11513,0,6140,1,2),(191218,28,NULL,10014,0,6140,0,1),(191219,28,NULL,5050,0,6140,1,2),(191220,28,NULL,6361,0,6140,2,3),(191221,29,NULL,10014,0,6140,0,1),(191222,29,NULL,10016,0,6140,1,2),(191223,30,NULL,90847,0,6140,0,1),(191224,31,NULL,11925,0,6140,0,1),(191225,32,NULL,12358,0,6140,0,1),(191226,33,NULL,90848,0,6140,0,1),(191227,33,NULL,87525,0,6140,1,2),(191228,34,NULL,7035,0,6140,0,1),(191229,34,NULL,90850,0,6140,1,2),(191230,35,NULL,11927,0,6140,0,1),(191231,35,NULL,5027,0,6140,1,2),(191232,35,NULL,38430,0,6140,2,3),(191233,35,NULL,4646,0,6140,3,4),(191234,35,NULL,83496,0,6140,4,5),(191235,36,NULL,4646,0,6140,0,1),(191236,36,NULL,83498,0,6140,1,2),(191237,37,NULL,5027,0,6140,0,1),(191238,37,NULL,90854,0,6140,1,2),(191239,37,NULL,84909,0,6140,0,1),(191240,38,NULL,30497,0,6140,0,1),(191241,38,NULL,36442,0,6140,1,2),(191242,39,NULL,90856,0,6140,0,1),(191243,40,NULL,90857,0,6140,0,1),(191244,41,NULL,5027,0,6140,0,1),(191245,41,NULL,90858,0,6140,1,2),(191246,42,NULL,90860,0,6140,0,1),(191247,42,NULL,88247,0,6140,1,2),(191248,43,NULL,83720,0,6140,0,1),(191249,43,NULL,90862,0,6140,0,1),(191250,44,NULL,6315,0,6140,0,1),(191251,44,NULL,10034,0,6140,0,1),(191252,45,NULL,4665,0,6140,0,1),(191253,45,NULL,90863,0,6140,1,2),(191254,46,NULL,4710,0,6140,0,1),(191255,46,NULL,81725,0,6140,1,2),(191256,47,NULL,90866,0,6140,0,1),(191257,47,NULL,14766,0,6140,1,2),(191258,47,NULL,33173,0,6140,2,3),(191259,48,NULL,33173,0,6140,0,1),(191260,48,NULL,6065,0,6140,1,2),(191261,48,NULL,33174,0,6140,2,3),(191262,49,NULL,10994,0,6140,0,1),(191263,49,NULL,33173,0,6140,1,2),(191264,49,NULL,6065,0,6140,2,3),(191265,49,NULL,33174,0,6140,3,4),(191266,50,NULL,82589,0,6140,0,1),(191267,50,NULL,33173,0,6140,1,2),(191268,50,NULL,6065,0,6140,2,3),(191269,50,NULL,33174,0,6140,3,4),(191270,51,NULL,87323,0,6140,0,1),(191271,51,NULL,33173,0,6140,1,2),(191272,51,NULL,6065,0,6140,2,3),(191273,51,NULL,33174,0,6140,3,4),(191274,52,NULL,4646,0,6140,0,1),(191275,52,NULL,21937,0,6140,1,2),(191276,53,NULL,5208,0,6140,0,1),(191277,53,NULL,4646,0,6140,1,2),(191278,53,NULL,21937,0,6140,2,3),(191279,54,NULL,5057,0,6140,0,1),(191280,54,NULL,4646,0,6140,1,2),(191281,54,NULL,21937,0,6140,2,3),(191282,55,NULL,4665,0,6140,0,1),(191283,55,NULL,4646,0,6140,1,2),(191284,55,NULL,21937,0,6140,2,3),(191285,56,NULL,10773,0,6140,0,1),(191286,56,NULL,4646,0,6140,1,2),(191287,56,NULL,21937,0,6140,2,3),(191288,57,NULL,11805,0,6140,0,1),(191289,57,NULL,4646,0,6140,1,2),(191290,57,NULL,21937,0,6140,2,3),(191291,58,NULL,14766,0,6140,0,1),(191292,58,NULL,21937,0,6140,1,2),(191293,59,NULL,5638,0,6140,0,1),(191294,59,NULL,4646,0,6140,1,2),(191295,59,NULL,21937,0,6140,2,3),(191296,60,NULL,4646,0,6140,0,1),(191297,60,NULL,21937,0,6140,1,2),(191298,60,NULL,4646,0,6140,2,3),(191299,60,NULL,81730,0,6140,3,4),(191300,61,NULL,4646,0,6140,0,1),(191301,61,NULL,21937,0,6140,1,2),(191302,61,NULL,4646,0,6140,2,3),(191303,61,NULL,4683,0,6140,3,4),(191304,61,NULL,86170,0,6140,4,5),(191305,62,NULL,4646,0,6140,0,1),(191306,62,NULL,21937,0,6140,1,2),(191307,62,NULL,4646,0,6140,2,3),(191308,62,NULL,86172,0,6140,3,4),(191309,63,NULL,4646,0,6140,0,1),(191310,63,NULL,21937,0,6140,1,2),(191311,63,NULL,4646,0,6140,2,3),(191312,63,NULL,10050,0,6140,3,4),(191313,64,NULL,4646,0,6140,0,1),(191314,64,NULL,21937,0,6140,1,2),(191315,64,NULL,4646,0,6140,2,3),(191316,64,NULL,52436,0,6140,3,4),(191317,65,NULL,6266,0,6140,0,1),(191318,65,NULL,4646,0,6140,1,2),(191319,65,NULL,21937,0,6140,2,3),(191320,65,NULL,4646,0,6140,3,4),(191321,65,NULL,52436,0,6140,4,5),(191322,66,NULL,4646,0,6140,0,1),(191323,66,NULL,21937,0,6140,1,2),(191324,66,NULL,4646,0,6140,2,3),(191325,66,NULL,4683,0,6140,3,4),(191326,66,NULL,86177,0,6140,4,5),(191327,67,NULL,4646,0,6140,0,1),(191328,67,NULL,21937,0,6140,1,2),(191329,67,NULL,4646,0,6140,2,3),(191330,67,NULL,81734,0,6140,3,4),(191331,68,NULL,4646,0,6140,0,1),(191332,68,NULL,21937,0,6140,1,2),(191333,68,NULL,4646,0,6140,2,3),(191334,68,NULL,10052,0,6140,3,4),(191335,69,NULL,4646,0,6140,0,1),(191336,69,NULL,21937,0,6140,1,2),(191337,69,NULL,4646,0,6140,2,3),(191338,69,NULL,4683,0,6140,3,4),(191339,69,NULL,86180,0,6140,4,5),(191340,70,NULL,4646,0,6140,0,1),(191341,70,NULL,21937,0,6140,1,2),(191342,70,NULL,4646,0,6140,2,3),(191343,70,NULL,86182,0,6140,3,4),(191344,71,NULL,4646,0,6140,0,1),(191345,71,NULL,21937,0,6140,1,2),(191346,71,NULL,4646,0,6140,2,3),(191347,71,NULL,5050,0,6140,3,4),(191348,71,NULL,86184,0,6140,4,5),(191349,72,NULL,4646,0,6140,0,1),(191350,72,NULL,21937,0,6140,1,2),(191351,72,NULL,4646,0,6140,2,3),(191352,72,NULL,5050,0,6140,3,4),(191353,72,NULL,86186,0,6140,4,5),(191354,73,NULL,4646,0,6140,0,1),(191355,73,NULL,21937,0,6140,1,2),(191356,73,NULL,4646,0,6140,2,3),(191357,73,NULL,86188,0,6140,3,4),(191358,74,NULL,4646,0,6140,0,1),(191359,74,NULL,21937,0,6140,1,2),(191360,74,NULL,4646,0,6140,2,3),(191361,74,NULL,84864,0,6140,3,4),(191362,75,NULL,4646,0,6140,0,1),(191363,75,NULL,21937,0,6140,1,2),(191364,75,NULL,4646,0,6140,2,3),(191365,75,NULL,41641,0,6140,3,4),(191366,76,NULL,4646,0,6140,0,1),(191367,76,NULL,21937,0,6140,1,2),(191368,76,NULL,4646,0,6140,2,3),(191369,76,NULL,5050,0,6140,3,4),(191370,76,NULL,13501,0,6140,4,5),(191371,77,NULL,14766,0,6140,0,1),(191372,77,NULL,32955,0,6140,1,2),(191373,77,NULL,90895,0,6140,0,1),(191374,78,NULL,11339,0,6140,0,1),(191375,78,NULL,82789,0,6140,1,2),(191376,78,NULL,90896,0,6140,2,3),(191377,79,NULL,4864,0,6140,0,1),(191378,79,NULL,10062,0,6140,1,2),(191379,80,NULL,32044,0,6140,0,1),(191380,80,NULL,10062,0,6140,1,2),(191381,81,NULL,21976,0,6140,0,1),(191382,82,NULL,88259,0,6140,0,1),(191383,82,NULL,5114,0,6140,1,2),(191384,82,NULL,53016,0,6140,2,3),(191385,83,NULL,33212,0,6140,0,1),(191386,84,NULL,76951,0,6140,0,1),(191387,84,NULL,76952,0,6140,1,2),(191388,85,NULL,8055,0,6140,0,1),(191389,85,NULL,87530,0,6140,1,2),(191390,86,NULL,85039,0,6140,0,1),(191391,1,NULL,88264,0,6141,0,1),(191392,1,NULL,90903,0,6141,0,1),(191393,2,NULL,4664,0,6141,0,1),(191394,2,NULL,81742,0,6141,1,2),(191395,3,NULL,5241,0,6141,0,1),(191396,3,NULL,90905,0,6141,1,2),(191397,4,NULL,5208,0,6141,0,1),(191398,4,NULL,10092,0,6141,1,2),(191399,5,NULL,10092,0,6141,0,1),(191400,5,NULL,33309,0,6141,0,1),(191401,6,NULL,4646,0,6141,0,1),(191402,6,NULL,90908,0,6141,1,2),(191403,7,NULL,90910,0,6141,0,1),(191404,8,NULL,8055,0,6141,0,1),(191405,8,NULL,5538,0,6141,1,2),(191406,8,NULL,32826,0,6141,2,3),(191407,9,NULL,32826,0,6141,0,1),(191408,10,NULL,90912,0,6141,0,1),(191409,10,NULL,4646,0,6141,1,2),(191410,10,NULL,83508,0,6141,2,3),(191411,11,NULL,5027,0,6141,0,1),(191412,11,NULL,90914,0,6141,1,2),(191413,12,NULL,10122,0,6141,0,1),(191414,13,NULL,90916,0,6141,0,1),(191415,14,NULL,4682,0,6141,0,1),(191416,14,NULL,4646,0,6141,1,2),(191417,14,NULL,10124,0,6141,2,3),(191418,15,NULL,90917,0,6141,0,1),(191419,15,NULL,90918,0,6141,1,2),(191420,16,NULL,90920,0,6141,0,1),(191421,17,NULL,90921,0,6141,0,1),(191422,18,NULL,5027,0,6141,0,1),(191423,18,NULL,83518,0,6141,1,2),(191424,18,NULL,90922,0,6141,2,3),(191425,19,NULL,5027,0,6141,0,1),(191426,19,NULL,90924,0,6141,1,2),(191427,19,NULL,12956,0,6141,0,1),(191428,20,NULL,5027,0,6141,0,1),(191429,20,NULL,86200,0,6141,1,2),(191430,21,NULL,90927,0,6141,0,1),(191431,22,NULL,5027,0,6141,0,1),(191432,22,NULL,6367,0,6141,1,2),(191433,22,NULL,10143,0,6141,2,3),(191434,22,NULL,83498,0,6141,3,4),(191435,23,NULL,5050,0,6141,0,1),(191436,23,NULL,90929,0,6141,1,2),(191437,24,NULL,4710,0,6141,0,1),(191438,24,NULL,4646,0,6141,1,2),(191439,24,NULL,10148,0,6141,2,3),(191440,25,NULL,4710,0,6141,0,1),(191441,25,NULL,12734,0,6141,1,2),(191442,26,NULL,4710,0,6141,0,1),(191443,26,NULL,12734,0,6141,1,2),(191444,27,NULL,4710,0,6141,0,1),(191445,27,NULL,4794,0,6141,1,2),(191446,27,NULL,90933,0,6141,2,3),(191447,27,NULL,5114,0,6141,3,4),(191448,27,NULL,90934,0,6141,4,5),(191449,28,NULL,90936,0,6141,0,1),(191450,29,NULL,6245,0,6141,0,1),(191451,29,NULL,90937,0,6141,0,1),(191452,30,NULL,76914,0,6141,0,1),(191453,31,NULL,4688,0,6141,0,1),(191454,31,NULL,76914,0,6141,1,2),(191455,32,NULL,90939,0,6141,0,1),(191456,32,NULL,18053,0,6141,0,1),(191457,33,NULL,14766,0,6141,0,1),(191458,33,NULL,14767,0,6141,1,2),(191459,33,NULL,10225,0,6141,2,3),(191460,33,NULL,6355,0,6141,3,4),(191461,34,NULL,81849,0,6141,0,1),(191462,34,NULL,90941,0,6141,0,1),(191463,35,NULL,14766,0,6141,0,1),(191464,35,NULL,14767,0,6141,1,2),(191465,35,NULL,90942,0,6141,2,3),(191466,35,NULL,5027,0,6141,0,1),(191467,35,NULL,80989,0,6141,1,2),(191468,36,NULL,14766,0,6141,0,1),(191469,36,NULL,14767,0,6141,1,2),(191470,36,NULL,90942,0,6141,2,3),(191471,36,NULL,11339,0,6141,0,1),(191472,36,NULL,80989,0,6141,1,2),(191473,37,NULL,90944,0,6141,0,1),(191474,38,NULL,58847,0,6141,0,1),(191475,39,NULL,90945,0,6141,0,1),(191476,40,NULL,22069,0,6141,0,1),(191477,41,NULL,90946,0,6141,0,1),(191478,41,NULL,10166,0,6141,1,2),(191479,42,NULL,8055,0,6141,0,1),(191480,42,NULL,10166,0,6141,1,2),(191481,43,NULL,4769,0,6141,0,1),(191482,43,NULL,90949,0,6141,1,2),(191483,44,NULL,90949,0,6141,0,1),(191484,44,NULL,89956,0,6141,0,1),(191485,45,NULL,90949,0,6141,0,1),(191486,45,NULL,82094,0,6141,0,1),(191487,46,NULL,5027,0,6141,0,1),(191488,46,NULL,6367,0,6141,1,2),(191489,46,NULL,89301,0,6141,2,3),(191490,47,NULL,4669,0,6141,0,1),(191491,48,NULL,4646,0,6141,0,1),(191492,48,NULL,33304,0,6141,1,2),(191493,49,NULL,14766,0,6141,0,1),(191494,49,NULL,6392,0,6141,1,2),(191495,49,NULL,90953,0,6141,0,1),(191496,50,NULL,14766,0,6141,0,1),(191497,50,NULL,14767,0,6141,1,2),(191498,50,NULL,87538,0,6141,2,3),(191499,50,NULL,33309,0,6141,0,1),(191500,51,NULL,10183,0,6141,0,1),(191501,52,NULL,10182,0,6141,0,1),(191502,52,NULL,10183,0,6141,1,2),(191503,53,NULL,10568,0,6141,0,1),(191504,54,NULL,4646,0,6141,0,1),(191505,54,NULL,60419,0,6141,1,2),(191506,55,NULL,90956,0,6141,0,1),(191507,56,NULL,4646,0,6141,0,1),(191508,56,NULL,38589,0,6141,1,2),(191509,57,NULL,4646,0,6141,0,1),(191510,57,NULL,90958,0,6141,1,2),(191511,58,NULL,90960,0,6141,0,1),(191512,59,NULL,4664,0,6141,0,1),(191513,59,NULL,90961,0,6141,1,2),(191514,60,NULL,7791,0,6141,0,1),(191515,60,NULL,14766,0,6141,1,2),(191516,60,NULL,86208,0,6141,2,3),(191517,61,NULL,33323,0,6141,0,1),(191518,62,NULL,14766,0,6141,0,1),(191519,62,NULL,14767,0,6141,1,2),(191520,62,NULL,13139,0,6141,2,3),(191521,62,NULL,33323,0,6141,0,1),(191522,63,NULL,4689,0,6141,0,1),(191523,64,NULL,41047,0,6141,0,1),(191524,65,NULL,90964,0,6141,0,1),(191525,66,NULL,4665,0,6141,0,1),(191526,66,NULL,90965,0,6141,1,2),(191527,67,NULL,90967,0,6141,0,1),(191528,68,NULL,4665,0,6141,0,1),(191529,68,NULL,5027,0,6141,1,2),(191530,68,NULL,57323,0,6141,2,3),(191531,69,NULL,10211,0,6141,0,1),(191532,70,NULL,14766,0,6141,0,1),(191533,70,NULL,10216,0,6141,1,2),(191534,71,NULL,33336,0,6141,0,1),(191535,72,NULL,41235,0,6141,0,1),(191536,72,NULL,78208,0,6141,0,1),(191537,73,NULL,4665,0,6141,0,1),(191538,73,NULL,14766,0,6141,1,2),(191539,73,NULL,14767,0,6141,2,3),(191540,73,NULL,10225,0,6141,3,4),(191541,73,NULL,4646,0,6141,4,5),(191542,73,NULL,7046,0,6141,5,6),(191543,74,NULL,4665,0,6141,0,1),(191544,74,NULL,14766,0,6141,1,2),(191545,74,NULL,14767,0,6141,2,3),(191546,74,NULL,10225,0,6141,3,4),(191547,74,NULL,26309,0,6141,1,2),(191548,75,NULL,14766,0,6141,0,1),(191549,75,NULL,14767,0,6141,1,2),(191550,75,NULL,81790,0,6141,2,3),(191551,76,NULL,90973,0,6141,0,1),(191552,77,NULL,14766,0,6141,0,1),(191553,77,NULL,14767,0,6141,1,2),(191554,77,NULL,78219,0,6141,2,3),(191555,77,NULL,78502,0,6141,0,1),(191556,78,NULL,4863,0,6141,0,1),(191557,78,NULL,4646,0,6141,1,2),(191558,78,NULL,39406,0,6141,2,3),(191559,78,NULL,5114,0,6141,3,4),(191560,78,NULL,10252,0,6141,4,5),(191561,79,NULL,36767,0,6141,0,1),(191562,80,NULL,53082,0,6141,0,1),(191563,81,NULL,63687,0,6141,0,1),(191564,82,NULL,5027,0,6141,0,1),(191565,82,NULL,86798,0,6141,1,2),(191566,82,NULL,8817,0,6141,2,3),(191567,82,NULL,4646,0,6141,3,4),(191568,82,NULL,33378,0,6141,4,5),(191569,83,NULL,33394,0,6141,0,1),(191570,84,NULL,33403,0,6141,0,1),(191571,85,NULL,90976,0,6141,0,1),(191572,86,NULL,5858,0,6141,0,1),(191573,87,NULL,33421,0,6141,0,1),(191574,88,NULL,7145,0,6141,0,1),(191575,88,NULL,84935,0,6141,0,1),(191576,89,NULL,90977,0,6141,0,1),(191577,89,NULL,84353,0,6141,1,2),(191578,89,NULL,32018,0,6141,2,3),(191579,90,NULL,22188,0,6141,0,1),(191580,90,NULL,84902,0,6141,0,1),(191581,91,NULL,22202,0,6141,0,1),(191582,92,NULL,87543,0,6141,0,1),(191583,93,NULL,58005,0,6141,0,1),(191584,1,NULL,90979,0,6142,0,1),(191585,1,NULL,87544,0,6142,1,2),(191586,2,NULL,89905,0,6142,0,1),(191587,2,NULL,87544,0,6142,1,2),(191588,3,NULL,84472,0,6142,0,1),(191589,4,NULL,86713,0,6142,0,1),(191590,5,NULL,5027,0,6142,0,1),(191591,5,NULL,81804,0,6142,1,2),(191592,5,NULL,14766,0,6142,0,1),(191593,5,NULL,14767,0,6142,1,2),(191594,5,NULL,10225,0,6142,2,3),(191595,6,NULL,90982,0,6142,0,1),(191596,7,NULL,5027,0,6142,0,1),(191597,7,NULL,87545,0,6142,1,2),(191598,8,NULL,5027,0,6142,0,1),(191599,8,NULL,87763,0,6142,1,2),(191600,8,NULL,87764,0,6142,2,3),(191601,9,NULL,90984,0,6142,0,1),(191602,10,NULL,4710,0,6142,0,1),(191603,10,NULL,72782,0,6142,1,2),(191604,11,NULL,88025,0,6142,0,1),(191605,11,NULL,5114,0,6142,1,2),(191606,11,NULL,88026,0,6142,2,3),(191607,11,NULL,72782,0,6142,3,4),(191608,12,NULL,11339,0,6142,0,1),(191609,12,NULL,86211,0,6142,1,2),(191610,12,NULL,5027,0,6142,0,1),(191611,13,NULL,90988,0,6142,0,1),(191612,14,NULL,14766,0,6142,0,1),(191613,14,NULL,33479,0,6142,1,2),(191614,14,NULL,10312,0,6142,0,1),(191615,15,NULL,4646,0,6142,0,1),(191616,15,NULL,5050,0,6142,1,2),(191617,15,NULL,10314,0,6142,2,3),(191618,15,NULL,4646,0,6142,3,4),(191619,15,NULL,82706,0,6142,4,5),(191620,16,NULL,14766,0,6142,0,1),(191621,16,NULL,86215,0,6142,1,2),(191622,17,NULL,5027,0,6142,0,1),(191623,17,NULL,90992,0,6142,1,2),(191624,18,NULL,33496,0,6142,0,1),(191625,18,NULL,5114,0,6142,1,2),(191626,18,NULL,14766,0,6142,2,3),(191627,18,NULL,8924,0,6142,3,4),(191628,19,NULL,10317,0,6142,0,1),(191629,19,NULL,90995,0,6142,0,1),(191630,20,NULL,4646,0,6142,0,1),(191631,20,NULL,90996,0,6142,1,2),(191632,21,NULL,10317,0,6142,0,1),(191633,21,NULL,90998,0,6142,0,1),(191634,22,NULL,4710,0,6142,0,1),(191635,22,NULL,86219,0,6142,1,2),(191636,23,NULL,91000,0,6142,0,1),(191637,23,NULL,63203,0,6142,0,1),(191638,24,NULL,10331,0,6142,0,1),(191639,24,NULL,38029,0,6142,0,1),(191640,25,NULL,91001,0,6142,0,1),(191641,26,NULL,33525,0,6142,0,1),(191642,27,NULL,91002,0,6142,0,1),(191643,27,NULL,14766,0,6142,0,1),(191644,27,NULL,22152,0,6142,1,2),(191645,28,NULL,4665,0,6142,0,1),(191646,28,NULL,5050,0,6142,1,2),(191647,28,NULL,10356,0,6142,2,3),(191648,29,NULL,14766,0,6142,0,1),(191649,29,NULL,14767,0,6142,1,2),(191650,29,NULL,72854,0,6142,2,3),(191651,30,NULL,4646,0,6142,0,1),(191652,30,NULL,91006,0,6142,1,2),(191653,31,NULL,5208,0,6142,0,1),(191654,31,NULL,10365,0,6142,1,2),(191655,32,NULL,91009,0,6142,0,1),(191656,32,NULL,10365,0,6142,1,2),(191657,33,NULL,82832,0,6142,0,1),(191658,33,NULL,33550,0,6142,0,1),(191659,34,NULL,58005,0,6142,0,1),(191660,34,NULL,91011,0,6142,1,2),(191661,35,NULL,91013,0,6142,0,1),(191662,35,NULL,87557,0,6142,1,2),(191663,36,NULL,5050,0,6142,0,1),(191664,36,NULL,91015,0,6142,1,2),(191665,37,NULL,10385,0,6142,0,1),(191666,38,NULL,33566,0,6142,0,1),(191667,39,NULL,6371,0,6142,0,1),(191668,39,NULL,86222,0,6142,1,2),(191669,40,NULL,4901,0,6142,0,1),(191670,40,NULL,86222,0,6142,1,2),(191671,41,NULL,58006,0,6142,0,1),(191672,42,NULL,14766,0,6142,0,1),(191673,42,NULL,22396,0,6142,1,2),(191674,43,NULL,5514,0,6142,0,1),(191675,43,NULL,14766,0,6142,1,2),(191676,43,NULL,22396,0,6142,2,3),(191677,44,NULL,63720,0,6142,0,1),(191678,45,NULL,33577,0,6142,0,1),(191679,46,NULL,22398,0,6142,0,1),(191680,47,NULL,4646,0,6142,0,1),(191681,47,NULL,91020,0,6142,1,2),(191682,48,NULL,14766,0,6142,0,1),(191683,48,NULL,10407,0,6142,1,2),(191684,48,NULL,5050,0,6142,2,3),(191685,48,NULL,51394,0,6142,3,4),(191686,49,NULL,14766,0,6142,0,1),(191687,49,NULL,10407,0,6142,1,2),(191688,49,NULL,5050,0,6142,2,3),(191689,49,NULL,6361,0,6142,3,4),(191690,50,NULL,4646,0,6142,0,1),(191691,50,NULL,63726,0,6142,1,2),(191692,51,NULL,33590,0,6142,0,1),(191693,52,NULL,91025,0,6142,0,1),(191694,52,NULL,88290,0,6142,0,1),(191695,53,NULL,14766,0,6142,0,1),(191696,53,NULL,12470,0,6142,1,2),(191697,53,NULL,22414,0,6142,0,1),(191698,54,NULL,28947,0,6142,0,1),(191699,54,NULL,14766,0,6142,1,2),(191700,54,NULL,19028,0,6142,2,3),(191701,54,NULL,5050,0,6142,3,4),(191702,54,NULL,13866,0,6142,4,5),(191703,55,NULL,4646,0,6142,0,1),(191704,55,NULL,81847,0,6142,1,2),(191705,56,NULL,14766,0,6142,0,1),(191706,56,NULL,7122,0,6142,1,2),(191707,56,NULL,91029,0,6142,0,1),(191708,57,NULL,33621,0,6142,0,1),(191709,58,NULL,38273,0,6142,0,1),(191710,58,NULL,91030,0,6142,0,1),(191711,59,NULL,5309,0,6142,0,1),(191712,59,NULL,63731,0,6142,1,2),(191713,60,NULL,4863,0,6142,0,1),(191714,60,NULL,88295,0,6142,1,2),(191715,61,NULL,4646,0,6142,0,1),(191716,61,NULL,4647,0,6142,1,2),(191717,61,NULL,91033,0,6142,2,3),(191718,62,NULL,91035,0,6142,0,1),(191719,63,NULL,91036,0,6142,0,1),(191720,63,NULL,11339,0,6142,0,1),(191721,63,NULL,81793,0,6142,1,2),(191722,64,NULL,91037,0,6142,0,1),(191723,65,NULL,5538,0,6142,0,1),(191724,65,NULL,32830,0,6142,1,2),(191725,66,NULL,5538,0,6142,0,1),(191726,66,NULL,32830,0,6142,1,2),(191727,66,NULL,5027,0,6142,2,3),(191728,66,NULL,83158,0,6142,3,4),(191729,67,NULL,4665,0,6142,0,1),(191730,67,NULL,10459,0,6142,1,2),(191731,68,NULL,5050,0,6142,0,1),(191732,68,NULL,10459,0,6142,1,2),(191733,69,NULL,91039,0,6142,0,1),(191734,69,NULL,86227,0,6142,1,2),(191735,70,NULL,13282,0,6142,0,1),(191736,70,NULL,64276,0,6142,0,1),(191737,71,NULL,4646,0,6142,0,1),(191738,71,NULL,91041,0,6142,1,2),(191739,72,NULL,4863,0,6142,0,1),(191740,72,NULL,10241,0,6142,1,2),(191741,73,NULL,10474,0,6142,0,1),(191742,73,NULL,5114,0,6142,1,2),(191743,73,NULL,14766,0,6142,2,3),(191744,73,NULL,59570,0,6142,3,4),(191745,74,NULL,91045,0,6142,0,1),(191746,75,NULL,22463,0,6142,0,1),(191747,76,NULL,63745,0,6142,0,1),(191748,77,NULL,32830,0,6142,0,1),(191749,77,NULL,63756,0,6142,0,1),(191750,78,NULL,14766,0,6142,0,1),(191751,78,NULL,14767,0,6142,1,2),(191752,78,NULL,10481,0,6142,2,3),(191753,79,NULL,91047,0,6142,0,1),(191754,79,NULL,63747,0,6142,0,1),(191755,80,NULL,4665,0,6142,0,1),(191756,80,NULL,10483,0,6142,1,2),(191757,81,NULL,10528,0,6142,0,1),(191758,81,NULL,10483,0,6142,1,2),(191759,1,NULL,5027,0,6143,0,1),(191760,1,NULL,81875,0,6143,1,2),(191761,1,NULL,14869,0,6143,2,3),(191762,1,NULL,90237,0,6143,3,4),(191763,2,NULL,81389,0,6143,0,1),(191764,2,NULL,5380,0,6143,1,2),(191765,3,NULL,4789,0,6143,0,1),(191766,3,NULL,5380,0,6143,1,2),(191767,4,NULL,6992,0,6143,0,1),(191768,4,NULL,5380,0,6143,0,1),(191769,5,NULL,4646,0,6143,0,1),(191770,5,NULL,79512,0,6143,1,2),(191771,6,NULL,81865,0,6143,0,1),(191772,6,NULL,91053,0,6143,0,1),(191773,7,NULL,4667,0,6143,0,1),(191774,7,NULL,5050,0,6143,1,2),(191775,7,NULL,22487,0,6143,2,3),(191776,8,NULL,6691,0,6143,0,1),(191777,8,NULL,5050,0,6143,1,2),(191778,8,NULL,22487,0,6143,2,3),(191779,9,NULL,5798,0,6143,0,1),(191780,9,NULL,4646,0,6143,1,2),(191781,9,NULL,86236,0,6143,2,3),(191782,10,NULL,91057,0,6143,0,1),(191783,11,NULL,91057,0,6143,0,1),(191784,11,NULL,4646,0,6143,1,2),(191785,11,NULL,91058,0,6143,2,3),(191786,12,NULL,91060,0,6143,0,1),(191787,12,NULL,64027,0,6143,0,1),(191788,13,NULL,87583,0,6143,0,1),(191789,13,NULL,91061,0,6143,0,1),(191790,14,NULL,57377,0,6143,0,1),(191791,14,NULL,63751,0,6143,1,2),(191792,15,NULL,5027,0,6143,0,1),(191793,15,NULL,91063,0,6143,1,2),(191794,16,NULL,91065,0,6143,0,1),(191795,17,NULL,86243,0,6143,0,1),(191796,17,NULL,91066,0,6143,0,1),(191797,18,NULL,87582,0,6143,0,1),(191798,19,NULL,91067,0,6143,0,1),(191799,19,NULL,22515,0,6143,1,2),(191800,20,NULL,91069,0,6143,0,1),(191801,20,NULL,64090,0,6143,0,1),(191802,21,NULL,10516,0,6143,0,1),(191803,22,NULL,64090,0,6143,0,1),(191804,22,NULL,91070,0,6143,0,1),(191805,23,NULL,5027,0,6143,0,1),(191806,23,NULL,6367,0,6143,1,2),(191807,23,NULL,91071,0,6143,2,3),(191808,23,NULL,84400,0,6143,0,1),(191809,24,NULL,5027,0,6143,0,1),(191810,24,NULL,6367,0,6143,1,2),(191811,24,NULL,81887,0,6143,2,3),(191812,24,NULL,81580,0,6143,0,1),(191813,25,NULL,4863,0,6143,0,1),(191814,25,NULL,4647,0,6143,1,2),(191815,25,NULL,53206,0,6143,2,3),(191816,26,NULL,5538,0,6143,0,1),(191817,26,NULL,37571,0,6143,1,2),(191818,27,NULL,6787,0,6143,0,1),(191819,27,NULL,84353,0,6143,1,2),(191820,27,NULL,84978,0,6143,2,3),(191821,27,NULL,84951,0,6143,3,4),(191822,28,NULL,91077,0,6143,0,1),(191823,29,NULL,10812,0,6143,0,1),(191824,29,NULL,22538,0,6143,1,2),(191825,30,NULL,22546,0,6143,0,1),(191826,31,NULL,91079,0,6143,0,1),(191827,32,NULL,22573,0,6143,0,1),(191828,32,NULL,33651,0,6143,0,1),(191829,33,NULL,33711,0,6143,0,1),(191830,34,NULL,8772,0,6143,0,1),(191831,34,NULL,91080,0,6143,1,2),(191832,35,NULL,10551,0,6143,0,1),(191833,35,NULL,14766,0,6143,0,1),(191834,35,NULL,27563,0,6143,1,2),(191835,36,NULL,10551,0,6143,0,1),(191836,36,NULL,35634,0,6143,1,2),(191837,37,NULL,91083,0,6143,0,1),(191838,37,NULL,84936,0,6143,0,1),(191839,38,NULL,91084,0,6143,0,1),(191840,38,NULL,91085,0,6143,0,1),(191841,39,NULL,91086,0,6143,0,1),(191842,40,NULL,63767,0,6143,0,1),(191843,41,NULL,4665,0,6143,0,1),(191844,41,NULL,33743,0,6143,1,2),(191845,42,NULL,22621,0,6143,0,1),(191846,43,NULL,10576,0,6143,0,1),(191847,43,NULL,29227,0,6143,1,2),(191848,44,NULL,5364,0,6143,0,1),(191849,44,NULL,81905,0,6143,1,2),(191850,45,NULL,91089,0,6143,0,1),(191851,46,NULL,5050,0,6143,0,1),(191852,46,NULL,59022,0,6143,1,2),(191853,47,NULL,4664,0,6143,0,1),(191854,47,NULL,10413,0,6143,1,2),(191855,48,NULL,87566,0,6143,0,1),(191856,48,NULL,91092,0,6143,0,1),(191857,49,NULL,14766,0,6143,0,1),(191858,49,NULL,14767,0,6143,1,2),(191859,49,NULL,81915,0,6143,2,3),(191860,50,NULL,9541,0,6143,0,1),(191861,50,NULL,83562,0,6143,1,2),(191862,51,NULL,91095,0,6143,0,1),(191863,51,NULL,14766,0,6143,1,2),(191864,51,NULL,14767,0,6143,2,3),(191865,51,NULL,8661,0,6143,3,4),(191866,52,NULL,83544,0,6143,0,1),(191867,52,NULL,5050,0,6143,1,2),(191868,52,NULL,86249,0,6143,2,3),(191869,53,NULL,84387,0,6143,0,1),(191870,53,NULL,4646,0,6143,1,2),(191871,53,NULL,10597,0,6143,2,3),(191872,54,NULL,7046,0,6143,0,1),(191873,54,NULL,14766,0,6143,1,2),(191874,54,NULL,10597,0,6143,2,3),(191875,55,NULL,14766,0,6143,0,1),(191876,55,NULL,53237,0,6143,1,2),(191877,55,NULL,14766,0,6143,2,3),(191878,55,NULL,81917,0,6143,3,4),(191879,56,NULL,11628,0,6143,0,1),(191880,56,NULL,83564,0,6143,1,2),(191881,57,NULL,14766,0,6143,0,1),(191882,57,NULL,63771,0,6143,1,2),(191883,57,NULL,63773,0,6143,0,1),(191884,58,NULL,91103,0,6143,0,1),(191885,59,NULL,14766,0,6143,0,1),(191886,59,NULL,91104,0,6143,1,2),(191887,59,NULL,84116,0,6143,1,2),(191888,60,NULL,13044,0,6143,0,1),(191889,61,NULL,30548,0,6143,0,1),(191890,61,NULL,10642,0,6143,1,2),(191891,62,NULL,91108,0,6143,0,1),(191892,62,NULL,10642,0,6143,1,2),(191893,63,NULL,4646,0,6143,0,1),(191894,63,NULL,33811,0,6143,1,2),(191895,64,NULL,10654,0,6143,0,1),(191896,64,NULL,74676,0,6143,0,1),(191897,65,NULL,4866,0,6143,0,1),(191898,65,NULL,5027,0,6143,1,2),(191899,65,NULL,83570,0,6143,2,3),(191900,66,NULL,91111,0,6143,0,1),(191901,67,NULL,63629,0,6143,0,1),(191902,67,NULL,14766,0,6143,0,1),(191903,67,NULL,14767,0,6143,1,2),(191904,67,NULL,9907,0,6143,2,3),(191905,68,NULL,14766,0,6143,0,1),(191906,68,NULL,91112,0,6143,1,2),(191907,68,NULL,7559,0,6143,1,2),(191908,69,NULL,33833,0,6143,0,1),(191909,70,NULL,4646,0,6143,0,1),(191910,70,NULL,91114,0,6143,1,2),(191911,71,NULL,4652,0,6143,0,1),(191912,71,NULL,5027,0,6143,1,2),(191913,71,NULL,10679,0,6143,2,3),(191914,72,NULL,91117,0,6143,0,1),(191915,73,NULL,88325,0,6143,0,1),(191916,1,NULL,14766,0,6144,0,1),(191917,1,NULL,35370,0,6144,1,2),(191918,2,NULL,4851,0,6144,0,1),(191919,2,NULL,5050,0,6144,1,2),(191920,2,NULL,84976,0,6144,2,3),(191921,3,NULL,91120,0,6144,0,1),(191922,4,NULL,4729,0,6144,0,1),(191923,4,NULL,63790,0,6144,1,2),(191924,5,NULL,5383,0,6144,0,1),(191925,5,NULL,22759,0,6144,1,2),(191926,6,NULL,83578,0,6144,0,1),(191927,6,NULL,29195,0,6144,1,2),(191928,7,NULL,22759,0,6144,0,1),(191929,7,NULL,89842,0,6144,1,2),(191930,8,NULL,40156,0,6144,0,1),(191931,8,NULL,83578,0,6144,1,2),(191932,8,NULL,4646,0,6144,2,3),(191933,8,NULL,26789,0,6144,3,4),(191934,9,NULL,83578,0,6144,0,1),(191935,9,NULL,6065,0,6144,1,2),(191936,9,NULL,26789,0,6144,2,3),(191937,10,NULL,91126,0,6144,0,1),(191938,11,NULL,84404,0,6144,0,1),(191939,11,NULL,7444,0,6144,1,2),(191940,11,NULL,81967,0,6144,2,3),(191941,12,NULL,91128,0,6144,0,1),(191942,13,NULL,14766,0,6144,0,1),(191943,13,NULL,22775,0,6144,1,2),(191944,13,NULL,84474,0,6144,1,2),(191945,14,NULL,14766,0,6144,0,1),(191946,14,NULL,91131,0,6144,1,2),(191947,14,NULL,81967,0,6144,0,1),(191948,15,NULL,83582,0,6144,0,1),(191949,15,NULL,83583,0,6144,0,1),(191950,16,NULL,4646,0,6144,0,1),(191951,16,NULL,91133,0,6144,1,2),(191952,17,NULL,33875,0,6144,0,1),(191953,18,NULL,4646,0,6144,0,1),(191954,18,NULL,33876,0,6144,1,2),(191955,19,NULL,10735,0,6144,0,1),(191956,20,NULL,4646,0,6144,0,1),(191957,20,NULL,5050,0,6144,1,2),(191958,20,NULL,22824,0,6144,2,3),(191959,20,NULL,11339,0,6144,0,1),(191960,20,NULL,11340,0,6144,1,2),(191961,21,NULL,91137,0,6144,0,1),(191962,22,NULL,91138,0,6144,0,1),(191963,23,NULL,91139,0,6144,0,1),(191964,24,NULL,33904,0,6144,0,1),(191965,25,NULL,88319,0,6144,0,1),(191966,25,NULL,86266,0,6144,0,1),(191967,26,NULL,91140,0,6144,0,1),(191968,27,NULL,22858,0,6144,0,1),(191969,28,NULL,91141,0,6144,0,1),(191970,29,NULL,10779,0,6144,0,1),(191971,30,NULL,91142,0,6144,0,1),(191972,31,NULL,27726,0,6144,0,1),(191973,31,NULL,4891,0,6144,1,2),(191974,31,NULL,22877,0,6144,2,3),(191975,32,NULL,91143,0,6144,0,1),(191976,33,NULL,57310,0,6144,0,1),(191977,33,NULL,4646,0,6144,1,2),(191978,33,NULL,84992,0,6144,2,3),(191979,34,NULL,4646,0,6144,0,1),(191980,34,NULL,91145,0,6144,1,2),(191981,35,NULL,4646,0,6144,0,1),(191982,35,NULL,10786,0,6144,1,2),(191983,36,NULL,10790,0,6144,0,1),(191984,36,NULL,10804,0,6144,0,1),(191985,37,NULL,6728,0,6144,0,1),(191986,37,NULL,10790,0,6144,1,2),(191987,38,NULL,4710,0,6144,0,1),(191988,38,NULL,10790,0,6144,1,2),(191989,39,NULL,91150,0,6144,0,1),(191990,39,NULL,53282,0,6144,0,1),(191991,40,NULL,84994,0,6144,0,1),(191992,41,NULL,91151,0,6144,0,1),(191993,42,NULL,5027,0,6144,0,1),(191994,42,NULL,6367,0,6144,1,2),(191995,42,NULL,83599,0,6144,2,3),(191996,43,NULL,5027,0,6144,0,1),(191997,43,NULL,91153,0,6144,1,2),(191998,43,NULL,30295,0,6144,0,1),(191999,44,NULL,63808,0,6144,0,1),(192000,44,NULL,84533,0,6144,0,1),(192001,45,NULL,63808,0,6144,0,1),(192002,45,NULL,14766,0,6144,0,1),(192003,45,NULL,40691,0,6144,1,2),(192004,46,NULL,63808,0,6144,0,1),(192005,47,NULL,10804,0,6144,0,1),(192006,48,NULL,91155,0,6144,0,1),(192007,49,NULL,83704,0,6144,0,1),(192008,49,NULL,91156,0,6144,0,1),(192009,50,NULL,4710,0,6144,0,1),(192010,50,NULL,84996,0,6144,1,2),(192011,51,NULL,91158,0,6144,0,1),(192012,51,NULL,58071,0,6144,1,2),(192013,52,NULL,83583,0,6144,0,1),(192014,53,NULL,4646,0,6144,0,1),(192015,53,NULL,4683,0,6144,1,2),(192016,53,NULL,91160,0,6144,2,3),(192017,54,NULL,91162,0,6144,0,1),(192018,55,NULL,14766,0,6144,0,1),(192019,55,NULL,63551,0,6144,1,2),(192020,55,NULL,20728,0,6144,2,3),(192021,56,NULL,4646,0,6144,0,1),(192022,56,NULL,91164,0,6144,1,2),(192023,57,NULL,4646,0,6144,0,1),(192024,57,NULL,10823,0,6144,1,2),(192025,58,NULL,4646,0,6144,0,1),(192026,58,NULL,91167,0,6144,1,2),(192027,59,NULL,10713,0,6144,0,1),(192028,59,NULL,91169,0,6144,0,1),(192029,60,NULL,4646,0,6144,0,1),(192030,60,NULL,91170,0,6144,1,2),(192031,61,NULL,91172,0,6144,0,1),(192032,62,NULL,91173,0,6144,0,1),(192033,63,NULL,25187,0,6144,0,1),(192034,63,NULL,91173,0,6144,1,2),(192035,64,NULL,14766,0,6144,0,1),(192036,64,NULL,84997,0,6144,1,2),(192037,65,NULL,5027,0,6144,0,1),(192038,65,NULL,91176,0,6144,1,2),(192039,66,NULL,14766,0,6144,0,1),(192040,66,NULL,14767,0,6144,1,2),(192041,66,NULL,85000,0,6144,2,3),(192042,66,NULL,10829,0,6144,3,4),(192043,67,NULL,91179,0,6144,0,1),(192044,68,NULL,9427,0,6144,0,1),(192045,68,NULL,5114,0,6144,1,2),(192046,68,NULL,9433,0,6144,2,3),(192047,69,NULL,4864,0,6144,0,1),(192048,69,NULL,78345,0,6144,1,2),(192049,69,NULL,14766,0,6144,2,3),(192050,69,NULL,82212,0,6144,3,4),(192051,70,NULL,4646,0,6144,0,1),(192052,70,NULL,91182,0,6144,1,2),(192053,71,NULL,4776,0,6144,0,1),(192054,71,NULL,4646,0,6144,1,2),(192055,71,NULL,91182,0,6144,2,3),(192056,72,NULL,4891,0,6144,0,1),(192057,72,NULL,10846,0,6144,1,2),(192058,73,NULL,4710,0,6144,0,1),(192059,73,NULL,4646,0,6144,1,2),(192060,73,NULL,86276,0,6144,2,3),(192061,74,NULL,14766,0,6144,0,1),(192062,74,NULL,86276,0,6144,1,2),(192063,75,NULL,57955,0,6144,0,1),(192064,75,NULL,4646,0,6144,1,2),(192065,75,NULL,86276,0,6144,2,3),(192066,76,NULL,4688,0,6144,0,1),(192067,76,NULL,14766,0,6144,1,2),(192068,76,NULL,86276,0,6144,2,3),(192069,77,NULL,14766,0,6144,0,1),(192070,77,NULL,87621,0,6144,1,2),(192071,78,NULL,14766,0,6144,0,1),(192072,78,NULL,91190,0,6144,1,2),(192073,78,NULL,6816,0,6144,0,1),(192074,79,NULL,91192,0,6144,0,1),(192075,80,NULL,6371,0,6144,0,1),(192076,80,NULL,88329,0,6144,1,2),(192077,81,NULL,91194,0,6144,0,1),(192078,82,NULL,8107,0,6144,0,1),(192079,83,NULL,8107,0,6144,0,1),(192080,83,NULL,36442,0,6144,1,2),(192081,84,NULL,6986,0,6144,0,1),(192082,85,NULL,10862,0,6144,0,1),(192083,86,NULL,4710,0,6144,0,1),(192084,86,NULL,87623,0,6144,1,2),(192085,86,NULL,5027,0,6144,2,3),(192086,86,NULL,87624,0,6144,3,4),(192087,87,NULL,4646,0,6144,0,1),(192088,87,NULL,34049,0,6144,1,2),(192089,88,NULL,79115,0,6144,0,1),(192090,88,NULL,14766,0,6144,1,2),(192091,88,NULL,79116,0,6144,2,3),(192092,88,NULL,91197,0,6144,0,1),(192093,89,NULL,87627,0,6144,0,1),(192094,90,NULL,5316,0,6144,0,1),(192095,90,NULL,87627,0,6144,1,2),(192096,90,NULL,86787,0,6144,2,3),(192097,91,NULL,10890,0,6144,0,1),(192098,92,NULL,91200,0,6144,0,1),(192099,93,NULL,91201,0,6144,0,1),(192100,1,NULL,4817,0,6145,0,1),(192101,1,NULL,4646,0,6145,1,2),(192102,1,NULL,91202,0,6145,2,3),(192103,2,NULL,14766,0,6145,0,1),(192104,2,NULL,6248,0,6145,1,2),(192105,2,NULL,5050,0,6145,2,3),(192106,2,NULL,6241,0,6145,3,4),(192107,3,NULL,14766,0,6145,0,1),(192108,3,NULL,6248,0,6145,1,2),(192109,3,NULL,14766,0,6145,2,3),(192110,3,NULL,12595,0,6145,3,4),(192111,4,NULL,91206,0,6145,0,1),(192112,5,NULL,34102,0,6145,0,1),(192113,6,NULL,63830,0,6145,0,1),(192114,6,NULL,23085,0,6145,0,1),(192115,7,NULL,4646,0,6145,0,1),(192116,7,NULL,91207,0,6145,1,2),(192117,8,NULL,4646,0,6145,0,1),(192118,8,NULL,91209,0,6145,1,2),(192119,9,NULL,34117,0,6145,0,1),(192120,10,NULL,34117,0,6145,0,1),(192121,10,NULL,5114,0,6145,1,2),(192122,10,NULL,14766,0,6145,2,3),(192123,10,NULL,9897,0,6145,3,4),(192124,11,NULL,14766,0,6145,0,1),(192125,11,NULL,84361,0,6145,1,2),(192126,12,NULL,4646,0,6145,0,1),(192127,12,NULL,53345,0,6145,1,2),(192128,13,NULL,91213,0,6145,0,1),(192129,14,NULL,87064,0,6145,0,1),(192130,14,NULL,14766,0,6145,1,2),(192131,14,NULL,63268,0,6145,2,3),(192132,15,NULL,87064,0,6145,0,1),(192133,15,NULL,14766,0,6145,1,2),(192134,15,NULL,91215,0,6145,2,3),(192135,16,NULL,7483,0,6145,0,1),(192136,16,NULL,91217,0,6145,1,2),(192137,17,NULL,7739,0,6145,0,1),(192138,17,NULL,53353,0,6145,1,2),(192139,18,NULL,91220,0,6145,0,1),(192140,18,NULL,86755,0,6145,0,1),(192141,19,NULL,37799,0,6145,0,1),(192142,20,NULL,84310,0,6145,0,1),(192143,20,NULL,5027,0,6145,1,2),(192144,20,NULL,6527,0,6145,2,3),(192145,21,NULL,4646,0,6145,0,1),(192146,21,NULL,23101,0,6145,1,2),(192147,22,NULL,91221,0,6145,0,1),(192148,22,NULL,77928,0,6145,0,1),(192149,23,NULL,7483,0,6145,0,1),(192150,23,NULL,63835,0,6145,1,2),(192151,24,NULL,4665,0,6145,0,1),(192152,24,NULL,4646,0,6145,1,2),(192153,24,NULL,10946,0,6145,2,3),(192154,25,NULL,4710,0,6145,0,1),(192155,25,NULL,4646,0,6145,1,2),(192156,25,NULL,10946,0,6145,2,3),(192157,26,NULL,7265,0,6145,0,1),(192158,26,NULL,91223,0,6145,1,2),(192159,27,NULL,4665,0,6145,0,1),(192160,27,NULL,4646,0,6145,1,2),(192161,27,NULL,34153,0,6145,2,3),(192162,28,NULL,9492,0,6145,0,1),(192163,28,NULL,71832,0,6145,1,2),(192164,29,NULL,83634,0,6145,0,1),(192165,30,NULL,9012,0,6145,0,1),(192166,30,NULL,63065,0,6145,0,1),(192167,31,NULL,5638,0,6145,0,1),(192168,31,NULL,4683,0,6145,1,2),(192169,31,NULL,23122,0,6145,2,3),(192170,32,NULL,4646,0,6145,0,1),(192171,32,NULL,34178,0,6145,1,2),(192172,33,NULL,34180,0,6145,0,1),(192173,34,NULL,6590,0,6145,0,1),(192174,34,NULL,79091,0,6145,1,2),(192175,341,NULL,6590,0,6145,0,1),(192176,341,NULL,79963,0,6145,1,2),(192177,35,NULL,6590,0,6145,0,1),(192178,35,NULL,80030,0,6145,1,2),(192179,35,NULL,14766,0,6145,2,3),(192180,35,NULL,28164,0,6145,3,4),(192181,351,NULL,6590,0,6145,0,1),(192182,351,NULL,80032,0,6145,1,2),(192183,351,NULL,14766,0,6145,2,3),(192184,351,NULL,28164,0,6145,3,4),(192185,36,NULL,6590,0,6145,0,1),(192186,36,NULL,4646,0,6145,1,2),(192187,36,NULL,7852,0,6145,2,3),(192188,37,NULL,91231,0,6145,0,1),(192189,38,NULL,4646,0,6145,0,1),(192190,38,NULL,88340,0,6145,1,2),(192191,39,NULL,82077,0,6145,0,1),(192192,39,NULL,83639,0,6145,0,1),(192193,40,NULL,91233,0,6145,0,1),(192194,40,NULL,63352,0,6145,0,1),(192195,41,NULL,91234,0,6145,0,1),(192196,41,NULL,80369,0,6145,0,1),(192197,42,NULL,8772,0,6145,0,1),(192198,42,NULL,91235,0,6145,1,2),(192199,43,NULL,91237,0,6145,0,1),(192200,44,NULL,91239,0,6145,0,1),(192201,45,NULL,14766,0,6145,0,1),(192202,45,NULL,53385,0,6145,1,2),(192203,46,NULL,4646,0,6145,0,1),(192204,46,NULL,78395,0,6145,1,2),(192205,47,NULL,63843,0,6145,0,1),(192206,47,NULL,91242,0,6145,0,1),(192207,48,NULL,91243,0,6145,0,1),(192208,49,NULL,91244,0,6145,0,1),(192209,50,NULL,10984,0,6145,0,1),(192210,50,NULL,5114,0,6145,1,2),(192211,50,NULL,5538,0,6145,2,3),(192212,50,NULL,11172,0,6145,3,4),(192213,51,NULL,4864,0,6145,0,1),(192214,51,NULL,14766,0,6145,1,2),(192215,51,NULL,10988,0,6145,2,3),(192216,52,NULL,5208,0,6145,0,1),(192217,52,NULL,4646,0,6145,1,2),(192218,52,NULL,10996,0,6145,2,3),(192219,53,NULL,91248,0,6145,0,1),(192220,53,NULL,84118,0,6145,0,1),(192221,54,NULL,11218,0,6145,0,1),(192222,55,NULL,83643,0,6145,0,1),(192223,55,NULL,5027,0,6145,1,2),(192224,55,NULL,63644,0,6145,2,3),(192225,56,NULL,91251,0,6145,0,1),(192226,56,NULL,7273,0,6145,0,1),(192227,57,NULL,4863,0,6145,0,1),(192228,57,NULL,11006,0,6145,1,2),(192229,58,NULL,4646,0,6145,0,1),(192230,58,NULL,32773,0,6145,1,2),(192231,58,NULL,4646,0,6145,2,3),(192232,58,NULL,53397,0,6145,3,4),(192233,59,NULL,4646,0,6145,0,1),(192234,59,NULL,32773,0,6145,1,2),(192235,59,NULL,4646,0,6145,2,3),(192236,59,NULL,53397,0,6145,3,4),(192237,59,NULL,7561,0,6145,4,5),(192238,59,NULL,40085,0,6145,5,6),(192239,60,NULL,11009,0,6145,0,1),(192240,60,NULL,29227,0,6145,1,2),(192241,61,NULL,91256,0,6145,0,1),(192242,62,NULL,91257,0,6145,0,1),(192243,63,NULL,14766,0,6145,0,1),(192244,63,NULL,53398,0,6145,1,2),(192245,64,NULL,34206,0,6145,0,1),(192246,65,NULL,91259,0,6145,0,1),(192247,66,NULL,91260,0,6145,0,1),(192248,66,NULL,4646,0,6145,1,2),(192249,66,NULL,6392,0,6145,2,3),(192250,67,NULL,6609,0,6145,0,1),(192251,67,NULL,63846,0,6145,1,2),(192252,68,NULL,5538,0,6145,0,1),(192253,68,NULL,39599,0,6145,1,2),(192254,69,NULL,82073,0,6145,0,1),(192255,69,NULL,88347,0,6145,1,2),(192256,69,NULL,34137,0,6145,2,3),(192257,70,NULL,91264,0,6145,0,1),(192258,71,NULL,83657,0,6145,0,1),(192259,72,NULL,4895,0,6145,0,1),(192260,72,NULL,4646,0,6145,1,2),(192261,72,NULL,34214,0,6145,2,3),(192262,72,NULL,91265,0,6145,2,3),(192263,73,NULL,4646,0,6145,0,1),(192264,73,NULL,34214,0,6145,1,2),(192265,73,NULL,91265,0,6145,1,2),(192266,74,NULL,4646,0,6145,0,1),(192267,74,NULL,34214,0,6145,1,2),(192268,74,NULL,91265,0,6145,1,2),(192269,74,NULL,91268,0,6145,1,2),(192270,75,NULL,14766,0,6145,0,1),(192271,75,NULL,34214,0,6145,1,2),(192272,76,NULL,91270,0,6145,0,1),(192273,76,NULL,80184,0,6145,0,1),(192274,77,NULL,11029,0,6145,0,1),(192275,77,NULL,5114,0,6145,1,2),(192276,77,NULL,91271,0,6145,2,3),(192277,78,NULL,4665,0,6145,0,1),(192278,78,NULL,34220,0,6145,1,2),(192279,79,NULL,11035,0,6145,0,1),(192280,79,NULL,4646,0,6145,0,1),(192281,79,NULL,4683,0,6145,1,2),(192282,79,NULL,6112,0,6145,2,3),(192283,80,NULL,11035,0,6145,0,1),(192284,80,NULL,4646,0,6145,0,1),(192285,80,NULL,4683,0,6145,1,2),(192286,80,NULL,79689,0,6145,2,3),(192287,81,NULL,4646,0,6145,0,1),(192288,81,NULL,30918,0,6145,1,2),(192289,82,NULL,11047,0,6145,0,1),(192290,83,NULL,11049,0,6145,0,1),(192291,84,NULL,91274,0,6145,0,1),(192292,85,NULL,12772,0,6145,0,1),(192293,85,NULL,23227,0,6145,1,2),(192294,86,NULL,91276,0,6145,0,1),(192295,86,NULL,40092,0,6145,1,2),(192296,87,NULL,91278,0,6145,0,1),(192297,87,NULL,23233,0,6145,1,2),(192298,88,NULL,11065,0,6145,0,1),(192299,89,NULL,72593,0,6145,0,1),(192300,89,NULL,5077,0,6145,1,2),(192301,90,NULL,91281,0,6145,0,1),(192302,91,NULL,34248,0,6145,0,1),(192303,92,NULL,11072,0,6145,0,1),(192304,92,NULL,4646,0,6145,1,2),(192305,92,NULL,77781,0,6145,2,3),(192306,1,NULL,34249,0,6146,0,1),(192307,2,NULL,6250,0,6146,0,1),(192308,2,NULL,82094,0,6146,1,2),(192309,3,NULL,11088,0,6146,0,1),(192310,3,NULL,80956,0,6146,1,2),(192311,4,NULL,91285,0,6146,0,1),(192312,4,NULL,41641,0,6146,1,2),(192313,5,NULL,91287,0,6146,0,1),(192314,5,NULL,85036,0,6146,1,2),(192315,6,NULL,91289,0,6146,0,1),(192316,7,NULL,4664,0,6146,0,1),(192317,7,NULL,4789,0,6146,1,2),(192318,8,NULL,4664,0,6146,0,1),(192319,8,NULL,11091,0,6146,1,2),(192320,9,NULL,11091,0,6146,0,1),(192321,9,NULL,8759,0,6146,1,2),(192322,10,NULL,6204,0,6146,0,1),(192323,10,NULL,11087,0,6146,1,2),(192324,11,NULL,91293,0,6146,0,1),(192325,12,NULL,5027,0,6146,0,1),(192326,12,NULL,91294,0,6146,1,2),(192327,13,NULL,14766,0,6146,0,1),(192328,13,NULL,91296,0,6146,1,2),(192329,13,NULL,85041,0,6146,1,2),(192330,14,NULL,4866,0,6146,0,1),(192331,14,NULL,4646,0,6146,1,2),(192332,14,NULL,53424,0,6146,2,3),(192333,15,NULL,4646,0,6146,0,1),(192334,15,NULL,91300,0,6146,1,2),(192335,16,NULL,14766,0,6146,0,1),(192336,16,NULL,91302,0,6146,1,2),(192337,16,NULL,28048,0,6146,0,1),(192338,17,NULL,91304,0,6146,0,1),(192339,17,NULL,4646,0,6146,1,2),(192340,17,NULL,11104,0,6146,2,3),(192341,18,NULL,4646,0,6146,0,1),(192342,18,NULL,63862,0,6146,1,2),(192343,19,NULL,91307,0,6146,0,1),(192344,20,NULL,81319,0,6146,0,1),(192345,20,NULL,91308,0,6146,1,2),(192346,21,NULL,58530,0,6146,0,1),(192347,22,NULL,91310,0,6146,0,1),(192348,23,NULL,4646,0,6146,0,1),(192349,23,NULL,11125,0,6146,1,2),(192350,24,NULL,91312,0,6146,0,1),(192351,25,NULL,85046,0,6146,0,1),(192352,25,NULL,91313,0,6146,1,2),(192353,26,NULL,91315,0,6146,0,1),(192354,26,NULL,79278,0,6146,0,1),(192355,27,NULL,4665,0,6146,0,1),(192356,27,NULL,4646,0,6146,1,2),(192357,27,NULL,5050,0,6146,2,3),(192358,27,NULL,11159,0,6146,3,4),(192359,28,NULL,14766,0,6146,0,1),(192360,28,NULL,14767,0,6146,1,2),(192361,28,NULL,11159,0,6146,2,3),(192362,29,NULL,6609,0,6146,0,1),(192363,29,NULL,83698,0,6146,1,2),(192364,30,NULL,14766,0,6146,0,1),(192365,30,NULL,86316,0,6146,1,2),(192366,31,NULL,5241,0,6146,0,1),(192367,31,NULL,11169,0,6146,1,2),(192368,32,NULL,91320,0,6146,0,1),(192369,32,NULL,11169,0,6146,1,2),(192370,33,NULL,14766,0,6146,0,1),(192371,33,NULL,88374,0,6146,1,2),(192372,34,NULL,4665,0,6146,0,1),(192373,34,NULL,82108,0,6146,1,2),(192374,35,NULL,82108,0,6146,0,1),(192375,35,NULL,82890,0,6146,1,2),(192376,36,NULL,34332,0,6146,0,1),(192377,36,NULL,91325,0,6146,1,2),(192378,37,NULL,11178,0,6146,0,1),(192379,37,NULL,11224,0,6146,0,1),(192380,38,NULL,10994,0,6146,0,1),(192381,38,NULL,11178,0,6146,1,2),(192382,39,NULL,5241,0,6146,0,1),(192383,39,NULL,11178,0,6146,1,2),(192384,40,NULL,4817,0,6146,0,1),(192385,40,NULL,11178,0,6146,1,2),(192386,41,NULL,14766,0,6146,0,1),(192387,41,NULL,7046,0,6146,1,2),(192388,41,NULL,11178,0,6146,2,3),(192389,42,NULL,11178,0,6146,0,1),(192390,42,NULL,78432,0,6146,0,1),(192391,43,NULL,11178,0,6146,0,1),(192392,43,NULL,14766,0,6146,0,1),(192393,43,NULL,83819,0,6146,1,2),(192394,44,NULL,11178,0,6146,0,1),(192395,44,NULL,14766,0,6146,0,1),(192396,44,NULL,63879,0,6146,1,2),(192397,45,NULL,11178,0,6146,0,1),(192398,45,NULL,14766,0,6146,0,1),(192399,45,NULL,24653,0,6146,1,2),(192400,46,NULL,12325,0,6146,0,1),(192401,46,NULL,11178,0,6146,1,2),(192402,47,NULL,91334,0,6146,0,1),(192403,48,NULL,53446,0,6146,0,1),(192404,49,NULL,91335,0,6146,0,1),(192405,50,NULL,23345,0,6146,0,1),(192406,51,NULL,4646,0,6146,0,1),(192407,51,NULL,91336,0,6146,1,2),(192408,52,NULL,91338,0,6146,0,1),(192409,53,NULL,91339,0,6146,0,1),(192410,53,NULL,5027,0,6146,1,2),(192411,53,NULL,63446,0,6146,2,3),(192412,54,NULL,4749,0,6146,0,1),(192413,54,NULL,5050,0,6146,1,2),(192414,54,NULL,8005,0,6146,2,3),(192415,54,NULL,4646,0,6146,3,4),(192416,54,NULL,59554,0,6146,4,5),(192417,55,NULL,4749,0,6146,0,1),(192418,55,NULL,4646,0,6146,1,2),(192419,55,NULL,59554,0,6146,2,3),(192420,56,NULL,5208,0,6146,0,1),(192421,56,NULL,4749,0,6146,1,2),(192422,57,NULL,91344,0,6146,0,1),(192423,57,NULL,4749,0,6146,1,2),(192424,58,NULL,91346,0,6146,0,1),(192425,58,NULL,4749,0,6146,1,2),(192426,59,NULL,78445,0,6146,0,1),(192427,60,NULL,91348,0,6146,0,1),(192428,61,NULL,11200,0,6146,0,1),(192429,62,NULL,89796,0,6146,0,1),(192430,63,NULL,91349,0,6146,0,1),(192431,64,NULL,23366,0,6146,0,1),(192432,65,NULL,63881,0,6146,0,1),(192433,66,NULL,11087,0,6146,0,1),(192434,66,NULL,11214,0,6146,1,2),(192435,67,NULL,4817,0,6146,0,1),(192436,67,NULL,11224,0,6146,1,2),(192437,68,NULL,5278,0,6146,0,1),(192438,68,NULL,83710,0,6146,1,2),(192439,69,NULL,79181,0,6146,0,1),(192440,69,NULL,5282,0,6146,1,2),(192441,70,NULL,4667,0,6146,0,1),(192442,70,NULL,5282,0,6146,1,2),(192443,70,NULL,11178,0,6146,1,2),(192444,71,NULL,5541,0,6146,0,1),(192445,71,NULL,5282,0,6146,1,2),(192446,72,NULL,5056,0,6146,0,1),(192447,72,NULL,5282,0,6146,1,2),(192448,73,NULL,8479,0,6146,0,1),(192449,73,NULL,5282,0,6146,1,2),(192450,73,NULL,5050,0,6146,2,3),(192451,73,NULL,5654,0,6146,3,4),(192452,74,NULL,4665,0,6146,0,1),(192453,74,NULL,11226,0,6146,1,2),(192454,74,NULL,14766,0,6146,2,3),(192455,74,NULL,14767,0,6146,3,4),(192456,74,NULL,82632,0,6146,4,5),(192457,75,NULL,5282,0,6146,0,1),(192458,75,NULL,14766,0,6146,1,2),(192459,75,NULL,13018,0,6146,2,3),(192460,76,NULL,34388,0,6146,0,1),(192461,77,NULL,91361,0,6146,0,1),(192462,77,NULL,86321,0,6146,0,1),(192463,78,NULL,91362,0,6146,0,1),(192464,79,NULL,11240,0,6146,0,1),(192465,80,NULL,34403,0,6146,0,1),(192466,80,NULL,18197,0,6146,0,1),(192467,81,NULL,5050,0,6146,0,1),(192468,81,NULL,5108,0,6146,1,2),(192469,81,NULL,11246,0,6146,0,1),(192470,82,NULL,91363,0,6146,0,1),(192471,83,NULL,7066,0,6146,0,1),(192472,83,NULL,73029,0,6146,1,2),(192473,84,NULL,5503,0,6146,0,1),(192474,84,NULL,11248,0,6146,1,2),(192475,85,NULL,5050,0,6146,0,1),(192476,85,NULL,6367,0,6146,1,2),(192477,85,NULL,63890,0,6146,2,3),(192478,86,NULL,34411,0,6146,0,1),(192479,87,NULL,11252,0,6146,0,1),(192480,87,NULL,91367,0,6146,0,1),(192481,88,NULL,83724,0,6146,0,1),(192482,89,NULL,91368,0,6146,0,1),(192483,1,NULL,85086,0,6147,0,1),(192484,2,NULL,85086,0,6147,0,1),(192485,3,NULL,85086,0,6147,0,1),(192486,4,NULL,53465,0,6147,0,1),(192487,5,NULL,53470,0,6147,0,1),(192488,6,NULL,4646,0,6147,0,1),(192489,6,NULL,91369,0,6147,1,2),(192490,7,NULL,4646,0,6147,0,1),(192491,7,NULL,4683,0,6147,1,2),(192492,7,NULL,11293,0,6147,2,3),(192493,8,NULL,5050,0,6147,0,1),(192494,8,NULL,81567,0,6147,1,2),(192495,8,NULL,4646,0,6147,2,3),(192496,8,NULL,4683,0,6147,3,4),(192497,8,NULL,11293,0,6147,4,5),(192498,9,NULL,4646,0,6147,0,1),(192499,9,NULL,91372,0,6147,1,2),(192500,10,NULL,73524,0,6147,0,1),(192501,10,NULL,4646,0,6147,1,2),(192502,10,NULL,59541,0,6147,2,3),(192503,11,NULL,14766,0,6147,0,1),(192504,11,NULL,59541,0,6147,1,2),(192505,12,NULL,4665,0,6147,0,1),(192506,12,NULL,14766,0,6147,1,2),(192507,12,NULL,59541,0,6147,2,3),(192508,13,NULL,11293,0,6147,0,1),(192509,14,NULL,11298,0,6147,0,1),(192510,15,NULL,34445,0,6147,0,1),(192511,16,NULL,91377,0,6147,0,1),(192512,16,NULL,38662,0,6147,0,1),(192513,17,NULL,23475,0,6147,0,1),(192514,18,NULL,4665,0,6147,0,1),(192515,18,NULL,14766,0,6147,1,2),(192516,18,NULL,80172,0,6147,2,3),(192517,19,NULL,4749,0,6147,0,1),(192518,19,NULL,14766,0,6147,1,2),(192519,19,NULL,80172,0,6147,2,3),(192520,20,NULL,91380,0,6147,0,1),(192521,21,NULL,14766,0,6147,0,1),(192522,21,NULL,14767,0,6147,1,2),(192523,21,NULL,11307,0,6147,2,3),(192524,21,NULL,80183,0,6147,0,1),(192525,22,NULL,12827,0,6147,0,1),(192526,22,NULL,4646,0,6147,1,2),(192527,22,NULL,5050,0,6147,2,3),(192528,22,NULL,11307,0,6147,3,4),(192529,23,NULL,58109,0,6147,0,1),(192530,23,NULL,91382,0,6147,1,2),(192531,24,NULL,5202,0,6147,0,1),(192532,24,NULL,11316,0,6147,1,2),(192533,24,NULL,14766,0,6147,2,3),(192534,24,NULL,11319,0,6147,3,4),(192535,25,NULL,11316,0,6147,0,1),(192536,25,NULL,14766,0,6147,1,2),(192537,25,NULL,11319,0,6147,2,3),(192538,26,NULL,11316,0,6147,0,1),(192539,26,NULL,14766,0,6147,1,2),(192540,26,NULL,25059,0,6147,2,3),(192541,27,NULL,76952,0,6147,0,1),(192542,28,NULL,76951,0,6147,0,1),(192543,28,NULL,76952,0,6147,1,2),(192544,29,NULL,11326,0,6147,0,1),(192545,30,NULL,4646,0,6147,0,1),(192546,30,NULL,4647,0,6147,1,2),(192547,30,NULL,34470,0,6147,2,3),(192548,31,NULL,57529,0,6147,0,1),(192549,31,NULL,5678,0,6147,1,2),(192550,31,NULL,34471,0,6147,2,3),(192551,32,NULL,9435,0,6147,0,1),(192552,32,NULL,5678,0,6147,1,2),(192553,32,NULL,34471,0,6147,2,3),(192554,33,NULL,4880,0,6147,0,1),(192555,33,NULL,5678,0,6147,1,2),(192556,33,NULL,34471,0,6147,2,3),(192557,34,NULL,91390,0,6147,0,1),(192558,34,NULL,5678,0,6147,1,2),(192559,34,NULL,34471,0,6147,2,3),(192560,35,NULL,23528,0,6147,0,1),(192561,36,NULL,13775,0,6147,0,1),(192562,36,NULL,91392,0,6147,1,2),(192563,37,NULL,85079,0,6147,0,1),(192564,38,NULL,82792,0,6147,0,1),(192565,38,NULL,85079,0,6147,1,2),(192566,39,NULL,78479,0,6147,0,1),(192567,40,NULL,91395,0,6147,0,1),(192568,41,NULL,11339,0,6147,0,1),(192569,41,NULL,11340,0,6147,1,2),(192570,42,NULL,91396,0,6147,0,1),(192571,43,NULL,91397,0,6147,0,1),(192572,44,NULL,11356,0,6147,0,1),(192573,44,NULL,11357,0,6147,1,2),(192574,45,NULL,4665,0,6147,0,1),(192575,45,NULL,11357,0,6147,1,2),(192576,46,NULL,4789,0,6147,0,1),(192577,46,NULL,11357,0,6147,1,2),(192578,47,NULL,4664,0,6147,0,1),(192579,47,NULL,11357,0,6147,1,2),(192580,48,NULL,63903,0,6147,0,1),(192581,49,NULL,91401,0,6147,0,1),(192582,49,NULL,80189,0,6147,0,1),(192583,50,NULL,4646,0,6147,0,1),(192584,50,NULL,91402,0,6147,1,2),(192585,51,NULL,78487,0,6147,0,1),(192586,52,NULL,87647,0,6147,0,1),(192587,53,NULL,4817,0,6147,0,1),(192588,53,NULL,87648,0,6147,1,2),(192589,54,NULL,5050,0,6147,0,1),(192590,54,NULL,11367,0,6147,1,2),(192591,55,NULL,63909,0,6147,0,1),(192592,56,NULL,91406,0,6147,0,1),(192593,57,NULL,89735,0,6147,0,1),(192594,58,NULL,88312,0,6147,0,1),(192595,58,NULL,88313,0,6147,1,2),(192596,58,NULL,5027,0,6147,2,3),(192597,58,NULL,88314,0,6147,3,4),(192598,59,NULL,91408,0,6147,0,1),(192599,60,NULL,11392,0,6147,0,1),(192600,61,NULL,34544,0,6147,0,1),(192601,62,NULL,7403,0,6147,0,1),(192602,62,NULL,5050,0,6147,0,1),(192603,62,NULL,84001,0,6147,1,2),(192604,63,NULL,8780,0,6147,0,1),(192605,64,NULL,57489,0,6147,0,1),(192606,64,NULL,5114,0,6147,1,2),(192607,64,NULL,7689,0,6147,2,3),(192608,65,NULL,91410,0,6147,0,1),(192609,66,NULL,10250,0,6147,0,1),(192610,66,NULL,11400,0,6147,1,2),(192611,67,NULL,9492,0,6147,0,1),(192612,67,NULL,11400,0,6147,1,2),(192613,68,NULL,91413,0,6147,0,1),(192614,68,NULL,30439,0,6147,0,1),(192615,69,NULL,4646,0,6147,0,1),(192616,69,NULL,4647,0,6147,1,2),(192617,69,NULL,11402,0,6147,2,3),(192618,70,NULL,4646,0,6147,0,1),(192619,70,NULL,4647,0,6147,1,2),(192620,70,NULL,91414,0,6147,2,3),(192621,71,NULL,34566,0,6147,0,1),(192622,72,NULL,5027,0,6147,0,1),(192623,72,NULL,91416,0,6147,1,2),(192624,73,NULL,91418,0,6147,0,1),(192625,73,NULL,76946,0,6147,0,1),(192626,74,NULL,91419,0,6147,0,1),(192627,75,NULL,91420,0,6147,0,1),(192628,75,NULL,84603,0,6147,0,1),(192629,76,NULL,11419,0,6147,0,1),(192630,76,NULL,4646,0,6147,1,2),(192631,76,NULL,11420,0,6147,2,3),(192632,77,NULL,4665,0,6147,0,1),(192633,77,NULL,11419,0,6147,1,2),(192634,77,NULL,4646,0,6147,2,3),(192635,77,NULL,11420,0,6147,3,4),(192636,78,NULL,4796,0,6147,0,1),(192637,78,NULL,11419,0,6147,1,2),(192638,78,NULL,4646,0,6147,2,3),(192639,78,NULL,11420,0,6147,3,4),(192640,79,NULL,4710,0,6147,0,1),(192641,79,NULL,5027,0,6147,1,2),(192642,79,NULL,86339,0,6147,2,3),(192643,80,NULL,11339,0,6147,0,1),(192644,80,NULL,91424,0,6147,1,2),(192645,81,NULL,91426,0,6147,0,1),(192646,81,NULL,57932,0,6147,0,1),(192647,82,NULL,91427,0,6147,0,1),(192648,82,NULL,4646,0,6147,1,2),(192649,82,NULL,10813,0,6147,2,3),(192650,83,NULL,91429,0,6147,0,1),(192651,84,NULL,34589,0,6147,0,1),(192652,85,NULL,5309,0,6147,0,1),(192653,85,NULL,34589,0,6147,1,2),(192654,86,NULL,34591,0,6147,0,1),(192655,86,NULL,34589,0,6147,1,2),(192656,87,NULL,4646,0,6147,0,1),(192657,87,NULL,23694,0,6147,1,2),(192658,88,NULL,10288,0,6147,0,1),(192659,88,NULL,4646,0,6147,1,2),(192660,88,NULL,5050,0,6147,2,3),(192661,88,NULL,83759,0,6147,3,4),(192662,89,NULL,4863,0,6147,0,1),(192663,89,NULL,78521,0,6147,1,2),(192664,90,NULL,85086,0,6147,0,1),(192665,91,NULL,34613,0,6147,0,1),(192666,92,NULL,91433,0,6147,0,1),(192667,93,NULL,11453,0,6147,0,1),(192668,94,NULL,5050,0,6147,0,1),(192669,94,NULL,34623,0,6147,1,2),(192670,94,NULL,4646,0,6147,0,1),(192671,94,NULL,8350,0,6147,1,2),(192672,95,NULL,91434,0,6147,0,1),(192673,96,NULL,8801,0,6147,0,1),(192674,96,NULL,4646,0,6147,1,2),(192675,96,NULL,11465,0,6147,2,3),(192676,97,NULL,38553,0,6147,0,1),(192677,98,NULL,85355,0,6147,0,1),(192678,98,NULL,14766,0,6147,1,2),(192679,98,NULL,85356,0,6147,2,3),(192680,1,NULL,14766,0,6148,0,1),(192681,1,NULL,11523,0,6148,1,2),(192682,2,NULL,5027,0,6148,0,1),(192683,2,NULL,91438,0,6148,1,2),(192684,3,NULL,34639,0,6148,0,1),(192685,3,NULL,25714,0,6148,1,2),(192686,4,NULL,5112,0,6148,0,1),(192687,4,NULL,14766,0,6148,1,2),(192688,4,NULL,86349,0,6148,2,3),(192689,5,NULL,14766,0,6148,0,1),(192690,5,NULL,34645,0,6148,1,2),(192691,6,NULL,5027,0,6148,0,1),(192692,6,NULL,34647,0,6148,1,2),(192693,7,NULL,4646,0,6148,0,1),(192694,7,NULL,11486,0,6148,1,2),(192695,8,NULL,14766,0,6148,0,1),(192696,8,NULL,11490,0,6148,1,2),(192697,9,NULL,91445,0,6148,0,1),(192698,10,NULL,4665,0,6148,0,1),(192699,10,NULL,4646,0,6148,1,2),(192700,10,NULL,38170,0,6148,2,3),(192701,11,NULL,37843,0,6148,0,1),(192702,11,NULL,11495,0,6148,0,1),(192703,12,NULL,85093,0,6148,0,1),(192704,13,NULL,91447,0,6148,0,1),(192705,13,NULL,4646,0,6148,1,2),(192706,13,NULL,34675,0,6148,2,3),(192707,14,NULL,91449,0,6148,0,1),(192708,15,NULL,91450,0,6148,0,1),(192709,16,NULL,91451,0,6148,0,1),(192710,17,NULL,11513,0,6148,0,1),(192711,18,NULL,91452,0,6148,0,1),(192712,18,NULL,4646,0,6148,1,2),(192713,18,NULL,34691,0,6148,2,3),(192714,18,NULL,14766,0,6148,3,4),(192715,18,NULL,82169,0,6148,4,5),(192716,19,NULL,23813,0,6148,0,1),(192717,20,NULL,23820,0,6148,0,1),(192718,21,NULL,5050,0,6148,0,1),(192719,21,NULL,11523,0,6148,1,2),(192720,22,NULL,58646,0,6148,0,1),(192721,22,NULL,4646,0,6148,1,2),(192722,22,NULL,11531,0,6148,2,3),(192723,23,NULL,11533,0,6148,0,1),(192724,24,NULL,85096,0,6148,0,1),(192725,25,NULL,34704,0,6148,0,1),(192726,26,NULL,23831,0,6148,0,1),(192727,27,NULL,11539,0,6148,0,1),(192728,28,NULL,14766,0,6148,0,1),(192729,28,NULL,34712,0,6148,1,2),(192730,28,NULL,23820,0,6148,1,2),(192731,29,NULL,34715,0,6148,0,1),(192732,30,NULL,11542,0,6148,0,1),(192733,31,NULL,4710,0,6148,0,1),(192734,31,NULL,4646,0,6148,1,2),(192735,31,NULL,80225,0,6148,2,3),(192736,32,NULL,78538,0,6148,0,1),(192737,33,NULL,34729,0,6148,0,1),(192738,34,NULL,34733,0,6148,0,1),(192739,35,NULL,91459,0,6148,0,1),(192740,36,NULL,4863,0,6148,0,1),(192741,36,NULL,51374,0,6148,1,2),(192742,37,NULL,8055,0,6148,0,1),(192743,37,NULL,91461,0,6148,1,2),(192744,38,NULL,80235,0,6148,0,1),(192745,39,NULL,83797,0,6148,0,1),(192746,39,NULL,4646,0,6148,1,2),(192747,39,NULL,11655,0,6148,2,3),(192748,40,NULL,34761,0,6148,0,1),(192749,41,NULL,87434,0,6148,0,1),(192750,41,NULL,91464,0,6148,0,1),(192751,42,NULL,91465,0,6148,0,1),(192752,43,NULL,23874,0,6148,0,1),(192753,44,NULL,86474,0,6148,0,1),(192754,44,NULL,11563,0,6148,1,2),(192755,45,NULL,4646,0,6148,0,1),(192756,45,NULL,34770,0,6148,1,2),(192757,45,NULL,11563,0,6148,2,3),(192758,46,NULL,91467,0,6148,0,1),(192759,47,NULL,4665,0,6148,0,1),(192760,47,NULL,85099,0,6148,1,2),(192761,48,NULL,34784,0,6148,0,1),(192762,49,NULL,91469,0,6148,0,1),(192763,50,NULL,78521,0,6148,0,1),(192764,50,NULL,5114,0,6148,1,2),(192765,50,NULL,10078,0,6148,2,3),(192766,51,NULL,91471,0,6148,0,1),(192767,52,NULL,91472,0,6148,0,1),(192768,52,NULL,34784,0,6148,0,1),(192769,53,NULL,91473,0,6148,0,1),(192770,53,NULL,91474,0,6148,0,1),(192771,53,NULL,85142,0,6148,0,1),(192772,54,NULL,11584,0,6148,0,1),(192773,55,NULL,23908,0,6148,0,1),(192774,56,NULL,91475,0,6148,0,1),(192775,57,NULL,4646,0,6148,0,1),(192776,57,NULL,91476,0,6148,1,2),(192777,58,NULL,4676,0,6148,0,1),(192778,58,NULL,11588,0,6148,1,2),(192779,59,NULL,91478,0,6148,0,1),(192780,60,NULL,14766,0,6148,0,1),(192781,60,NULL,91479,0,6148,1,2),(192782,61,NULL,91481,0,6148,0,1),(192783,1,NULL,23946,0,6149,0,1),(192784,2,NULL,11744,0,6149,0,1),(192785,2,NULL,14766,0,6149,1,2),(192786,2,NULL,4810,0,6149,2,3),(192787,3,NULL,91483,0,6149,0,1),(192788,4,NULL,91484,0,6149,0,1),(192789,5,NULL,11623,0,6149,0,1),(192790,6,NULL,4646,0,6149,0,1),(192791,6,NULL,91485,0,6149,1,2),(192792,7,NULL,89023,0,6149,0,1),(192793,8,NULL,4646,0,6149,0,1),(192794,8,NULL,91487,0,6149,1,2),(192795,8,NULL,4646,0,6149,2,3),(192796,8,NULL,88422,0,6149,3,4),(192797,9,NULL,4646,0,6149,0,1),(192798,9,NULL,23838,0,6149,1,2),(192799,10,NULL,4864,0,6149,0,1),(192800,10,NULL,4646,0,6149,1,2),(192801,10,NULL,91490,0,6149,2,3),(192802,11,NULL,53605,0,6149,0,1),(192803,12,NULL,11602,0,6149,0,1),(192804,13,NULL,86401,0,6149,0,1),(192805,14,NULL,80256,0,6149,0,1),(192806,14,NULL,4646,0,6149,1,2),(192807,14,NULL,7852,0,6149,2,3),(192808,15,NULL,80258,0,6149,0,1),(192809,16,NULL,4652,0,6149,0,1),(192810,16,NULL,23946,0,6149,1,2),(192811,16,NULL,84601,0,6149,2,3),(192812,17,NULL,53616,0,6149,0,1),(192813,18,NULL,5050,0,6149,0,1),(192814,18,NULL,6288,0,6149,1,2),(192815,18,NULL,14766,0,6149,2,3),(192816,18,NULL,91494,0,6149,3,4),(192817,19,NULL,18046,0,6149,0,1),(192818,19,NULL,4646,0,6149,1,2),(192819,19,NULL,11617,0,6149,2,3),(192820,20,NULL,11619,0,6149,0,1),(192821,21,NULL,8055,0,6149,0,1),(192822,21,NULL,5050,0,6149,1,2),(192823,21,NULL,11621,0,6149,2,3),(192824,22,NULL,5203,0,6149,0,1),(192825,22,NULL,14766,0,6149,1,2),(192826,22,NULL,91497,0,6149,2,3),(192827,23,NULL,14766,0,6149,0,1),(192828,23,NULL,91497,0,6149,1,2),(192829,23,NULL,51624,0,6149,0,1),(192830,24,NULL,91500,0,6149,0,1),(192831,25,NULL,23985,0,6149,0,1),(192832,26,NULL,5106,0,6149,0,1),(192833,26,NULL,10528,0,6149,1,2),(192834,26,NULL,11633,0,6149,2,3),(192835,27,NULL,4864,0,6149,0,1),(192836,27,NULL,85115,0,6149,1,2),(192837,27,NULL,5114,0,6149,2,3),(192838,27,NULL,30012,0,6149,3,4),(192839,28,NULL,91502,0,6149,0,1),(192840,28,NULL,5027,0,6149,0,1),(192841,28,NULL,24653,0,6149,1,2),(192842,29,NULL,34866,0,6149,0,1),(192843,30,NULL,4646,0,6149,0,1),(192844,30,NULL,34870,0,6149,1,2),(192845,31,NULL,63951,0,6149,0,1),(192846,32,NULL,5027,0,6149,0,1),(192847,32,NULL,72133,0,6149,1,2),(192848,32,NULL,86406,0,6149,2,3),(192849,33,NULL,5057,0,6149,0,1),(192850,33,NULL,34875,0,6149,1,2),(192851,34,NULL,85119,0,6149,0,1),(192852,35,NULL,32661,0,6149,0,1),(192853,36,NULL,7444,0,6149,0,1),(192854,36,NULL,91505,0,6149,1,2),(192855,37,NULL,11696,0,6149,0,1),(192856,38,NULL,28586,0,6149,0,1),(192857,39,NULL,5027,0,6149,0,1),(192858,39,NULL,6367,0,6149,1,2),(192859,39,NULL,11699,0,6149,2,3),(192860,40,NULL,11723,0,6149,0,1),(192861,40,NULL,86412,0,6149,1,2),(192862,41,NULL,53636,0,6149,0,1),(192863,42,NULL,14766,0,6149,0,1),(192864,42,NULL,14767,0,6149,1,2),(192865,42,NULL,10846,0,6149,2,3),(192866,42,NULL,5459,0,6149,0,1),(192867,42,NULL,11339,0,6149,1,2),(192868,42,NULL,80265,0,6149,2,3),(192869,43,NULL,5027,0,6149,0,1),(192870,43,NULL,91510,0,6149,1,2),(192871,44,NULL,91512,0,6149,0,1),(192872,45,NULL,85123,0,6149,0,1),(192873,45,NULL,5538,0,6149,1,2),(192874,45,NULL,79805,0,6149,2,3),(192875,46,NULL,91514,0,6149,0,1),(192876,46,NULL,85657,0,6149,0,1),(192877,47,NULL,4659,0,6149,0,1),(192878,48,NULL,5027,0,6149,0,1),(192879,48,NULL,59330,0,6149,1,2),(192880,49,NULL,38182,0,6149,0,1),(192881,49,NULL,85142,0,6149,0,1),(192882,50,NULL,4665,0,6149,0,1),(192883,50,NULL,4646,0,6149,1,2),(192884,50,NULL,11718,0,6149,2,3),(192885,51,NULL,91517,0,6149,0,1),(192886,51,NULL,37501,0,6149,1,2),(192887,52,NULL,34901,0,6149,0,1),(192888,52,NULL,32863,0,6149,0,1),(192889,53,NULL,57547,0,6149,0,1),(192890,53,NULL,5027,0,6149,1,2),(192891,53,NULL,29854,0,6149,2,3),(192892,53,NULL,5114,0,6149,3,4),(192893,53,NULL,86417,0,6149,4,5),(192894,53,NULL,5486,0,6149,0,1),(192895,53,NULL,86419,0,6149,1,2),(192896,54,NULL,11723,0,6149,0,1),(192897,54,NULL,85025,0,6149,1,2),(192898,55,NULL,86421,0,6149,0,1),(192899,56,NULL,86424,0,6149,0,1),(192900,57,NULL,82205,0,6149,0,1),(192901,58,NULL,6609,0,6149,0,1),(192902,58,NULL,4665,0,6149,1,2),(192903,58,NULL,87663,0,6149,2,3),(192904,59,NULL,24051,0,6149,0,1),(192905,60,NULL,24051,0,6149,0,1),(192906,60,NULL,14766,0,6149,1,2),(192907,60,NULL,53642,0,6149,2,3),(192908,61,NULL,91522,0,6149,0,1),(192909,62,NULL,11742,0,6149,0,1),(192910,62,NULL,36594,0,6149,1,2),(192911,63,NULL,4646,0,6149,0,1),(192912,63,NULL,4647,0,6149,1,2),(192913,63,NULL,11744,0,6149,2,3),(192914,64,NULL,11744,0,6149,0,1),(192915,64,NULL,14766,0,6149,1,2),(192916,64,NULL,6175,0,6149,2,3),(192917,65,NULL,4646,0,6149,0,1),(192918,65,NULL,91524,0,6149,1,2),(192919,66,NULL,4864,0,6149,0,1),(192920,66,NULL,4646,0,6149,1,2),(192921,66,NULL,91526,0,6149,2,3),(192922,67,NULL,4646,0,6149,0,1),(192923,67,NULL,91528,0,6149,1,2),(192924,68,NULL,91530,0,6149,0,1),(192925,69,NULL,11767,0,6149,0,1),(192926,70,NULL,9337,0,6149,0,1),(192927,71,NULL,91531,0,6149,0,1),(192928,72,NULL,91532,0,6149,0,1),(192929,73,NULL,91533,0,6149,0,1),(192930,74,NULL,4646,0,6149,0,1),(192931,74,NULL,11779,0,6149,1,2),(192932,75,NULL,91534,0,6149,0,1),(192933,75,NULL,11781,0,6149,0,1),(192934,76,NULL,5050,0,6149,0,1),(192935,76,NULL,11787,0,6149,1,2),(192936,77,NULL,80355,0,6149,0,1),(192937,77,NULL,80361,0,6149,1,2),(192938,78,NULL,4864,0,6149,0,1),(192939,78,NULL,4646,0,6149,1,2),(192940,78,NULL,82212,0,6149,2,3),(192941,79,NULL,4646,0,6149,0,1),(192942,79,NULL,91537,0,6149,1,2),(192943,80,NULL,91539,0,6149,0,1),(192944,80,NULL,87666,0,6149,0,1),(192945,81,NULL,24123,0,6149,0,1),(192946,82,NULL,85137,0,6149,0,1),(192947,83,NULL,91540,0,6149,0,1),(192948,84,NULL,91541,0,6149,0,1),(192949,84,NULL,34983,0,6149,1,2),(192950,85,NULL,24156,0,6149,0,1),(192951,86,NULL,7790,0,6149,0,1),(192952,86,NULL,4646,0,6149,1,2),(192953,86,NULL,24158,0,6149,2,3),(192954,87,NULL,91544,0,6149,0,1),(192955,87,NULL,14766,0,6149,1,2),(192956,87,NULL,8350,0,6149,2,3),(192957,88,NULL,35003,0,6149,0,1),(192958,89,NULL,26743,0,6149,0,1),(192959,89,NULL,35003,0,6149,1,2),(192960,90,NULL,11839,0,6149,0,1),(192961,91,NULL,91547,0,6149,0,1),(192962,92,NULL,87666,0,6149,0,1),(192963,93,NULL,4665,0,6149,0,1),(192964,93,NULL,87666,0,6149,1,2),(192965,93,NULL,6169,0,6149,2,3),(192966,94,NULL,91548,0,6149,0,1),(192967,94,NULL,34484,0,6149,0,1),(192968,95,NULL,91549,0,6149,0,1),(192969,96,NULL,5027,0,6149,0,1),(192970,96,NULL,76087,0,6149,1,2),(192971,97,NULL,91550,0,6149,0,1),(192972,97,NULL,10539,0,6149,1,2),(192973,98,NULL,5027,0,6149,0,1),(192974,98,NULL,32863,0,6149,1,2),(192975,99,NULL,35724,0,6149,0,1),(192976,99,NULL,14766,0,6149,1,2),(192977,99,NULL,11858,0,6149,2,3),(192978,1,NULL,53731,0,6150,0,1),(192979,2,NULL,35034,0,6150,0,1),(192980,2,NULL,12982,0,6150,1,2),(192981,3,NULL,91553,0,6150,0,1),(192982,4,NULL,78596,0,6150,0,1),(192983,4,NULL,4646,0,6150,1,2),(192984,4,NULL,78597,0,6150,2,3),(192985,5,NULL,35052,0,6150,0,1),(192986,5,NULL,24060,0,6150,0,1),(192987,6,NULL,91555,0,6150,0,1),(192988,7,NULL,4863,0,6150,0,1),(192989,7,NULL,85148,0,6150,1,2),(192990,8,NULL,37693,0,6150,0,1),(192991,9,NULL,91530,0,6150,0,1),(192992,9,NULL,91557,0,6150,0,1),(192993,10,NULL,91558,0,6150,0,1),(192994,11,NULL,5056,0,6150,0,1),(192995,11,NULL,85247,0,6150,1,2),(192996,12,NULL,4847,0,6150,0,1),(192997,12,NULL,12153,0,6150,1,2),(192998,13,NULL,14766,0,6150,0,1),(192999,13,NULL,88475,0,6150,1,2),(193000,14,NULL,91447,0,6150,0,1),(193001,14,NULL,4646,0,6150,1,2),(193002,14,NULL,85149,0,6150,2,3),(193003,15,NULL,14766,0,6150,0,1),(193004,15,NULL,24677,0,6150,1,2),(193005,16,NULL,91564,0,6150,0,1),(193006,17,NULL,91565,0,6150,0,1),(193007,17,NULL,85028,0,6150,0,1),(193008,18,NULL,80294,0,6150,0,1),(193009,19,NULL,91566,0,6150,0,1),(193010,20,NULL,91567,0,6150,0,1),(193011,21,NULL,80299,0,6150,0,1),(193012,21,NULL,91568,0,6150,0,1),(193013,22,NULL,63995,0,6150,0,1),(193014,23,NULL,59738,0,6150,0,1),(193015,24,NULL,57805,0,6150,0,1),(193016,24,NULL,11888,0,6150,1,2),(193017,25,NULL,91570,0,6150,0,1),(193018,26,NULL,4646,0,6150,0,1),(193019,26,NULL,91571,0,6150,1,2),(193020,27,NULL,5050,0,6150,0,1),(193021,27,NULL,11903,0,6150,1,2),(193022,28,NULL,4646,0,6150,0,1),(193023,28,NULL,91574,0,6150,1,2),(193024,29,NULL,4646,0,6150,0,1),(193025,29,NULL,91576,0,6150,1,2),(193026,30,NULL,91578,0,6150,0,1),(193027,31,NULL,91579,0,6150,0,1),(193028,31,NULL,89023,0,6150,0,1),(193029,32,NULL,4863,0,6150,0,1),(193030,32,NULL,14766,0,6150,1,2),(193031,32,NULL,78563,0,6150,2,3),(193032,33,NULL,91581,0,6150,0,1),(193033,34,NULL,35109,0,6150,0,1),(193034,35,NULL,91582,0,6150,0,1),(193035,35,NULL,58231,0,6150,1,2),(193036,36,NULL,35114,0,6150,0,1),(193037,37,NULL,91584,0,6150,0,1),(193038,37,NULL,4646,0,6150,1,2),(193039,37,NULL,37594,0,6150,2,3),(193040,38,NULL,9435,0,6150,0,1),(193041,38,NULL,4646,0,6150,1,2),(193042,38,NULL,37594,0,6150,2,3),(193043,39,NULL,5506,0,6150,0,1),(193044,39,NULL,4646,0,6150,1,2),(193045,39,NULL,37594,0,6150,2,3),(193046,40,NULL,14766,0,6150,0,1),(193047,40,NULL,80312,0,6150,1,2),(193048,41,NULL,51624,0,6150,0,1),(193049,41,NULL,88971,0,6150,0,1),(193050,42,NULL,88971,0,6150,0,1),(193051,43,NULL,91589,0,6150,0,1),(193052,44,NULL,85172,0,6150,0,1),(193053,45,NULL,35120,0,6150,0,1),(193054,46,NULL,91590,0,6150,0,1),(193055,47,NULL,5027,0,6150,0,1),(193056,47,NULL,35130,0,6150,1,2),(193057,47,NULL,5114,0,6150,2,3),(193058,47,NULL,86446,0,6150,3,4),(193059,48,NULL,64013,0,6150,0,1),(193060,49,NULL,4646,0,6150,0,1),(193061,49,NULL,24351,0,6150,1,2),(193062,50,NULL,4646,0,6150,0,1),(193063,50,NULL,91593,0,6150,1,2),(193064,51,NULL,9541,0,6150,0,1),(193065,51,NULL,85182,0,6150,1,2),(193066,52,NULL,11941,0,6150,0,1),(193067,53,NULL,35142,0,6150,0,1),(193068,54,NULL,4646,0,6150,0,1),(193069,54,NULL,5050,0,6150,1,2),(193070,54,NULL,11943,0,6150,2,3),(193071,55,NULL,64021,0,6150,0,1),(193072,56,NULL,4646,0,6150,0,1),(193073,56,NULL,4647,0,6150,1,2),(193074,56,NULL,39820,0,6150,2,3),(193075,57,NULL,24399,0,6150,0,1),(193076,58,NULL,5027,0,6150,0,1),(193077,58,NULL,91596,0,6150,1,2),(193078,59,NULL,11955,0,6150,0,1),(193079,60,NULL,14766,0,6150,0,1),(193080,60,NULL,14767,0,6150,1,2),(193081,60,NULL,58598,0,6150,2,3),(193082,61,NULL,4646,0,6150,0,1),(193083,61,NULL,80318,0,6150,1,2),(193084,62,NULL,6832,0,6150,0,1),(193085,62,NULL,4646,0,6150,1,2),(193086,62,NULL,64025,0,6150,2,3),(193087,63,NULL,14766,0,6150,0,1),(193088,63,NULL,14767,0,6150,1,2),(193089,63,NULL,91601,0,6150,2,3),(193090,63,NULL,86518,0,6150,3,4),(193091,64,NULL,91603,0,6150,0,1),(193092,64,NULL,91604,0,6150,0,1),(193093,65,NULL,4657,0,6150,0,1),(193094,65,NULL,24436,0,6150,1,2),(193095,66,NULL,4646,0,6150,0,1),(193096,66,NULL,11961,0,6150,1,2),(193097,66,NULL,4646,0,6150,2,3),(193098,66,NULL,91606,0,6150,3,4),(193099,67,NULL,5027,0,6150,0,1),(193100,67,NULL,91608,0,6150,1,2),(193101,68,NULL,91610,0,6150,0,1),(193102,69,NULL,74164,0,6150,0,1),(193103,70,NULL,87807,0,6150,0,1),(193104,70,NULL,91611,0,6150,0,1),(193105,71,NULL,91612,0,6150,0,1),(193106,71,NULL,76968,0,6150,1,2),(193107,72,NULL,87672,0,6150,0,1),(193108,72,NULL,91614,0,6150,0,1),(193109,73,NULL,8051,0,6150,0,1),(193110,73,NULL,91615,0,6150,0,1),(193111,74,NULL,80527,0,6150,0,1),(193112,75,NULL,87884,0,6150,0,1),(193113,75,NULL,14766,0,6150,1,2),(193114,75,NULL,6392,0,6150,2,3),(193115,76,NULL,5050,0,6150,0,1),(193116,76,NULL,13864,0,6150,1,2),(193117,76,NULL,91617,0,6150,2,3),(193118,77,NULL,91619,0,6150,0,1),(193119,78,NULL,14766,0,6150,0,1),(193120,78,NULL,91620,0,6150,1,2),(193121,78,NULL,5114,0,6150,2,3),(193122,78,NULL,10062,0,6150,3,4),(193123,79,NULL,11983,0,6150,0,1),(193124,79,NULL,54002,0,6150,1,2),(193125,80,NULL,91623,0,6150,0,1),(193126,81,NULL,35187,0,6150,0,1),(193127,82,NULL,14766,0,6150,0,1),(193128,82,NULL,37841,0,6150,1,2),(193129,82,NULL,9929,0,6150,0,1),(193130,83,NULL,91625,0,6150,0,1),(193131,84,NULL,91626,0,6150,0,1),(193132,85,NULL,4646,0,6150,0,1),(193133,85,NULL,4647,0,6150,1,2),(193134,85,NULL,78625,0,6150,2,3),(193135,86,NULL,14766,0,6150,0,1),(193136,86,NULL,91628,0,6150,1,2),(193137,86,NULL,64058,0,6150,1,2),(193138,87,NULL,9100,0,6150,0,1),(193139,87,NULL,12021,0,6150,1,2),(193140,88,NULL,12025,0,6150,0,1),(193141,1,NULL,4665,0,6151,0,1),(193142,1,NULL,4646,0,6151,1,2),(193143,1,NULL,12029,0,6151,2,3),(193144,2,NULL,91633,0,6151,0,1),(193145,2,NULL,63065,0,6151,0,1),(193146,3,NULL,35222,0,6151,0,1),(193147,4,NULL,91634,0,6151,0,1),(193148,4,NULL,88483,0,6151,0,1),(193149,5,NULL,4646,0,6151,0,1),(193150,5,NULL,64047,0,6151,1,2),(193151,6,NULL,12052,0,6151,0,1),(193152,6,NULL,33508,0,6151,0,1),(193153,7,NULL,12052,0,6151,0,1),(193154,8,NULL,91636,0,6151,0,1),(193155,9,NULL,5575,0,6151,0,1),(193156,9,NULL,34697,0,6151,1,2),(193157,10,NULL,5208,0,6151,0,1),(193158,10,NULL,34697,0,6151,1,2),(193159,10,NULL,4646,0,6151,2,3),(193160,10,NULL,88486,0,6151,3,4),(193161,11,NULL,4665,0,6151,0,1),(193162,11,NULL,34697,0,6151,1,2),(193163,11,NULL,4646,0,6151,2,3),(193164,11,NULL,88486,0,6151,3,4),(193165,12,NULL,85213,0,6151,0,1),(193166,12,NULL,12100,0,6151,0,1),(193167,13,NULL,4646,0,6151,0,1),(193168,13,NULL,91640,0,6151,1,2),(193169,14,NULL,24525,0,6151,0,1),(193170,14,NULL,5027,0,6151,1,2),(193171,14,NULL,88622,0,6151,2,3),(193172,15,NULL,4646,0,6151,0,1),(193173,15,NULL,12072,0,6151,1,2),(193174,16,NULL,91644,0,6151,0,1),(193175,17,NULL,91645,0,6151,0,1),(193176,18,NULL,24550,0,6151,0,1),(193177,19,NULL,24555,0,6151,0,1),(193178,20,NULL,12091,0,6151,0,1),(193179,20,NULL,14766,0,6151,1,2),(193180,20,NULL,14767,0,6151,2,3),(193181,20,NULL,9936,0,6151,3,4),(193182,21,NULL,12096,0,6151,0,1),(193183,21,NULL,14766,0,6151,1,2),(193184,21,NULL,14767,0,6151,2,3),(193185,21,NULL,10991,0,6151,3,4),(193186,21,NULL,14766,0,6151,4,5),(193187,21,NULL,14767,0,6151,5,6),(193188,21,NULL,11307,0,6151,6,7),(193189,22,NULL,4646,0,6151,0,1),(193190,22,NULL,91647,0,6151,1,2),(193191,23,NULL,4665,0,6151,0,1),(193192,23,NULL,12102,0,6151,1,2),(193193,24,NULL,24589,0,6151,0,1),(193194,24,NULL,18053,0,6151,0,1),(193195,25,NULL,4652,0,6151,0,1),(193196,25,NULL,6304,0,6151,1,2),(193197,26,NULL,80337,0,6151,0,1),(193198,27,NULL,91651,0,6151,0,1),(193199,28,NULL,91652,0,6151,0,1),(193200,29,NULL,12117,0,6151,0,1),(193201,30,NULL,12119,0,6151,0,1),(193202,30,NULL,12139,0,6151,0,1),(193203,31,NULL,5050,0,6151,0,1),(193204,31,NULL,91653,0,6151,1,2),(193205,31,NULL,24677,0,6151,0,1),(193206,32,NULL,35377,0,6151,0,1),(193207,33,NULL,4665,0,6151,0,1),(193208,33,NULL,24677,0,6151,1,2),(193209,34,NULL,88505,0,6151,0,1),(193210,34,NULL,14766,0,6151,1,2),(193211,34,NULL,24677,0,6151,2,3),(193212,35,NULL,4769,0,6151,0,1),(193213,35,NULL,4646,0,6151,1,2),(193214,35,NULL,53867,0,6151,2,3),(193215,36,NULL,5364,0,6151,0,1),(193216,36,NULL,4646,0,6151,1,2),(193217,36,NULL,53867,0,6151,2,3),(193218,37,NULL,35394,0,6151,0,1),(193219,38,NULL,24716,0,6151,0,1),(193220,39,NULL,35408,0,6151,0,1),(193221,40,NULL,4665,0,6151,0,1),(193222,40,NULL,24734,0,6151,1,2),(193223,41,NULL,12156,0,6151,0,1),(193224,41,NULL,14766,0,6151,1,2),(193225,41,NULL,14767,0,6151,2,3),(193226,41,NULL,12157,0,6151,3,4),(193227,42,NULL,76801,0,6151,0,1),(193228,42,NULL,91661,0,6151,1,2),(193229,43,NULL,10539,0,6151,0,1),(193230,43,NULL,12209,0,6151,1,2),(193231,44,NULL,5050,0,6151,0,1),(193232,44,NULL,4646,0,6151,1,2),(193233,44,NULL,4647,0,6151,2,3),(193234,44,NULL,12168,0,6151,3,4),(193235,45,NULL,86470,0,6151,0,1),(193236,45,NULL,91665,0,6151,0,1),(193237,46,NULL,9093,0,6151,0,1),(193238,47,NULL,4863,0,6151,0,1),(193239,47,NULL,4646,0,6151,1,2),(193240,47,NULL,35459,0,6151,2,3),(193241,48,NULL,12189,0,6151,0,1),(193242,48,NULL,4646,0,6151,1,2),(193243,48,NULL,63077,0,6151,2,3),(193244,49,NULL,91668,0,6151,0,1),(193245,50,NULL,4665,0,6151,0,1),(193246,50,NULL,12201,0,6151,1,2),(193247,51,NULL,4863,0,6151,0,1),(193248,51,NULL,14766,0,6151,1,2),(193249,51,NULL,12201,0,6151,2,3),(193250,52,NULL,91671,0,6151,0,1),(193251,53,NULL,24838,0,6151,0,1),(193252,54,NULL,86474,0,6151,0,1),(193253,54,NULL,12203,0,6151,1,2),(193254,54,NULL,12204,0,6151,2,3),(193255,54,NULL,31989,0,6151,3,4),(193256,54,NULL,35473,0,6151,4,5),(193257,541,NULL,86474,0,6151,0,1),(193258,541,NULL,79588,0,6151,1,2),(193259,541,NULL,12203,0,6151,2,3),(193260,541,NULL,12204,0,6151,3,4),(193261,541,NULL,31989,0,6151,4,5),(193262,541,NULL,35473,0,6151,5,6),(193263,55,NULL,91673,0,6151,0,1),(193264,56,NULL,5508,0,6151,0,1),(193265,57,NULL,91674,0,6151,0,1),(193266,58,NULL,4646,0,6151,0,1),(193267,58,NULL,91675,0,6151,1,2),(193268,59,NULL,91677,0,6151,0,1),(193269,60,NULL,35503,0,6151,0,1),(193270,61,NULL,91678,0,6151,0,1),(193271,62,NULL,5050,0,6151,0,1),(193272,62,NULL,91679,0,6151,1,2),(193273,62,NULL,14766,0,6151,2,3),(193274,62,NULL,84018,0,6151,3,4),(193275,63,NULL,91681,0,6151,0,1),(193276,64,NULL,91682,0,6151,0,1),(193277,64,NULL,6178,0,6151,0,1),(193278,65,NULL,89406,0,6151,0,1),(193279,66,NULL,5027,0,6151,0,1),(193280,66,NULL,91683,0,6151,1,2),(193281,67,NULL,6609,0,6151,0,1),(193282,67,NULL,12212,0,6151,1,2),(193283,68,NULL,91686,0,6151,0,1),(193284,68,NULL,64080,0,6151,0,1),(193285,69,NULL,64074,0,6151,0,1),(193286,70,NULL,91687,0,6151,0,1),(193287,71,NULL,91688,0,6151,0,1),(193288,1,NULL,22538,0,6152,0,1),(193289,1,NULL,5114,0,6152,1,2),(193290,1,NULL,12227,0,6152,2,3),(193291,2,NULL,6566,0,6152,0,1),(193292,2,NULL,12234,0,6152,0,1),(193293,3,NULL,4646,0,6152,0,1),(193294,3,NULL,24891,0,6152,1,2),(193295,4,NULL,4665,0,6152,0,1),(193296,4,NULL,12236,0,6152,1,2),(193297,5,NULL,91690,0,6152,0,1),(193298,5,NULL,85316,0,6152,0,1),(193299,6,NULL,4646,0,6152,0,1),(193300,6,NULL,78660,0,6152,1,2),(193301,7,NULL,91692,0,6152,0,1),(193302,8,NULL,80364,0,6152,0,1),(193303,9,NULL,12251,0,6152,0,1),(193304,9,NULL,91692,0,6152,0,1),(193305,10,NULL,41415,0,6152,0,1),(193306,10,NULL,80431,0,6152,0,1),(193307,11,NULL,8456,0,6152,0,1),(193308,12,NULL,87448,0,6152,0,1),(193309,12,NULL,91693,0,6152,0,1),(193310,13,NULL,53910,0,6152,0,1),(193311,14,NULL,91694,0,6152,0,1),(193312,15,NULL,91695,0,6152,0,1),(193313,15,NULL,82233,0,6152,0,1),(193314,16,NULL,86489,0,6152,0,1),(193315,17,NULL,91696,0,6152,0,1),(193316,18,NULL,35562,0,6152,0,1),(193317,18,NULL,12989,0,6152,1,2),(193318,19,NULL,64085,0,6152,0,1),(193319,20,NULL,5251,0,6152,0,1),(193320,20,NULL,91698,0,6152,1,2),(193321,21,NULL,24925,0,6152,0,1),(193322,22,NULL,81343,0,6152,0,1),(193323,22,NULL,85258,0,6152,1,2),(193324,23,NULL,24947,0,6152,0,1),(193325,24,NULL,91701,0,6152,0,1),(193326,25,NULL,53927,0,6152,0,1),(193327,26,NULL,58646,0,6152,0,1),(193328,26,NULL,14766,0,6152,1,2),(193329,26,NULL,11531,0,6152,2,3),(193330,27,NULL,86489,0,6152,0,1),(193331,27,NULL,91703,0,6152,0,1),(193332,28,NULL,35609,0,6152,0,1),(193333,29,NULL,91704,0,6152,0,1),(193334,29,NULL,79239,0,6152,0,1),(193335,29,NULL,5114,0,6152,1,2),(193336,29,NULL,5867,0,6152,2,3),(193337,30,NULL,12296,0,6152,0,1),(193338,31,NULL,10516,0,6152,0,1),(193339,31,NULL,64090,0,6152,0,1),(193340,32,NULL,14766,0,6152,0,1),(193341,32,NULL,59235,0,6152,1,2),(193342,32,NULL,5932,0,6152,2,3),(193343,32,NULL,84698,0,6152,1,2),(193344,33,NULL,59235,0,6152,0,1),(193345,33,NULL,5114,0,6152,1,2),(193346,33,NULL,91707,0,6152,2,3),(193347,33,NULL,79184,0,6152,0,1),(193348,34,NULL,14766,0,6152,0,1),(193349,34,NULL,59235,0,6152,1,2),(193350,34,NULL,91709,0,6152,2,3),(193351,35,NULL,4646,0,6152,0,1),(193352,35,NULL,59235,0,6152,1,2),(193353,35,NULL,5114,0,6152,2,3),(193354,35,NULL,83934,0,6152,3,4),(193355,36,NULL,14766,0,6152,0,1),(193356,36,NULL,17251,0,6152,1,2),(193357,36,NULL,91712,0,6152,0,1),(193358,37,NULL,12307,0,6152,0,1),(193359,38,NULL,91713,0,6152,0,1),(193360,39,NULL,4646,0,6152,0,1),(193361,39,NULL,91714,0,6152,1,2),(193362,40,NULL,12313,0,6152,0,1),(193363,41,NULL,91716,0,6152,0,1),(193364,41,NULL,84107,0,6152,1,2),(193365,42,NULL,12320,0,6152,0,1),(193366,42,NULL,4646,0,6152,1,2),(193367,42,NULL,12322,0,6152,2,3),(193368,43,NULL,12320,0,6152,0,1),(193369,43,NULL,4646,0,6152,1,2),(193370,43,NULL,91719,0,6152,2,3),(193371,44,NULL,4646,0,6152,0,1),(193372,44,NULL,31241,0,6152,1,2),(193373,45,NULL,86489,0,6152,0,1),(193374,45,NULL,91722,0,6152,0,1),(193375,46,NULL,18505,0,6152,0,1),(193376,46,NULL,91723,0,6152,1,2),(193377,47,NULL,12345,0,6152,0,1),(193378,47,NULL,14766,0,6152,1,2),(193379,47,NULL,73501,0,6152,2,3),(193380,48,NULL,91726,0,6152,0,1),(193381,49,NULL,4646,0,6152,0,1),(193382,49,NULL,25059,0,6152,1,2),(193383,50,NULL,14766,0,6152,0,1),(193384,50,NULL,12354,0,6152,1,2),(193385,51,NULL,12360,0,6152,0,1),(193386,52,NULL,12360,0,6152,0,1),(193387,52,NULL,4646,0,6152,1,2),(193388,52,NULL,91729,0,6152,2,3),(193389,53,NULL,12360,0,6152,0,1),(193390,53,NULL,14766,0,6152,1,2),(193391,53,NULL,91731,0,6152,2,3),(193392,54,NULL,12360,0,6152,0,1),(193393,54,NULL,7561,0,6152,1,2),(193394,54,NULL,91733,0,6152,2,3),(193395,55,NULL,12360,0,6152,0,1),(193396,55,NULL,7561,0,6152,1,2),(193397,55,NULL,91735,0,6152,2,3),(193398,56,NULL,12360,0,6152,0,1),(193399,56,NULL,4646,0,6152,1,2),(193400,56,NULL,91737,0,6152,2,3),(193401,57,NULL,12360,0,6152,0,1),(193402,57,NULL,7561,0,6152,1,2),(193403,57,NULL,37056,0,6152,2,3),(193404,58,NULL,12360,0,6152,0,1),(193405,58,NULL,7561,0,6152,1,2),(193406,58,NULL,91740,0,6152,2,3),(193407,59,NULL,91742,0,6152,0,1),(193408,59,NULL,12369,0,6152,1,2),(193409,60,NULL,4646,0,6152,0,1),(193410,60,NULL,31154,0,6152,1,2),(193411,61,NULL,4646,0,6152,0,1),(193412,61,NULL,12372,0,6152,1,2),(193413,62,NULL,35677,0,6152,0,1),(193414,63,NULL,91744,0,6152,0,1),(193415,64,NULL,9663,0,6152,0,1),(193416,64,NULL,35688,0,6152,1,2),(193417,65,NULL,35700,0,6152,0,1),(193418,66,NULL,91746,0,6152,0,1),(193419,67,NULL,34371,0,6152,0,1),(193420,67,NULL,11339,0,6152,1,2),(193421,67,NULL,83707,0,6152,2,3),(193422,68,NULL,35705,0,6152,0,1),(193423,68,NULL,18046,0,6152,0,1),(193424,69,NULL,6540,0,6152,0,1),(193425,69,NULL,12402,0,6152,1,2),(193426,70,NULL,4646,0,6152,0,1),(193427,70,NULL,12411,0,6152,1,2),(193428,71,NULL,12414,0,6152,0,1),(193429,71,NULL,18053,0,6152,0,1),(193430,72,NULL,80644,0,6152,0,1),(193431,72,NULL,87581,0,6152,1,2),(193432,72,NULL,12414,0,6152,1,2),(193433,73,NULL,12414,0,6152,0,1),(193434,73,NULL,14766,0,6152,1,2),(193435,73,NULL,26981,0,6152,2,3),(193436,74,NULL,5050,0,6152,0,1),(193437,74,NULL,12414,0,6152,1,2),(193438,74,NULL,14766,0,6152,0,1),(193439,74,NULL,11718,0,6152,1,2),(193440,75,NULL,35714,0,6152,0,1),(193441,75,NULL,12397,0,6152,0,1),(193442,76,NULL,18053,0,6152,0,1),(193443,76,NULL,35714,0,6152,0,1),(193444,76,NULL,12414,0,6152,0,1),(193445,77,NULL,91752,0,6152,0,1),(193446,78,NULL,5208,0,6152,0,1),(193447,78,NULL,12420,0,6152,1,2),(193448,79,NULL,25116,0,6152,0,1),(193449,79,NULL,12420,0,6152,0,1),(193450,80,NULL,12430,0,6152,0,1),(193451,81,NULL,17386,0,6152,0,1),(193452,81,NULL,83825,0,6152,1,2),(193453,82,NULL,91754,0,6152,0,1),(193454,83,NULL,91755,0,6152,0,1),(193455,84,NULL,91756,0,6152,0,1),(193456,85,NULL,37850,0,6152,0,1),(193457,85,NULL,35722,0,6152,1,2),(193458,86,NULL,25181,0,6152,0,1),(193459,87,NULL,25187,0,6152,0,1),(193460,88,NULL,91757,0,6152,0,1),(193461,88,NULL,78685,0,6152,0,1),(193462,89,NULL,9009,0,6152,0,1),(193463,90,NULL,78687,0,6152,0,1),(193464,91,NULL,25193,0,6152,0,1),(193465,92,NULL,25195,0,6152,0,1),(193466,92,NULL,24433,0,6152,0,1),(193467,93,NULL,91758,0,6152,0,1),(193468,93,NULL,15644,0,6152,1,2),(193469,93,NULL,91759,0,6152,2,3),(193470,94,NULL,4646,0,6152,0,1),(193471,94,NULL,25208,0,6152,1,2),(193472,95,NULL,91761,0,6152,0,1),(193473,96,NULL,4646,0,6152,0,1),(193474,96,NULL,91761,0,6152,1,2),(193475,97,NULL,4665,0,6152,0,1),(193476,97,NULL,12462,0,6152,1,2),(193477,98,NULL,5050,0,6152,0,1),(193478,98,NULL,78689,0,6152,1,2),(193479,99,NULL,80393,0,6152,0,1),(193480,100,NULL,5027,0,6152,0,1),(193481,100,NULL,91764,0,6152,1,2),(193482,101,NULL,25234,0,6152,0,1),(193483,102,NULL,12470,0,6152,0,1),(193484,102,NULL,25234,0,6152,0,1),(193485,103,NULL,83578,0,6152,0,1),(193486,103,NULL,91766,0,6152,0,1),(193487,103,NULL,25234,0,6152,0,1),(193488,104,NULL,14766,0,6152,0,1),(193489,104,NULL,14767,0,6152,1,2),(193490,104,NULL,81387,0,6152,2,3),(193491,104,NULL,80398,0,6152,3,4),(193492,105,NULL,8715,0,6152,0,1),(193493,105,NULL,83828,0,6152,1,2),(193494,106,NULL,4646,0,6152,0,1),(193495,106,NULL,64120,0,6152,1,2),(193496,107,NULL,14766,0,6152,0,1),(193497,107,NULL,12494,0,6152,1,2),(193498,108,NULL,4646,0,6152,0,1),(193499,108,NULL,91770,0,6152,1,2),(193500,1,NULL,7604,0,6153,0,1),(193501,1,NULL,14766,0,6153,1,2),(193502,1,NULL,7602,0,6153,2,3),(193503,2,NULL,91773,0,6153,0,1),(193504,3,NULL,4646,0,6153,0,1),(193505,3,NULL,4683,0,6153,1,2),(193506,3,NULL,35903,0,6153,2,3),(193507,4,NULL,4646,0,6153,0,1),(193508,4,NULL,4647,0,6153,1,2),(193509,4,NULL,35903,0,6153,2,3),(193510,5,NULL,91775,0,6153,0,1),(193511,6,NULL,91776,0,6153,0,1),(193512,7,NULL,91777,0,6153,0,1),(193513,8,NULL,91778,0,6153,0,1),(193514,8,NULL,82841,0,6153,1,2),(193515,9,NULL,91780,0,6153,0,1),(193516,10,NULL,91781,0,6153,0,1),(193517,11,NULL,64127,0,6153,0,1),(193518,12,NULL,12016,0,6153,0,1),(193519,13,NULL,35804,0,6153,0,1),(193520,13,NULL,37433,0,6153,1,2),(193521,14,NULL,82272,0,6153,0,1),(193522,14,NULL,11339,0,6153,1,2),(193523,14,NULL,91782,0,6153,2,3),(193524,15,NULL,88547,0,6153,0,1),(193525,16,NULL,4646,0,6153,0,1),(193526,16,NULL,4683,0,6153,1,2),(193527,16,NULL,82273,0,6153,2,3),(193528,17,NULL,78710,0,6153,0,1),(193529,18,NULL,91785,0,6153,0,1),(193530,19,NULL,64131,0,6153,0,1),(193531,19,NULL,4646,0,6153,0,1),(193532,19,NULL,64129,0,6153,1,2),(193533,20,NULL,91786,0,6153,0,1),(193534,21,NULL,91787,0,6153,0,1),(193535,22,NULL,39228,0,6153,0,1),(193536,22,NULL,91788,0,6153,0,1),(193537,23,NULL,91789,0,6153,0,1),(193538,24,NULL,14766,0,6153,0,1),(193539,24,NULL,14767,0,6153,1,2),(193540,24,NULL,82844,0,6153,2,3),(193541,24,NULL,5114,0,6153,3,4),(193542,24,NULL,82845,0,6153,4,5),(193543,25,NULL,13476,0,6153,0,1),(193544,25,NULL,32566,0,6153,0,1),(193545,26,NULL,91791,0,6153,0,1),(193546,27,NULL,4646,0,6153,0,1),(193547,27,NULL,35863,0,6153,1,2),(193548,28,NULL,64137,0,6153,0,1),(193549,28,NULL,12588,0,6153,0,1),(193550,29,NULL,10557,0,6153,0,1),(193551,30,NULL,4646,0,6153,0,1),(193552,30,NULL,6248,0,6153,1,2),(193553,30,NULL,4646,0,6153,2,3),(193554,30,NULL,12595,0,6153,3,4),(193555,31,NULL,78722,0,6153,0,1),(193556,32,NULL,91793,0,6153,0,1),(193557,33,NULL,84534,0,6153,0,1),(193558,33,NULL,35903,0,6153,0,1),(193559,34,NULL,4903,0,6153,0,1),(193560,34,NULL,4646,0,6153,1,2),(193561,34,NULL,35903,0,6153,2,3),(193562,35,NULL,12601,0,6153,0,1),(193563,36,NULL,91795,0,6153,0,1),(193564,37,NULL,78068,0,6153,0,1),(193565,37,NULL,91796,0,6153,1,2),(193566,38,NULL,4889,0,6153,0,1),(193567,38,NULL,87700,0,6153,1,2),(193568,39,NULL,11178,0,6153,0,1),(193569,39,NULL,4646,0,6153,1,2),(193570,39,NULL,91799,0,6153,2,3),(193571,40,NULL,12611,0,6153,0,1),(193572,41,NULL,14766,0,6153,0,1),(193573,41,NULL,12611,0,6153,1,2),(193574,42,NULL,25422,0,6153,0,1),(193575,42,NULL,74570,0,6153,1,2),(193576,43,NULL,91803,0,6153,0,1),(193577,44,NULL,35928,0,6153,0,1),(193578,45,NULL,4863,0,6153,0,1),(193579,45,NULL,12618,0,6153,1,2),(193580,46,NULL,12618,0,6153,0,1),(193581,47,NULL,12156,0,6153,0,1),(193582,47,NULL,12618,0,6153,1,2),(193583,48,NULL,4646,0,6153,0,1),(193584,48,NULL,4647,0,6153,1,2),(193585,48,NULL,35937,0,6153,2,3),(193586,49,NULL,91805,0,6153,0,1),(193587,49,NULL,82851,0,6153,1,2),(193588,50,NULL,25436,0,6153,0,1),(193589,51,NULL,91807,0,6153,0,1),(193590,52,NULL,54047,0,6153,0,1),(193591,53,NULL,91808,0,6153,0,1),(193592,53,NULL,87702,0,6153,0,1),(193593,54,NULL,35944,0,6153,0,1),(193594,55,NULL,8859,0,6153,0,1),(193595,55,NULL,87395,0,6153,0,1),(193596,56,NULL,91809,0,6153,0,1),(193597,57,NULL,12626,0,6153,0,1),(193598,58,NULL,12630,0,6153,0,1),(193599,59,NULL,64144,0,6153,0,1),(193600,60,NULL,4646,0,6153,0,1),(193601,60,NULL,4647,0,6153,1,2),(193602,60,NULL,54056,0,6153,2,3),(193603,61,NULL,91811,0,6153,0,1),(193604,62,NULL,4901,0,6153,0,1),(193605,62,NULL,12645,0,6153,1,2),(193606,63,NULL,91812,0,6153,0,1),(193607,64,NULL,12648,0,6153,0,1),(193608,65,NULL,4646,0,6153,0,1),(193609,65,NULL,91813,0,6153,1,2),(193610,66,NULL,91815,0,6153,0,1),(193611,66,NULL,80439,0,6153,1,2),(193612,67,NULL,12666,0,6153,0,1),(193613,68,NULL,12671,0,6153,0,1),(193614,68,NULL,35990,0,6153,0,1),(193615,69,NULL,91817,0,6153,0,1),(193616,70,NULL,88566,0,6153,0,1),(193617,71,NULL,91818,0,6153,0,1),(193618,72,NULL,91819,0,6153,0,1),(193619,73,NULL,35994,0,6153,0,1),(193620,73,NULL,54081,0,6153,0,1),(193621,74,NULL,5316,0,6153,0,1),(193622,74,NULL,36001,0,6153,1,2),(193623,75,NULL,4646,0,6153,0,1),(193624,75,NULL,25386,0,6153,1,2),(193625,76,NULL,14766,0,6153,0,1),(193626,76,NULL,91821,0,6153,1,2),(193627,76,NULL,11236,0,6153,0,1),(193628,77,NULL,14766,0,6153,0,1),(193629,77,NULL,14767,0,6153,1,2),(193630,77,NULL,12710,0,6153,2,3),(193631,77,NULL,88388,0,6153,0,1),(193632,78,NULL,77450,0,6153,0,1),(193633,78,NULL,91824,0,6153,0,1),(193634,79,NULL,4794,0,6153,0,1),(193635,79,NULL,12714,0,6153,1,2),(193636,80,NULL,12717,0,6153,0,1),(193637,80,NULL,12982,0,6153,1,2),(193638,81,NULL,14766,0,6153,0,1),(193639,81,NULL,64058,0,6153,1,2),(193640,81,NULL,91826,0,6153,0,1),(193641,82,NULL,4863,0,6153,0,1),(193642,82,NULL,4646,0,6153,1,2),(193643,82,NULL,12719,0,6153,2,3),(193644,83,NULL,14766,0,6153,0,1),(193645,83,NULL,24677,0,6153,1,2),(193646,83,NULL,88505,0,6153,2,3),(193647,84,NULL,4646,0,6153,0,1),(193648,84,NULL,91829,0,6153,1,2),(193649,85,NULL,4710,0,6153,0,1),(193650,85,NULL,12723,0,6153,1,2),(193651,86,NULL,12723,0,6153,0,1),(193652,86,NULL,4646,0,6153,1,2),(193653,86,NULL,9916,0,6153,2,3),(193654,86,NULL,4646,0,6153,3,4),(193655,86,NULL,88569,0,6153,4,5),(193656,87,NULL,25550,0,6153,0,1),(193657,88,NULL,91832,0,6153,0,1),(193658,89,NULL,36053,0,6153,0,1),(193659,90,NULL,12732,0,6153,0,1),(193660,91,NULL,63736,0,6153,0,1),(193661,91,NULL,63733,0,6153,0,1),(193662,92,NULL,4665,0,6153,0,1),(193663,92,NULL,4646,0,6153,1,2),(193664,92,NULL,76671,0,6153,2,3),(193665,1,NULL,36065,0,6154,0,1),(193666,2,NULL,38578,0,6154,0,1),(193667,3,NULL,14766,0,6154,0,1),(193668,3,NULL,14767,0,6154,1,2),(193669,3,NULL,83651,0,6154,2,3),(193670,3,NULL,4646,0,6154,3,4),(193671,3,NULL,36078,0,6154,4,5),(193672,4,NULL,91835,0,6154,0,1),(193673,5,NULL,79239,0,6154,0,1),(193674,5,NULL,5114,0,6154,1,2),(193675,5,NULL,5867,0,6154,2,3),(193676,5,NULL,91836,0,6154,0,1),(193677,6,NULL,91837,0,6154,0,1),(193678,7,NULL,17386,0,6154,0,1),(193679,7,NULL,4646,0,6154,1,2),(193680,7,NULL,83863,0,6154,2,3),(193681,8,NULL,5027,0,6154,0,1),(193682,8,NULL,91839,0,6154,1,2),(193683,9,NULL,24623,0,6154,0,1),(193684,9,NULL,91841,0,6154,0,1),(193685,10,NULL,91842,0,6154,0,1),(193686,11,NULL,82286,0,6154,0,1),(193687,12,NULL,54141,0,6154,0,1),(193688,13,NULL,38976,0,6154,0,1),(193689,14,NULL,91843,0,6154,0,1),(193690,14,NULL,80462,0,6154,1,2),(193691,15,NULL,36132,0,6154,0,1),(193692,16,NULL,4665,0,6154,0,1),(193693,16,NULL,12789,0,6154,1,2),(193694,16,NULL,14766,0,6154,2,3),(193695,16,NULL,8187,0,6154,3,4),(193696,17,NULL,64167,0,6154,0,1),(193697,18,NULL,91846,0,6154,0,1),(193698,19,NULL,91847,0,6154,0,1),(193699,20,NULL,5050,0,6154,0,1),(193700,20,NULL,91848,0,6154,1,2),(193701,21,NULL,64173,0,6154,0,1),(193702,22,NULL,14766,0,6154,0,1),(193703,22,NULL,25678,0,6154,1,2),(193704,23,NULL,4665,0,6154,0,1),(193705,23,NULL,14766,0,6154,1,2),(193706,23,NULL,25678,0,6154,2,3),(193707,24,NULL,4665,0,6154,0,1),(193708,24,NULL,10813,0,6154,1,2),(193709,25,NULL,85978,0,6154,0,1),(193710,25,NULL,14766,0,6154,1,2),(193711,25,NULL,85976,0,6154,2,3),(193712,26,NULL,5316,0,6154,0,1),(193713,26,NULL,36180,0,6154,1,2),(193714,27,NULL,91855,0,6154,0,1),(193715,27,NULL,91856,0,6154,0,1),(193716,28,NULL,13932,0,6154,0,1),(193717,28,NULL,12824,0,6154,1,2),(193718,29,NULL,91858,0,6154,0,1),(193719,30,NULL,5864,0,6154,0,1),(193720,30,NULL,5867,0,6154,0,1),(193721,31,NULL,5873,0,6154,0,1),(193722,31,NULL,5867,0,6154,0,1),(193723,32,NULL,25694,0,6154,0,1),(193724,33,NULL,14766,0,6154,0,1),(193725,33,NULL,17251,0,6154,1,2),(193726,33,NULL,64179,0,6154,2,3),(193727,34,NULL,88585,0,6154,0,1),(193728,34,NULL,37599,0,6154,1,2),(193729,35,NULL,91861,0,6154,0,1),(193730,36,NULL,91862,0,6154,0,1),(193731,37,NULL,8801,0,6154,0,1),(193732,37,NULL,4646,0,6154,1,2),(193733,37,NULL,11465,0,6154,2,3),(193734,37,NULL,5114,0,6154,3,4),(193735,37,NULL,4646,0,6154,4,5),(193736,37,NULL,72260,0,6154,5,6),(193737,38,NULL,85258,0,6154,0,1),(193738,38,NULL,81343,0,6154,1,2),(193739,39,NULL,14766,0,6154,0,1),(193740,39,NULL,77019,0,6154,1,2),(193741,39,NULL,54263,0,6154,2,3),(193742,40,NULL,91866,0,6154,0,1),(193743,40,NULL,29731,0,6154,1,2),(193744,41,NULL,71974,0,6154,0,1),(193745,41,NULL,4646,0,6154,1,2),(193746,41,NULL,51058,0,6154,2,3),(193747,42,NULL,64185,0,6154,0,1),(193748,43,NULL,4796,0,6154,0,1),(193749,43,NULL,25721,0,6154,1,2),(193750,44,NULL,25721,0,6154,0,1),(193751,44,NULL,14766,0,6154,1,2),(193752,44,NULL,78770,0,6154,2,3),(193753,45,NULL,89639,0,6154,0,1),(193754,46,NULL,91870,0,6154,0,1),(193755,46,NULL,91871,0,6154,1,2),(193756,47,NULL,91873,0,6154,0,1),(193757,47,NULL,36254,0,6154,1,2),(193758,48,NULL,14793,0,6154,0,1),(193759,48,NULL,87724,0,6154,1,2),(193760,49,NULL,6728,0,6154,0,1),(193761,49,NULL,88590,0,6154,1,2),(193762,49,NULL,91877,0,6154,1,2),(193763,50,NULL,5027,0,6154,0,1),(193764,50,NULL,40004,0,6154,1,2),(193765,51,NULL,12306,0,6154,0,1),(193766,51,NULL,83885,0,6154,1,2),(193767,52,NULL,83938,0,6154,0,1),(193768,52,NULL,91881,0,6154,0,1),(193769,53,NULL,88594,0,6154,0,1),(193770,54,NULL,5050,0,6154,0,1),(193771,54,NULL,9101,0,6154,1,2),(193772,54,NULL,13193,0,6154,0,1),(193773,55,NULL,51224,0,6154,0,1),(193774,56,NULL,83890,0,6154,0,1),(193775,56,NULL,91882,0,6154,0,1),(193776,57,NULL,57327,0,6154,0,1),(193777,57,NULL,91883,0,6154,0,1),(193778,58,NULL,4646,0,6154,0,1),(193779,58,NULL,91883,0,6154,1,2),(193780,59,NULL,64201,0,6154,0,1),(193781,60,NULL,12856,0,6154,0,1),(193782,60,NULL,12857,0,6154,1,2),(193783,61,NULL,36287,0,6154,0,1),(193784,62,NULL,73287,0,6154,0,1),(193785,63,NULL,14766,0,6154,0,1),(193786,63,NULL,14767,0,6154,1,2),(193787,63,NULL,73287,0,6154,2,3),(193788,64,NULL,36291,0,6154,0,1),(193789,65,NULL,91886,0,6154,0,1),(193790,66,NULL,57327,0,6154,0,1),(193791,67,NULL,4646,0,6154,0,1),(193792,67,NULL,91887,0,6154,1,2),(193793,68,NULL,91889,0,6154,0,1),(193794,69,NULL,91890,0,6154,0,1),(193795,70,NULL,83894,0,6154,0,1),(193796,71,NULL,91891,0,6154,0,1),(193797,72,NULL,77230,0,6154,0,1),(193798,72,NULL,77231,0,6154,1,2),(193799,73,NULL,11805,0,6154,0,1),(193800,73,NULL,12880,0,6154,1,2),(193801,74,NULL,4665,0,6154,0,1),(193802,74,NULL,4646,0,6154,1,2),(193803,74,NULL,12880,0,6154,2,3),(193804,75,NULL,13387,0,6154,0,1),(193805,76,NULL,82862,0,6154,0,1),(193806,77,NULL,7444,0,6154,0,1),(193807,77,NULL,91894,0,6154,1,2),(193808,78,NULL,4646,0,6154,0,1),(193809,78,NULL,25840,0,6154,1,2),(193810,79,NULL,80469,0,6154,0,1),(193811,79,NULL,91896,0,6154,0,1),(193812,80,NULL,38285,0,6154,0,1),(193813,80,NULL,4646,0,6154,1,2),(193814,80,NULL,80477,0,6154,2,3),(193815,81,NULL,83902,0,6154,0,1),(193816,82,NULL,5458,0,6154,0,1),(193817,82,NULL,83902,0,6154,1,2),(193818,82,NULL,4646,0,6154,2,3),(193819,82,NULL,4647,0,6154,3,4),(193820,82,NULL,8998,0,6154,4,5),(193821,83,NULL,91899,0,6154,0,1),(193822,84,NULL,84321,0,6154,0,1),(193823,84,NULL,91900,0,6154,0,1),(193824,85,NULL,91901,0,6154,0,1),(193825,86,NULL,91902,0,6154,0,1),(193826,87,NULL,12905,0,6154,0,1),(193827,88,NULL,4665,0,6154,0,1),(193828,88,NULL,12905,0,6154,1,2),(193829,89,NULL,80480,0,6154,0,1),(193830,90,NULL,36348,0,6154,0,1),(193831,91,NULL,4665,0,6154,0,1),(193832,91,NULL,88600,0,6154,1,2),(193833,92,NULL,91905,0,6154,0,1),(193834,93,NULL,4646,0,6154,0,1),(193835,93,NULL,25863,0,6154,1,2),(193836,94,NULL,14766,0,6154,0,1),(193837,94,NULL,91906,0,6154,1,2),(193838,94,NULL,80496,0,6154,0,1),(193839,95,NULL,6325,0,6154,0,1),(193840,95,NULL,4646,0,6154,1,2),(193841,95,NULL,59570,0,6154,2,3),(193842,96,NULL,38576,0,6154,0,1),(193843,97,NULL,5027,0,6154,0,1),(193844,97,NULL,91909,0,6154,1,2),(193845,97,NULL,14766,0,6154,0,1),(193846,97,NULL,14767,0,6154,1,2),(193847,97,NULL,10114,0,6154,2,3),(193848,1,NULL,13181,0,6155,0,1),(193849,1,NULL,4646,0,6155,1,2),(193850,1,NULL,13177,0,6155,2,3),(193851,2,NULL,8964,0,6155,0,1),(193852,2,NULL,8965,0,6155,1,2),(193853,2,NULL,5114,0,6155,2,3),(193854,2,NULL,4646,0,6155,3,4),(193855,2,NULL,4647,0,6155,4,5),(193856,2,NULL,8968,0,6155,5,6),(193857,3,NULL,10092,0,6155,0,1),(193858,3,NULL,36363,0,6155,1,2),(193859,4,NULL,91914,0,6155,0,1),(193860,4,NULL,83914,0,6155,1,2),(193861,5,NULL,4978,0,6155,0,1),(193862,5,NULL,87728,0,6155,1,2),(193863,6,NULL,84793,0,6155,0,1),(193864,6,NULL,31712,0,6155,0,1),(193865,7,NULL,4665,0,6155,0,1),(193866,7,NULL,25884,0,6155,1,2),(193867,7,NULL,4978,0,6155,1,2),(193868,8,NULL,91917,0,6155,0,1),(193869,9,NULL,5027,0,6155,0,1),(193870,9,NULL,6367,0,6155,1,2),(193871,9,NULL,83931,0,6155,2,3),(193872,9,NULL,5027,0,6155,3,4),(193873,9,NULL,12925,0,6155,4,5),(193874,10,NULL,4646,0,6155,0,1),(193875,10,NULL,64207,0,6155,1,2),(193876,11,NULL,82864,0,6155,0,1),(193877,12,NULL,4646,0,6155,0,1),(193878,12,NULL,59062,0,6155,1,2),(193879,13,NULL,91921,0,6155,0,1),(193880,14,NULL,64205,0,6155,0,1),(193881,14,NULL,58191,0,6155,0,1),(193882,15,NULL,57400,0,6155,0,1),(193883,16,NULL,34331,0,6155,0,1),(193884,16,NULL,80493,0,6155,1,2),(193885,17,NULL,91923,0,6155,0,1),(193886,18,NULL,36388,0,6155,0,1),(193887,19,NULL,80355,0,6155,0,1),(193888,19,NULL,12945,0,6155,1,2),(193889,20,NULL,14766,0,6155,0,1),(193890,20,NULL,12945,0,6155,1,2),(193891,20,NULL,38576,0,6155,0,1),(193892,21,NULL,82107,0,6155,0,1),(193893,21,NULL,54235,0,6155,1,2),(193894,22,NULL,12682,0,6155,0,1),(193895,23,NULL,25925,0,6155,0,1),(193896,23,NULL,82310,0,6155,0,1),(193897,24,NULL,80493,0,6155,0,1),(193898,24,NULL,83923,0,6155,0,1),(193899,25,NULL,5316,0,6155,0,1),(193900,25,NULL,54245,0,6155,1,2),(193901,26,NULL,4646,0,6155,0,1),(193902,26,NULL,36433,0,6155,1,2),(193903,27,NULL,36435,0,6155,0,1),(193904,28,NULL,5027,0,6155,0,1),(193905,28,NULL,91929,0,6155,1,2),(193906,29,NULL,5027,0,6155,0,1),(193907,29,NULL,91931,0,6155,1,2),(193908,30,NULL,91933,0,6155,0,1),(193909,31,NULL,84428,0,6155,0,1),(193910,31,NULL,91934,0,6155,0,1),(193911,32,NULL,14766,0,6155,0,1),(193912,32,NULL,29891,0,6155,1,2),(193913,32,NULL,64187,0,6155,0,1),(193914,33,NULL,5316,0,6155,0,1),(193915,33,NULL,82315,0,6155,1,2),(193916,34,NULL,14766,0,6155,0,1),(193917,34,NULL,10156,0,6155,1,2),(193918,34,NULL,91937,0,6155,2,3),(193919,35,NULL,5870,0,6155,0,1),(193920,35,NULL,5871,0,6155,1,2),(193921,36,NULL,27988,0,6155,0,1),(193922,36,NULL,91940,0,6155,0,1),(193923,37,NULL,5050,0,6155,0,1),(193924,37,NULL,88653,0,6155,1,2),(193925,37,NULL,91941,0,6155,0,1),(193926,38,NULL,5027,0,6155,0,1),(193927,38,NULL,91942,0,6155,1,2),(193928,38,NULL,14766,0,6155,0,1),(193929,38,NULL,81736,0,6155,1,2),(193930,39,NULL,14766,0,6155,0,1),(193931,39,NULL,6443,0,6155,1,2),(193932,39,NULL,91944,0,6155,0,1),(193933,40,NULL,64218,0,6155,0,1),(193934,41,NULL,13854,0,6155,0,1),(193935,41,NULL,12982,0,6155,1,2),(193936,42,NULL,5027,0,6155,0,1),(193937,42,NULL,84426,0,6155,1,2),(193938,42,NULL,5027,0,6155,2,3),(193939,42,NULL,15739,0,6155,3,4),(193940,43,NULL,91947,0,6155,0,1),(193941,44,NULL,12989,0,6155,0,1),(193942,45,NULL,4665,0,6155,0,1),(193943,45,NULL,12989,0,6155,1,2),(193944,46,NULL,5156,0,6155,0,1),(193945,46,NULL,12989,0,6155,1,2),(193946,47,NULL,38680,0,6155,0,1),(193947,47,NULL,12989,0,6155,1,2),(193948,48,NULL,12989,0,6155,0,1),(193949,48,NULL,4646,0,6155,1,2),(193950,48,NULL,60292,0,6155,2,3),(193951,49,NULL,12989,0,6155,0,1),(193952,49,NULL,4646,0,6155,1,2),(193953,49,NULL,91952,0,6155,2,3),(193954,50,NULL,91954,0,6155,0,1),(193955,51,NULL,12993,0,6155,0,1),(193956,51,NULL,91955,0,6155,0,1),(193957,52,NULL,63490,0,6155,0,1),(193958,52,NULL,36498,0,6155,1,2),(193959,53,NULL,13228,0,6155,0,1),(193960,53,NULL,12999,0,6155,1,2),(193961,54,NULL,4665,0,6155,0,1),(193962,54,NULL,4646,0,6155,1,2),(193963,54,NULL,31874,0,6155,2,3),(193964,55,NULL,91959,0,6155,0,1),(193965,56,NULL,91960,0,6155,0,1),(193966,57,NULL,85313,0,6155,0,1),(193967,57,NULL,80497,0,6155,1,2),(193968,57,NULL,14766,0,6155,2,3),(193969,57,NULL,80498,0,6155,3,4),(193970,58,NULL,5523,0,6155,0,1),(193971,58,NULL,4646,0,6155,1,2),(193972,58,NULL,36525,0,6155,2,3),(193973,59,NULL,36528,0,6155,0,1),(193974,60,NULL,14766,0,6155,0,1),(193975,60,NULL,80519,0,6155,1,2),(193976,61,NULL,5027,0,6155,0,1),(193977,61,NULL,91964,0,6155,1,2),(193978,61,NULL,4891,0,6155,0,1),(193979,61,NULL,82312,0,6155,1,2),(193980,62,NULL,36547,0,6155,0,1),(193981,62,NULL,14766,0,6155,1,2),(193982,62,NULL,14767,0,6155,2,3),(193983,62,NULL,13012,0,6155,3,4),(193984,63,NULL,91967,0,6155,0,1),(193985,64,NULL,82864,0,6155,0,1),(193986,64,NULL,91968,0,6155,0,1),(193987,65,NULL,82862,0,6155,0,1),(193988,65,NULL,91969,0,6155,0,1),(193989,66,NULL,91970,0,6155,0,1),(193990,67,NULL,91971,0,6155,0,1),(193991,68,NULL,26092,0,6155,0,1),(193992,69,NULL,91972,0,6155,0,1),(193993,70,NULL,91974,0,6155,0,1),(193994,70,NULL,39183,0,6155,1,2),(193995,71,NULL,64235,0,6155,0,1),(193996,72,NULL,4646,0,6155,0,1),(193997,72,NULL,10182,0,6155,1,2),(193998,73,NULL,13041,0,6155,0,1),(193999,74,NULL,91977,0,6155,0,1),(194000,74,NULL,88619,0,6155,1,2),(194001,75,NULL,36616,0,6155,0,1),(194002,76,NULL,4646,0,6155,0,1),(194003,76,NULL,4647,0,6155,1,2),(194004,76,NULL,88620,0,6155,2,3),(194005,77,NULL,5377,0,6155,0,1),(194006,77,NULL,91980,0,6155,1,2),(194007,78,NULL,85323,0,6155,0,1),(194008,79,NULL,91982,0,6155,0,1),(194009,80,NULL,13053,0,6155,0,1),(194010,81,NULL,5208,0,6155,0,1),(194011,81,NULL,80529,0,6155,1,2),(194012,82,NULL,7283,0,6155,0,1),(194013,83,NULL,27643,0,6155,0,1),(194014,83,NULL,7283,0,6155,1,2),(194015,1,NULL,4803,0,6156,0,1),(194016,1,NULL,5050,0,6156,1,2),(194017,1,NULL,13128,0,6156,2,3),(194018,2,NULL,91985,0,6156,0,1),(194019,3,NULL,4646,0,6156,0,1),(194020,3,NULL,91986,0,6156,1,2),(194021,4,NULL,8121,0,6156,0,1),(194022,4,NULL,14766,0,6156,1,2),(194023,4,NULL,14767,0,6156,2,3),(194024,4,NULL,19026,0,6156,3,4),(194025,4,NULL,91988,0,6156,4,5),(194026,5,NULL,91990,0,6156,0,1),(194027,6,NULL,14766,0,6156,0,1),(194028,6,NULL,13113,0,6156,1,2),(194029,6,NULL,91991,0,6156,2,3),(194030,7,NULL,5050,0,6156,0,1),(194031,7,NULL,36655,0,6156,1,2),(194032,7,NULL,26150,0,6156,1,2),(194033,8,NULL,14766,0,6156,0,1),(194034,8,NULL,14767,0,6156,1,2),(194035,8,NULL,5873,0,6156,2,3),(194036,8,NULL,79610,0,6156,0,1),(194037,9,NULL,91994,0,6156,0,1),(194038,10,NULL,4646,0,6156,0,1),(194039,10,NULL,4683,0,6156,1,2),(194040,10,NULL,91995,0,6156,2,3),(194041,11,NULL,85325,0,6156,0,1),(194042,11,NULL,13081,0,6156,0,1),(194043,12,NULL,14766,0,6156,0,1),(194044,12,NULL,36667,0,6156,1,2),(194045,13,NULL,91998,0,6156,0,1),(194046,14,NULL,5050,0,6156,0,1),(194047,14,NULL,8021,0,6156,1,2),(194048,14,NULL,5027,0,6156,0,1),(194049,14,NULL,86452,0,6156,1,2),(194050,15,NULL,92000,0,6156,0,1),(194051,16,NULL,5056,0,6156,0,1),(194052,16,NULL,4646,0,6156,1,2),(194053,16,NULL,54322,0,6156,2,3),(194054,17,NULL,92002,0,6156,0,1),(194055,18,NULL,54325,0,6156,0,1),(194056,18,NULL,5114,0,6156,1,2),(194057,18,NULL,85032,0,6156,2,3),(194058,19,NULL,92004,0,6156,0,1),(194059,20,NULL,4646,0,6156,0,1),(194060,20,NULL,13102,0,6156,1,2),(194061,21,NULL,57340,0,6156,0,1),(194062,21,NULL,11202,0,6156,1,2),(194063,21,NULL,92006,0,6156,2,3),(194064,22,NULL,13105,0,6156,0,1),(194065,23,NULL,13107,0,6156,0,1),(194066,24,NULL,14766,0,6156,0,1),(194067,24,NULL,6443,0,6156,1,2),(194068,24,NULL,5050,0,6156,0,1),(194069,24,NULL,13113,0,6156,1,2),(194070,25,NULL,4665,0,6156,0,1),(194071,25,NULL,14766,0,6156,1,2),(194072,25,NULL,14767,0,6156,2,3),(194073,25,NULL,13113,0,6156,3,4),(194074,26,NULL,13130,0,6156,0,1),(194075,26,NULL,5050,0,6156,1,2),(194076,26,NULL,13128,0,6156,2,3),(194077,27,NULL,4646,0,6156,0,1),(194078,27,NULL,83954,0,6156,1,2),(194079,28,NULL,64253,0,6156,0,1),(194080,29,NULL,85046,0,6156,0,1),(194081,29,NULL,5027,0,6156,1,2),(194082,29,NULL,6367,0,6156,2,3),(194083,29,NULL,91313,0,6156,3,4),(194084,30,NULL,5050,0,6156,0,1),(194085,30,NULL,92012,0,6156,1,2),(194086,30,NULL,84769,0,6156,0,1),(194087,31,NULL,4646,0,6156,0,1),(194088,31,NULL,4647,0,6156,1,2),(194089,31,NULL,54339,0,6156,2,3),(194090,32,NULL,7196,0,6156,0,1),(194091,32,NULL,4646,0,6156,1,2),(194092,32,NULL,5050,0,6156,2,3),(194093,32,NULL,13139,0,6156,3,4),(194094,33,NULL,4646,0,6156,0,1),(194095,33,NULL,4647,0,6156,1,2),(194096,33,NULL,13139,0,6156,2,3),(194097,34,NULL,14766,0,6156,0,1),(194098,34,NULL,14767,0,6156,1,2),(194099,34,NULL,13139,0,6156,2,3),(194100,34,NULL,80400,0,6156,0,1),(194101,35,NULL,32066,0,6156,0,1),(194102,35,NULL,14766,0,6156,1,2),(194103,35,NULL,14767,0,6156,2,3),(194104,35,NULL,13139,0,6156,3,4),(194105,35,NULL,78502,0,6156,1,2),(194106,36,NULL,4646,0,6156,0,1),(194107,36,NULL,13139,0,6156,1,2),(194108,36,NULL,5027,0,6156,2,3),(194109,36,NULL,92016,0,6156,3,4),(194110,36,NULL,31989,0,6156,4,5),(194111,36,NULL,87955,0,6156,5,6),(194112,36,NULL,5114,0,6156,6,7),(194113,36,NULL,92017,0,6156,7,8),(194114,37,NULL,4998,0,6156,0,1),(194115,37,NULL,4646,0,6156,1,2),(194116,37,NULL,13157,0,6156,2,3),(194117,38,NULL,63907,0,6156,0,1),(194118,38,NULL,26240,0,6156,0,1),(194119,39,NULL,82350,0,6156,0,1),(194120,39,NULL,92019,0,6156,0,1),(194121,40,NULL,84501,0,6156,0,1),(194122,40,NULL,92020,0,6156,0,1),(194123,41,NULL,26253,0,6156,0,1),(194124,42,NULL,4646,0,6156,0,1),(194125,42,NULL,92021,0,6156,1,2),(194126,43,NULL,82363,0,6156,0,1),(194127,43,NULL,63040,0,6156,0,1),(194128,44,NULL,54351,0,6156,0,1),(194129,45,NULL,4646,0,6156,0,1),(194130,45,NULL,13177,0,6156,1,2),(194131,46,NULL,13181,0,6156,0,1),(194132,46,NULL,14766,0,6156,1,2),(194133,46,NULL,13177,0,6156,2,3),(194134,47,NULL,85597,0,6156,0,1),(194135,47,NULL,13181,0,6156,1,2),(194136,47,NULL,14766,0,6156,2,3),(194137,47,NULL,13177,0,6156,3,4),(194138,48,NULL,14766,0,6156,0,1),(194139,48,NULL,13113,0,6156,1,2),(194140,48,NULL,92026,0,6156,0,1),(194141,49,NULL,14766,0,6156,0,1),(194142,49,NULL,83958,0,6156,1,2),(194143,50,NULL,64090,0,6156,0,1),(194144,50,NULL,83958,0,6156,0,1),(194145,51,NULL,5027,0,6156,0,1),(194146,51,NULL,36783,0,6156,1,2),(194147,52,NULL,4665,0,6156,0,1),(194148,52,NULL,4646,0,6156,1,2),(194149,52,NULL,81174,0,6156,2,3),(194150,53,NULL,92030,0,6156,0,1),(194151,54,NULL,88639,0,6156,0,1),(194152,55,NULL,41807,0,6156,0,1),(194153,56,NULL,83960,0,6156,0,1),(194154,56,NULL,92031,0,6156,0,1),(194155,57,NULL,4665,0,6156,0,1),(194156,57,NULL,13213,0,6156,1,2),(194157,58,NULL,13218,0,6156,0,1),(194158,59,NULL,92033,0,6156,0,1),(194159,60,NULL,84118,0,6156,0,1),(194160,60,NULL,92034,0,6156,0,1),(194161,61,NULL,92035,0,6156,0,1),(194162,62,NULL,4812,0,6156,0,1),(194163,62,NULL,83962,0,6156,1,2),(194164,63,NULL,72566,0,6156,0,1),(194165,63,NULL,83962,0,6156,1,2),(194166,64,NULL,83968,0,6156,0,1),(194167,64,NULL,92038,0,6156,0,1),(194168,65,NULL,8055,0,6156,0,1),(194169,65,NULL,12956,0,6156,1,2),(194170,66,NULL,10773,0,6156,0,1),(194171,66,NULL,36800,0,6156,1,2),(194172,67,NULL,13256,0,6156,0,1),(194173,68,NULL,5027,0,6156,0,1),(194174,68,NULL,78837,0,6156,1,2),(194175,69,NULL,92041,0,6156,0,1),(194176,70,NULL,13265,0,6156,0,1),(194177,71,NULL,64273,0,6156,0,1),(194178,72,NULL,4665,0,6156,0,1),(194179,72,NULL,88643,0,6156,1,2),(194180,73,NULL,13270,0,6156,0,1),(194181,73,NULL,86515,0,6156,0,1),(194182,74,NULL,36802,0,6156,0,1),(194183,74,NULL,4646,0,6156,1,2),(194184,74,NULL,92043,0,6156,2,3),(194185,75,NULL,4665,0,6156,0,1),(194186,75,NULL,26309,0,6156,1,2),(194187,75,NULL,4646,0,6156,2,3),(194188,75,NULL,7046,0,6156,3,4),(194189,76,NULL,92046,0,6156,0,1),(194190,77,NULL,92047,0,6156,0,1),(194191,78,NULL,86827,0,6156,0,1),(194192,78,NULL,78544,0,6156,1,2),(194193,79,NULL,5027,0,6156,0,1),(194194,79,NULL,17439,0,6156,1,2),(194195,79,NULL,30440,0,6156,2,3),(194196,79,NULL,13300,0,6156,3,4),(194197,79,NULL,4646,0,6156,4,5),(194198,79,NULL,84668,0,6156,5,6),(194199,80,NULL,92050,0,6156,0,1),(194200,81,NULL,92051,0,6156,0,1),(194201,82,NULL,80419,0,6156,0,1),(194202,82,NULL,26334,0,6156,0,1),(194203,83,NULL,82284,0,6156,0,1),(194204,83,NULL,92052,0,6156,0,1),(194205,84,NULL,14766,0,6156,0,1),(194206,84,NULL,12470,0,6156,1,2),(194207,84,NULL,5114,0,6156,2,3),(194208,84,NULL,12474,0,6156,3,4),(194209,85,NULL,4901,0,6156,0,1),(194210,85,NULL,13338,0,6156,1,2),(194211,1,NULL,4646,0,6157,0,1),(194212,1,NULL,4647,0,6157,1,2),(194213,1,NULL,86522,0,6157,2,3),(194214,2,NULL,80958,0,6157,0,1),(194215,2,NULL,92056,0,6157,0,1),(194216,3,NULL,13344,0,6157,0,1),(194217,3,NULL,14766,0,6157,1,2),(194218,3,NULL,14767,0,6157,2,3),(194219,3,NULL,11159,0,6157,3,4),(194220,4,NULL,82379,0,6157,0,1),(194221,4,NULL,92057,0,6157,0,1),(194222,5,NULL,92058,0,6157,0,1),(194223,6,NULL,14766,0,6157,0,1),(194224,6,NULL,59618,0,6157,1,2),(194225,7,NULL,13932,0,6157,0,1),(194226,7,NULL,92060,0,6157,0,1),(194227,8,NULL,92061,0,6157,0,1),(194228,9,NULL,36834,0,6157,0,1),(194229,10,NULL,13348,0,6157,0,1),(194230,11,NULL,4646,0,6157,0,1),(194231,11,NULL,36492,0,6157,1,2),(194232,12,NULL,92062,0,6157,0,1),(194233,12,NULL,27643,0,6157,1,2),(194234,12,NULL,80668,0,6157,2,3),(194235,13,NULL,92062,0,6157,0,1),(194236,14,NULL,5027,0,6157,0,1),(194237,14,NULL,36846,0,6157,1,2),(194238,14,NULL,92064,0,6157,1,2),(194239,15,NULL,5027,0,6157,0,1),(194240,15,NULL,92066,0,6157,1,2),(194241,16,NULL,5027,0,6157,0,1),(194242,16,NULL,84919,0,6157,1,2),(194243,16,NULL,92068,0,6157,2,3),(194244,17,NULL,83643,0,6157,0,1),(194245,17,NULL,5027,0,6157,1,2),(194246,17,NULL,63644,0,6157,2,3),(194247,18,NULL,77933,0,6157,0,1),(194248,18,NULL,5114,0,6157,1,2),(194249,18,NULL,5433,0,6157,2,3),(194250,19,NULL,26403,0,6157,0,1),(194251,20,NULL,5027,0,6157,0,1),(194252,20,NULL,92071,0,6157,1,2),(194253,20,NULL,5114,0,6157,2,3),(194254,20,NULL,86452,0,6157,3,4),(194255,20,NULL,14766,0,6157,0,1),(194256,20,NULL,81149,0,6157,1,2),(194257,21,NULL,4832,0,6157,0,1),(194258,21,NULL,5027,0,6157,1,2),(194259,21,NULL,83978,0,6157,2,3),(194260,21,NULL,92074,0,6157,2,3),(194261,22,NULL,4665,0,6157,0,1),(194262,22,NULL,4646,0,6157,1,2),(194263,22,NULL,92076,0,6157,2,3),(194264,23,NULL,92078,0,6157,0,1),(194265,24,NULL,26407,0,6157,0,1),(194266,25,NULL,13397,0,6157,0,1),(194267,26,NULL,5368,0,6157,0,1),(194268,26,NULL,13400,0,6157,1,2),(194269,27,NULL,13599,0,6157,0,1),(194270,27,NULL,13400,0,6157,1,2),(194271,28,NULL,29991,0,6157,0,1),(194272,28,NULL,13400,0,6157,1,2),(194273,29,NULL,92082,0,6157,0,1),(194274,29,NULL,13400,0,6157,1,2),(194275,30,NULL,4665,0,6157,0,1),(194276,30,NULL,82903,0,6157,1,2),(194277,31,NULL,31416,0,6157,0,1),(194278,31,NULL,92085,0,6157,1,2),(194279,32,NULL,5364,0,6157,0,1),(194280,32,NULL,13932,0,6157,1,2),(194281,32,NULL,5050,0,6157,1,2),(194282,32,NULL,92087,0,6157,2,3),(194283,33,NULL,80963,0,6157,0,1),(194284,33,NULL,92087,0,6157,0,1),(194285,34,NULL,87512,0,6157,0,1),(194286,34,NULL,92089,0,6157,0,1),(194287,35,NULL,36886,0,6157,0,1),(194288,36,NULL,4646,0,6157,0,1),(194289,36,NULL,13432,0,6157,1,2),(194290,37,NULL,86541,0,6157,0,1),(194291,37,NULL,14766,0,6157,1,2),(194292,37,NULL,26451,0,6157,2,3),(194293,38,NULL,5383,0,6157,0,1),(194294,38,NULL,78883,0,6157,1,2),(194295,39,NULL,83987,0,6157,0,1),(194296,40,NULL,4646,0,6157,0,1),(194297,40,NULL,92092,0,6157,1,2),(194298,41,NULL,92094,0,6157,0,1),(194299,42,NULL,92095,0,6157,0,1),(194300,43,NULL,13512,0,6157,0,1),(194301,43,NULL,92096,0,6157,0,1),(194302,44,NULL,89245,0,6157,0,1),(194303,44,NULL,13453,0,6157,1,2),(194304,45,NULL,4667,0,6157,0,1),(194305,45,NULL,13453,0,6157,1,2),(194306,46,NULL,64294,0,6157,0,1),(194307,47,NULL,13464,0,6157,0,1),(194308,48,NULL,92099,0,6157,0,1),(194309,49,NULL,5050,0,6157,0,1),(194310,49,NULL,26495,0,6157,1,2),(194311,49,NULL,57942,0,6157,0,1),(194312,50,NULL,5027,0,6157,0,1),(194313,50,NULL,92101,0,6157,1,2),(194314,50,NULL,5050,0,6157,0,1),(194315,50,NULL,8828,0,6157,1,2),(194316,51,NULL,54438,0,6157,0,1),(194317,52,NULL,13168,0,6157,0,1),(194318,52,NULL,92103,0,6157,0,1),(194319,53,NULL,92104,0,6157,0,1),(194320,54,NULL,14766,0,6157,0,1),(194321,54,NULL,13471,0,6157,1,2),(194322,55,NULL,13488,0,6157,0,1),(194323,55,NULL,86548,0,6157,0,1),(194324,56,NULL,13497,0,6157,0,1),(194325,57,NULL,13499,0,6157,0,1),(194326,57,NULL,14766,0,6157,1,2),(194327,57,NULL,5623,0,6157,2,3),(194328,58,NULL,4665,0,6157,0,1),(194329,58,NULL,4646,0,6157,1,2),(194330,58,NULL,13501,0,6157,2,3),(194331,59,NULL,92107,0,6157,0,1),(194332,60,NULL,4646,0,6157,0,1),(194333,60,NULL,4647,0,6157,1,2),(194334,60,NULL,36932,0,6157,2,3),(194335,61,NULL,5050,0,6157,0,1),(194336,61,NULL,13512,0,6157,1,2),(194337,61,NULL,14766,0,6157,2,3),(194338,61,NULL,12611,0,6157,3,4),(194339,62,NULL,5050,0,6157,0,1),(194340,62,NULL,13512,0,6157,1,2),(194341,62,NULL,4646,0,6157,2,3),(194342,62,NULL,12611,0,6157,3,4),(194343,63,NULL,5050,0,6157,0,1),(194344,63,NULL,13512,0,6157,1,2),(194345,63,NULL,14766,0,6157,2,3),(194346,63,NULL,12611,0,6157,3,4),(194347,63,NULL,14766,0,6157,4,5),(194348,63,NULL,14767,0,6157,5,6),(194349,63,NULL,88670,0,6157,6,7),(194350,64,NULL,36944,0,6157,0,1),(194351,65,NULL,14766,0,6157,0,1),(194352,65,NULL,14767,0,6157,1,2),(194353,65,NULL,86557,0,6157,2,3),(194354,66,NULL,14766,0,6157,0,1),(194355,66,NULL,78885,0,6157,1,2),(194356,67,NULL,4664,0,6157,0,1),(194357,67,NULL,5496,0,6157,1,2),(194358,67,NULL,5497,0,6157,2,3),(194359,68,NULL,92111,0,6157,0,1),(194360,68,NULL,92112,0,6157,0,1),(194361,69,NULL,92113,0,6157,0,1),(194362,70,NULL,29806,0,6157,0,1),(194363,71,NULL,5050,0,6157,0,1),(194364,71,NULL,26618,0,6157,1,2),(194365,71,NULL,79142,0,6157,0,1),(194366,1,NULL,30295,0,6158,0,1),(194367,1,NULL,83999,0,6158,0,1),(194368,2,NULL,6590,0,6158,0,1),(194369,2,NULL,14766,0,6158,1,2),(194370,2,NULL,13659,0,6158,2,3),(194371,3,NULL,30488,0,6158,0,1),(194372,3,NULL,8691,0,6158,0,1),(194373,4,NULL,92115,0,6158,0,1),(194374,5,NULL,5241,0,6158,0,1),(194375,5,NULL,5050,0,6158,1,2),(194376,5,NULL,8691,0,6158,2,3),(194377,6,NULL,5056,0,6158,0,1),(194378,6,NULL,5050,0,6158,1,2),(194379,6,NULL,8691,0,6158,2,3),(194380,7,NULL,14766,0,6158,0,1),(194381,7,NULL,13555,0,6158,1,2),(194382,7,NULL,5050,0,6158,2,3),(194383,7,NULL,8691,0,6158,3,4),(194384,8,NULL,92119,0,6158,0,1),(194385,9,NULL,77181,0,6158,0,1),(194386,10,NULL,14766,0,6158,0,1),(194387,10,NULL,26643,0,6158,1,2),(194388,10,NULL,84936,0,6158,0,1),(194389,11,NULL,86548,0,6158,0,1),(194390,11,NULL,92121,0,6158,0,1),(194391,12,NULL,92122,0,6158,0,1),(194392,13,NULL,5050,0,6158,0,1),(194393,13,NULL,64316,0,6158,1,2),(194394,14,NULL,5027,0,6158,0,1),(194395,14,NULL,92124,0,6158,1,2),(194396,15,NULL,92126,0,6158,0,1),(194397,16,NULL,92127,0,6158,0,1),(194398,17,NULL,92128,0,6158,0,1),(194399,18,NULL,36985,0,6158,0,1),(194400,19,NULL,92129,0,6158,0,1),(194401,19,NULL,92130,0,6158,0,1),(194402,19,NULL,92131,0,6158,0,1),(194403,20,NULL,5050,0,6158,0,1),(194404,20,NULL,14010,0,6158,1,2),(194405,20,NULL,4646,0,6158,2,3),(194406,20,NULL,14008,0,6158,3,4),(194407,21,NULL,14766,0,6158,0,1),(194408,21,NULL,7122,0,6158,1,2),(194409,21,NULL,92133,0,6158,2,3),(194410,22,NULL,5050,0,6158,0,1),(194411,22,NULL,78900,0,6158,1,2),(194412,23,NULL,4646,0,6158,0,1),(194413,23,NULL,92135,0,6158,1,2),(194414,24,NULL,14766,0,6158,0,1),(194415,24,NULL,14767,0,6158,1,2),(194416,24,NULL,41385,0,6158,2,3),(194417,25,NULL,14766,0,6158,0,1),(194418,25,NULL,14767,0,6158,1,2),(194419,25,NULL,41385,0,6158,2,3),(194420,25,NULL,78450,0,6158,3,4),(194421,26,NULL,13614,0,6158,0,1),(194422,27,NULL,92139,0,6158,0,1),(194423,28,NULL,5570,0,6158,0,1),(194424,28,NULL,14766,0,6158,1,2),(194425,28,NULL,14767,0,6158,2,3),(194426,28,NULL,92140,0,6158,3,4),(194427,29,NULL,51992,0,6158,0,1),(194428,29,NULL,7444,0,6158,1,2),(194429,29,NULL,37015,0,6158,2,3),(194430,30,NULL,5057,0,6158,0,1),(194431,30,NULL,14766,0,6158,1,2),(194432,30,NULL,37015,0,6158,2,3),(194433,31,NULL,85350,0,6158,0,1),(194434,32,NULL,4646,0,6158,0,1),(194435,32,NULL,13622,0,6158,1,2),(194436,33,NULL,14766,0,6158,0,1),(194437,33,NULL,14767,0,6158,1,2),(194438,33,NULL,13630,0,6158,2,3),(194439,33,NULL,5093,0,6158,3,4),(194440,34,NULL,92146,0,6158,0,1),(194441,35,NULL,84454,0,6158,0,1),(194442,35,NULL,82437,0,6158,0,1),(194443,36,NULL,83980,0,6158,0,1),(194444,36,NULL,54510,0,6158,0,1),(194445,37,NULL,13745,0,6158,0,1),(194446,37,NULL,54510,0,6158,1,2),(194447,38,NULL,92148,0,6158,0,1),(194448,39,NULL,92149,0,6158,0,1),(194449,40,NULL,82440,0,6158,0,1),(194450,41,NULL,37058,0,6158,0,1),(194451,42,NULL,26775,0,6158,0,1),(194452,43,NULL,73408,0,6158,0,1),(194453,43,NULL,14766,0,6158,1,2),(194454,43,NULL,26789,0,6158,2,3),(194455,43,NULL,14766,0,6158,3,4),(194456,43,NULL,87024,0,6158,4,5),(194457,44,NULL,4665,0,6158,0,1),(194458,44,NULL,26789,0,6158,1,2),(194459,45,NULL,22759,0,6158,0,1),(194460,45,NULL,6065,0,6158,1,2),(194461,45,NULL,26789,0,6158,2,3),(194462,46,NULL,14793,0,6158,0,1),(194463,46,NULL,13659,0,6158,1,2),(194464,47,NULL,83578,0,6158,0,1),(194465,47,NULL,14766,0,6158,1,2),(194466,47,NULL,13659,0,6158,2,3),(194467,48,NULL,6874,0,6158,0,1),(194468,48,NULL,14766,0,6158,1,2),(194469,48,NULL,13659,0,6158,2,3),(194470,49,NULL,5208,0,6158,0,1),(194471,49,NULL,13659,0,6158,1,2),(194472,50,NULL,4664,0,6158,0,1),(194473,50,NULL,14766,0,6158,1,2),(194474,50,NULL,13659,0,6158,2,3),(194475,51,NULL,13185,0,6158,0,1),(194476,51,NULL,4646,0,6158,1,2),(194477,51,NULL,13659,0,6158,2,3),(194478,52,NULL,85439,0,6158,0,1),(194479,52,NULL,92159,0,6158,0,1),(194480,53,NULL,4646,0,6158,0,1),(194481,53,NULL,5050,0,6158,1,2),(194482,53,NULL,13661,0,6158,2,3),(194483,53,NULL,81424,0,6158,0,1),(194484,54,NULL,5112,0,6158,0,1),(194485,54,NULL,57819,0,6158,1,2),(194486,55,NULL,14766,0,6158,0,1),(194487,55,NULL,14767,0,6158,1,2),(194488,55,NULL,90720,0,6158,2,3),(194489,55,NULL,4646,0,6158,3,4),(194490,55,NULL,76797,0,6158,4,5),(194491,56,NULL,82911,0,6158,0,1),(194492,56,NULL,92162,0,6158,0,1),(194493,57,NULL,4646,0,6158,0,1),(194494,57,NULL,26847,0,6158,1,2),(194495,58,NULL,14766,0,6158,0,1),(194496,58,NULL,26851,0,6158,1,2),(194497,58,NULL,82911,0,6158,0,1),(194498,59,NULL,4646,0,6158,0,1),(194499,59,NULL,26851,0,6158,1,2),(194500,59,NULL,4646,0,6158,2,3),(194501,59,NULL,92165,0,6158,3,4),(194502,60,NULL,92167,0,6158,0,1),(194503,60,NULL,64333,0,6158,0,1),(194504,61,NULL,92168,0,6158,0,1),(194505,62,NULL,5027,0,6158,0,1),(194506,62,NULL,82441,0,6158,1,2),(194507,62,NULL,78919,0,6158,0,1),(194508,63,NULL,5208,0,6158,0,1),(194509,63,NULL,13680,0,6158,1,2),(194510,64,NULL,14766,0,6158,0,1),(194511,64,NULL,13680,0,6158,1,2),(194512,64,NULL,6178,0,6158,0,1),(194513,65,NULL,26872,0,6158,0,1),(194514,66,NULL,4646,0,6158,0,1),(194515,66,NULL,92171,0,6158,1,2),(194516,67,NULL,4646,0,6158,0,1),(194517,67,NULL,4647,0,6158,1,2),(194518,67,NULL,26881,0,6158,2,3),(194519,68,NULL,4646,0,6158,0,1),(194520,68,NULL,92174,0,6158,1,2),(194521,68,NULL,72393,0,6158,1,2),(194522,69,NULL,13685,0,6158,0,1),(194523,70,NULL,92177,0,6158,0,1),(194524,71,NULL,92178,0,6158,0,1),(194525,72,NULL,34770,0,6158,0,1),(194526,73,NULL,78924,0,6158,0,1),(194527,74,NULL,92179,0,6158,0,1),(194528,75,NULL,14766,0,6158,0,1),(194529,75,NULL,76708,0,6158,1,2),(194530,75,NULL,77038,0,6158,1,2),(194531,76,NULL,37191,0,6158,0,1),(194532,76,NULL,92182,0,6158,0,1),(194533,77,NULL,4646,0,6158,0,1),(194534,77,NULL,92183,0,6158,1,2),(194535,78,NULL,26941,0,6158,0,1),(194536,79,NULL,5050,0,6158,0,1),(194537,79,NULL,37180,0,6158,1,2),(194538,80,NULL,4646,0,6158,0,1),(194539,80,NULL,4647,0,6158,1,2),(194540,80,NULL,92185,0,6158,2,3),(194541,81,NULL,13709,0,6158,0,1),(194542,82,NULL,37190,0,6158,0,1),(194543,83,NULL,37191,0,6158,0,1),(194544,84,NULL,92187,0,6158,0,1),(194545,85,NULL,4646,0,6158,0,1),(194546,85,NULL,4647,0,6158,1,2),(194547,85,NULL,92188,0,6158,2,3),(194548,86,NULL,14766,0,6158,0,1),(194549,86,NULL,14767,0,6158,1,2),(194550,86,NULL,26962,0,6158,2,3),(194551,87,NULL,5027,0,6158,0,1),(194552,87,NULL,92191,0,6158,1,2),(194553,88,NULL,37202,0,6158,0,1),(194554,89,NULL,4646,0,6158,0,1),(194555,89,NULL,58778,0,6158,1,2),(194556,90,NULL,9297,0,6158,0,1),(194557,90,NULL,4646,0,6158,1,2),(194558,90,NULL,9234,0,6158,2,3),(194559,90,NULL,5114,0,6158,3,4),(194560,90,NULL,9204,0,6158,4,5),(194561,91,NULL,4646,0,6158,0,1),(194562,91,NULL,4647,0,6158,1,2),(194563,91,NULL,92195,0,6158,2,3),(194564,92,NULL,6285,0,6158,0,1),(194565,93,NULL,12414,0,6158,0,1),(194566,93,NULL,4646,0,6158,1,2),(194567,93,NULL,26981,0,6158,2,3),(194568,94,NULL,64345,0,6158,0,1),(194569,95,NULL,37222,0,6158,0,1),(194570,96,NULL,92198,0,6158,0,1),(194571,97,NULL,4646,0,6158,0,1),(194572,97,NULL,13726,0,6158,1,2),(194573,98,NULL,4646,0,6158,0,1),(194574,98,NULL,27005,0,6158,1,2),(194575,99,NULL,64348,0,6158,0,1),(194576,100,NULL,5057,0,6158,0,1),(194577,100,NULL,13732,0,6158,1,2),(194578,1,NULL,85361,0,6159,0,1),(194579,2,NULL,13738,0,6159,0,1),(194580,3,NULL,5507,0,6159,0,1),(194581,4,NULL,4646,0,6159,0,1),(194582,4,NULL,13745,0,6159,1,2),(194583,4,NULL,83304,0,6159,0,1),(194584,5,NULL,37756,0,6159,0,1),(194585,6,NULL,5690,0,6159,0,1),(194586,6,NULL,27043,0,6159,1,2),(194587,7,NULL,27045,0,6159,0,1),(194588,8,NULL,4665,0,6159,0,1),(194589,8,NULL,4646,0,6159,1,2),(194590,8,NULL,13754,0,6159,2,3),(194591,8,NULL,37243,0,6159,2,3),(194592,9,NULL,7791,0,6159,0,1),(194593,9,NULL,4646,0,6159,1,2),(194594,9,NULL,13757,0,6159,2,3),(194595,9,NULL,5114,0,6159,3,4),(194596,9,NULL,4646,0,6159,4,5),(194597,9,NULL,5876,0,6159,5,6),(194598,10,NULL,92205,0,6159,0,1),(194599,11,NULL,92206,0,6159,0,1),(194600,12,NULL,13734,0,6159,0,1),(194601,13,NULL,92207,0,6159,0,1),(194602,14,NULL,4646,0,6159,0,1),(194603,14,NULL,92208,0,6159,1,2),(194604,15,NULL,5050,0,6159,0,1),(194605,15,NULL,27064,0,6159,1,2),(194606,15,NULL,6332,0,6159,0,1),(194607,16,NULL,5050,0,6159,0,1),(194608,16,NULL,27064,0,6159,1,2),(194609,16,NULL,9109,0,6159,0,1),(194610,17,NULL,5926,0,6159,0,1),(194611,17,NULL,14766,0,6159,1,2),(194612,17,NULL,14767,0,6159,2,3),(194613,17,NULL,82467,0,6159,3,4),(194614,18,NULL,92212,0,6159,0,1),(194615,19,NULL,13773,0,6159,0,1),(194616,20,NULL,4646,0,6159,0,1),(194617,20,NULL,92213,0,6159,1,2),(194618,21,NULL,92215,0,6159,0,1),(194619,21,NULL,4646,0,6159,1,2),(194620,21,NULL,84030,0,6159,2,3),(194621,22,NULL,89358,0,6159,0,1),(194622,23,NULL,82943,0,6159,0,1),(194623,24,NULL,4646,0,6159,0,1),(194624,24,NULL,92217,0,6159,1,2),(194625,24,NULL,72393,0,6159,1,2),(194626,25,NULL,4646,0,6159,0,1),(194627,25,NULL,88444,0,6159,1,2),(194628,26,NULL,37273,0,6159,0,1),(194629,27,NULL,4665,0,6159,0,1),(194630,27,NULL,34591,0,6159,1,2),(194631,28,NULL,4796,0,6159,0,1),(194632,28,NULL,34591,0,6159,1,2),(194633,29,NULL,4880,0,6159,0,1),(194634,29,NULL,34591,0,6159,1,2),(194635,30,NULL,5156,0,6159,0,1),(194636,30,NULL,34591,0,6159,1,2),(194637,31,NULL,12358,0,6159,0,1),(194638,31,NULL,34591,0,6159,1,2),(194639,32,NULL,4646,0,6159,0,1),(194640,32,NULL,29034,0,6159,1,2),(194641,32,NULL,34591,0,6159,2,3),(194642,33,NULL,14766,0,6159,0,1),(194643,33,NULL,51679,0,6159,1,2),(194644,34,NULL,7916,0,6159,0,1),(194645,34,NULL,92226,0,6159,0,1),(194646,35,NULL,31815,0,6159,0,1),(194647,35,NULL,8956,0,6159,1,2),(194648,36,NULL,79181,0,6159,0,1),(194649,36,NULL,82944,0,6159,1,2),(194650,37,NULL,92228,0,6159,0,1),(194651,38,NULL,92212,0,6159,0,1),(194652,38,NULL,78946,0,6159,0,1),(194653,39,NULL,92229,0,6159,0,1),(194654,40,NULL,92230,0,6159,0,1),(194655,40,NULL,92231,0,6159,0,1),(194656,41,NULL,4646,0,6159,0,1),(194657,41,NULL,5849,0,6159,1,2),(194658,42,NULL,92233,0,6159,0,1),(194659,43,NULL,39531,0,6159,0,1),(194660,44,NULL,12232,0,6159,0,1),(194661,45,NULL,37315,0,6159,0,1),(194662,46,NULL,92234,0,6159,0,1),(194663,47,NULL,5050,0,6159,0,1),(194664,47,NULL,78942,0,6159,1,2),(194665,48,NULL,92236,0,6159,0,1),(194666,49,NULL,37321,0,6159,0,1),(194667,50,NULL,5996,0,6159,0,1),(194668,50,NULL,5114,0,6159,1,2),(194669,50,NULL,5050,0,6159,2,3),(194670,50,NULL,5997,0,6159,3,4),(194671,51,NULL,92238,0,6159,0,1),(194672,52,NULL,84034,0,6159,0,1),(194673,53,NULL,37336,0,6159,0,1),(194674,53,NULL,79956,0,6159,1,2),(194675,54,NULL,15228,0,6159,0,1),(194676,54,NULL,37336,0,6159,1,2),(194677,55,NULL,37338,0,6159,0,1),(194678,56,NULL,5050,0,6159,0,1),(194679,56,NULL,13185,0,6159,1,2),(194680,57,NULL,92242,0,6159,0,1),(194681,58,NULL,6250,0,6159,0,1),(194682,58,NULL,92242,0,6159,1,2),(194683,59,NULL,92244,0,6159,0,1),(194684,60,NULL,8783,0,6159,0,1),(194685,61,NULL,84035,0,6159,0,1),(194686,62,NULL,4688,0,6159,0,1),(194687,62,NULL,79588,0,6159,1,2),(194688,62,NULL,4646,0,6159,2,3),(194689,62,NULL,7852,0,6159,3,4),(194690,63,NULL,4688,0,6159,0,1),(194691,63,NULL,14766,0,6159,1,2),(194692,63,NULL,8217,0,6159,2,3),(194693,63,NULL,5114,0,6159,3,4),(194694,63,NULL,7852,0,6159,4,5),(194695,64,NULL,4688,0,6159,0,1),(194696,64,NULL,79696,0,6159,1,2),(194697,64,NULL,4646,0,6159,2,3),(194698,64,NULL,59740,0,6159,3,4),(194699,641,NULL,4688,0,6159,0,1),(194700,641,NULL,79588,0,6159,1,2),(194701,641,NULL,4646,0,6159,2,3),(194702,641,NULL,59740,0,6159,3,4),(194703,65,NULL,4688,0,6159,0,1),(194704,65,NULL,14766,0,6159,1,2),(194705,65,NULL,59740,0,6159,2,3),(194706,66,NULL,4688,0,6159,0,1),(194707,66,NULL,79045,0,6159,1,2),(194708,66,NULL,4646,0,6159,2,3),(194709,66,NULL,92250,0,6159,3,4),(194710,66,NULL,59740,0,6159,4,5),(194711,661,NULL,4688,0,6159,0,1),(194712,661,NULL,80030,0,6159,1,2),(194713,661,NULL,4646,0,6159,2,3),(194714,661,NULL,92250,0,6159,3,4),(194715,661,NULL,59740,0,6159,4,5),(194716,662,NULL,4688,0,6159,0,1),(194717,662,NULL,80032,0,6159,1,2),(194718,662,NULL,4646,0,6159,2,3),(194719,662,NULL,92250,0,6159,3,4),(194720,662,NULL,59740,0,6159,4,5),(194721,663,NULL,4688,0,6159,0,1),(194722,663,NULL,80034,0,6159,1,2),(194723,663,NULL,4646,0,6159,2,3),(194724,663,NULL,92250,0,6159,3,4),(194725,663,NULL,59740,0,6159,4,5),(194726,67,NULL,77791,0,6159,0,1),(194727,67,NULL,8378,0,6159,0,1),(194728,68,NULL,88957,0,6159,0,1),(194729,68,NULL,8378,0,6159,1,2),(194730,69,NULL,5208,0,6159,0,1),(194731,69,NULL,72667,0,6159,1,2),(194732,70,NULL,73225,0,6159,0,1),(194733,70,NULL,72188,0,6159,1,2),(194734,71,NULL,84044,0,6159,0,1),(194735,72,NULL,92258,0,6159,0,1),(194736,73,NULL,4646,0,6159,0,1),(194737,73,NULL,4647,0,6159,1,2),(194738,73,NULL,13820,0,6159,2,3),(194739,74,NULL,92259,0,6159,0,1),(194740,75,NULL,64359,0,6159,0,1),(194741,76,NULL,7636,0,6159,0,1),(194742,76,NULL,4646,0,6159,1,2),(194743,76,NULL,4647,0,6159,2,3),(194744,76,NULL,13827,0,6159,3,4),(194745,77,NULL,83140,0,6159,0,1),(194746,77,NULL,37366,0,6159,1,2),(194747,78,NULL,92262,0,6159,0,1),(194748,79,NULL,27232,0,6159,0,1),(194749,80,NULL,7791,0,6159,0,1),(194750,80,NULL,13836,0,6159,1,2),(194751,81,NULL,92264,0,6159,0,1),(194752,82,NULL,92265,0,6159,0,1),(194753,82,NULL,37742,0,6159,1,2),(194754,83,NULL,82370,0,6159,0,1),(194755,83,NULL,92267,0,6159,0,1),(194756,84,NULL,92268,0,6159,0,1),(194757,84,NULL,84052,0,6159,1,2),(194758,84,NULL,92270,0,6159,1,2),(194759,85,NULL,54657,0,6159,0,1),(194760,91,NULL,73033,0,6159,0,1),(194761,91,NULL,82489,0,6159,1,2),(194762,91,NULL,37386,0,6159,1,2),(194763,92,NULL,92230,0,6159,0,1),(194764,93,NULL,92274,0,6159,0,1),(194765,93,NULL,92275,0,6159,0,1),(194766,94,NULL,54510,0,6159,0,1),(194767,94,NULL,92275,0,6159,0,1),(194768,95,NULL,5514,0,6159,0,1),(194769,95,NULL,37391,0,6159,1,2),(194770,96,NULL,92277,0,6159,0,1),(194771,97,NULL,91085,0,6159,0,1),(194772,98,NULL,92278,0,6159,0,1),(194773,99,NULL,92279,0,6159,0,1),(194774,100,NULL,6609,0,6159,0,1),(194775,100,NULL,5050,0,6159,1,2),(194776,100,NULL,13864,0,6159,2,3),(194777,101,NULL,92281,0,6159,0,1),(194778,102,NULL,5506,0,6159,0,1),(194779,102,NULL,5050,0,6159,1,2),(194780,102,NULL,13866,0,6159,2,3),(194781,103,NULL,6604,0,6159,0,1),(194782,103,NULL,5050,0,6159,1,2),(194783,103,NULL,13866,0,6159,2,3),(194784,104,NULL,5050,0,6159,0,1),(194785,104,NULL,28391,0,6159,1,2),(194786,104,NULL,4646,0,6159,2,3),(194787,104,NULL,19028,0,6159,3,4),(194788,104,NULL,5050,0,6159,4,5),(194789,104,NULL,13866,0,6159,5,6),(194790,105,NULL,28947,0,6159,0,1),(194791,105,NULL,4646,0,6159,1,2),(194792,105,NULL,19028,0,6159,2,3),(194793,105,NULL,5050,0,6159,3,4),(194794,105,NULL,13866,0,6159,4,5),(194795,106,NULL,13873,0,6159,0,1),(194796,107,NULL,6609,0,6159,0,1),(194797,107,NULL,13875,0,6159,1,2),(194798,108,NULL,29124,0,6159,0,1),(194799,108,NULL,6604,0,6159,1,2),(194800,109,NULL,4665,0,6159,0,1),(194801,109,NULL,14766,0,6159,1,2),(194802,109,NULL,82499,0,6159,2,3),(194803,110,NULL,14766,0,6159,0,1),(194804,110,NULL,86623,0,6159,1,2),(194805,111,NULL,37430,0,6159,0,1),(194806,112,NULL,64369,0,6159,0,1),(194807,113,NULL,14766,0,6159,0,1),(194808,113,NULL,57590,0,6159,1,2),(194809,114,NULL,14766,0,6159,0,1),(194810,114,NULL,14767,0,6159,1,2),(194811,114,NULL,27303,0,6159,2,3),(194812,114,NULL,37804,0,6159,1,2),(194813,115,NULL,5504,0,6159,0,1),(194814,116,NULL,5050,0,6159,0,1),(194815,116,NULL,13892,0,6159,1,2),(194816,117,NULL,92291,0,6159,0,1),(194817,117,NULL,27315,0,6159,0,1),(194818,1,NULL,92292,0,6160,0,1),(194819,2,NULL,4646,0,6160,0,1),(194820,2,NULL,92293,0,6160,1,2),(194821,3,NULL,12827,0,6160,0,1),(194822,3,NULL,14766,0,6160,1,2),(194823,3,NULL,14767,0,6160,2,3),(194824,3,NULL,11307,0,6160,3,4),(194825,4,NULL,92296,0,6160,0,1),(194826,5,NULL,4646,0,6160,0,1),(194827,5,NULL,4647,0,6160,1,2),(194828,5,NULL,13909,0,6160,2,3),(194829,6,NULL,78979,0,6160,0,1),(194830,7,NULL,7515,0,6160,0,1),(194831,7,NULL,14766,0,6160,1,2),(194832,7,NULL,92298,0,6160,2,3),(194833,8,NULL,54685,0,6160,0,1),(194834,9,NULL,86973,0,6160,0,1),(194835,9,NULL,77051,0,6160,1,2),(194836,10,NULL,13912,0,6160,0,1),(194837,10,NULL,13081,0,6160,0,1),(194838,11,NULL,40285,0,6160,0,1),(194839,11,NULL,13912,0,6160,1,2),(194840,12,NULL,13912,0,6160,0,1),(194841,12,NULL,82437,0,6160,0,1),(194842,13,NULL,85266,0,6160,0,1),(194843,13,NULL,13912,0,6160,1,2),(194844,14,NULL,88714,0,6160,0,1),(194845,14,NULL,79566,0,6160,1,2),(194846,15,NULL,4749,0,6160,0,1),(194847,15,NULL,87739,0,6160,1,2),(194848,16,NULL,4664,0,6160,0,1),(194849,16,NULL,87739,0,6160,1,2),(194850,17,NULL,92306,0,6160,0,1),(194851,17,NULL,27005,0,6160,0,1),(194852,18,NULL,92307,0,6160,0,1),(194853,18,NULL,41589,0,6160,0,1),(194854,19,NULL,13928,0,6160,0,1),(194855,20,NULL,92308,0,6160,0,1),(194856,21,NULL,4646,0,6160,0,1),(194857,21,NULL,92217,0,6160,1,2),(194858,22,NULL,79302,0,6160,0,1),(194859,22,NULL,38335,0,6160,1,2),(194860,23,NULL,54701,0,6160,0,1),(194861,24,NULL,13950,0,6160,0,1),(194862,25,NULL,92310,0,6160,0,1),(194863,26,NULL,4978,0,6160,0,1),(194864,26,NULL,5000,0,6160,1,2),(194865,27,NULL,28350,0,6160,0,1),(194866,28,NULL,38090,0,6160,0,1),(194867,29,NULL,4646,0,6160,0,1),(194868,29,NULL,38090,0,6160,1,2),(194869,30,NULL,92215,0,6160,0,1),(194870,30,NULL,14766,0,6160,1,2),(194871,30,NULL,92313,0,6160,2,3),(194872,31,NULL,92315,0,6160,0,1),(194873,31,NULL,82958,0,6160,0,1),(194874,32,NULL,4646,0,6160,0,1),(194875,32,NULL,72393,0,6160,1,2),(194876,33,NULL,4646,0,6160,0,1),(194877,33,NULL,92316,0,6160,1,2),(194878,34,NULL,5050,0,6160,0,1),(194879,34,NULL,92318,0,6160,1,2),(194880,35,NULL,92320,0,6160,0,1),(194881,36,NULL,82531,0,6160,0,1),(194882,36,NULL,13338,0,6160,0,1),(194883,37,NULL,5027,0,6160,0,1),(194884,37,NULL,82531,0,6160,1,2),(194885,38,NULL,4646,0,6160,0,1),(194886,38,NULL,92322,0,6160,1,2),(194887,39,NULL,92324,0,6160,0,1),(194888,39,NULL,63990,0,6160,0,1),(194889,40,NULL,92325,0,6160,0,1),(194890,40,NULL,92279,0,6160,0,1),(194891,41,NULL,74862,0,6160,0,1),(194892,42,NULL,5112,0,6160,0,1),(194893,42,NULL,80610,0,6160,1,2),(194894,42,NULL,5114,0,6160,2,3),(194895,42,NULL,92326,0,6160,3,4),(194896,43,NULL,5364,0,6160,0,1),(194897,43,NULL,5050,0,6160,1,2),(194898,43,NULL,92328,0,6160,2,3),(194899,44,NULL,8148,0,6160,0,1),(194900,44,NULL,92330,0,6160,1,2),(194901,44,NULL,5114,0,6160,2,3),(194902,44,NULL,92331,0,6160,3,4),(194903,44,NULL,8149,0,6160,4,5),(194904,45,NULL,92333,0,6160,0,1),(194905,46,NULL,92334,0,6160,0,1),(194906,47,NULL,4646,0,6160,0,1),(194907,47,NULL,80612,0,6160,1,2),(194908,48,NULL,84067,0,6160,0,1),(194909,49,NULL,14766,0,6160,0,1),(194910,49,NULL,92336,0,6160,1,2),(194911,49,NULL,84018,0,6160,0,1),(194912,50,NULL,92338,0,6160,0,1),(194913,51,NULL,4646,0,6160,0,1),(194914,51,NULL,92339,0,6160,1,2),(194915,52,NULL,92341,0,6160,0,1),(194916,53,NULL,4651,0,6160,0,1),(194917,53,NULL,92342,0,6160,1,2),(194918,54,NULL,5757,0,6160,0,1),(194919,55,NULL,92344,0,6160,0,1),(194920,55,NULL,92345,0,6160,1,2),(194921,56,NULL,92347,0,6160,0,1),(194922,57,NULL,92348,0,6160,0,1),(194923,58,NULL,27643,0,6160,0,1),(194924,58,NULL,92349,0,6160,1,2),(194925,59,NULL,81531,0,6160,0,1),(194926,59,NULL,4646,0,6160,1,2),(194927,59,NULL,82539,0,6160,2,3),(194928,60,NULL,5027,0,6160,0,1),(194929,60,NULL,54723,0,6160,1,2),(194930,61,NULL,91855,0,6160,0,1),(194931,62,NULL,80617,0,6160,0,1),(194932,62,NULL,5050,0,6160,1,2),(194933,62,NULL,12060,0,6160,2,3),(194934,63,NULL,4646,0,6160,0,1),(194935,63,NULL,92354,0,6160,1,2),(194936,64,NULL,92354,0,6160,0,1),(194937,65,NULL,82965,0,6160,0,1),(194938,66,NULL,4665,0,6160,0,1),(194939,66,NULL,92356,0,6160,1,2),(194940,67,NULL,92358,0,6160,0,1),(194941,68,NULL,92359,0,6160,0,1),(194942,69,NULL,4646,0,6160,0,1),(194943,69,NULL,82969,0,6160,1,2),(194944,70,NULL,92361,0,6160,0,1),(194945,70,NULL,25128,0,6160,0,1),(194946,71,NULL,7790,0,6160,0,1),(194947,71,NULL,9231,0,6160,1,2),(194948,71,NULL,5114,0,6160,2,3),(194949,71,NULL,9204,0,6160,3,4),(194950,72,NULL,5364,0,6160,0,1),(194951,72,NULL,4646,0,6160,1,2),(194952,72,NULL,4647,0,6160,2,3),(194953,72,NULL,84074,0,6160,3,4),(194954,73,NULL,78996,0,6160,0,1),(194955,74,NULL,5050,0,6160,0,1),(194956,74,NULL,13966,0,6160,1,2),(194957,75,NULL,92365,0,6160,0,1),(194958,76,NULL,92366,0,6160,0,1),(194959,77,NULL,84020,0,6160,0,1),(194960,77,NULL,14766,0,6160,1,2),(194961,77,NULL,84018,0,6160,2,3),(194962,78,NULL,5713,0,6160,0,1),(194963,78,NULL,4646,0,6160,1,2),(194964,78,NULL,89142,0,6160,2,3),(194965,79,NULL,4665,0,6160,0,1),(194966,79,NULL,82543,0,6160,1,2),(194967,80,NULL,31358,0,6160,0,1),(194968,80,NULL,14766,0,6160,1,2),(194969,80,NULL,82543,0,6160,2,3),(194970,81,NULL,6609,0,6160,0,1),(194971,81,NULL,27498,0,6160,1,2),(194972,82,NULL,4646,0,6160,0,1),(194973,82,NULL,92372,0,6160,1,2),(194974,83,NULL,54747,0,6160,0,1),(194975,84,NULL,54747,0,6160,0,1),(194976,84,NULL,4646,0,6160,1,2),(194977,84,NULL,84079,0,6160,2,3),(194978,85,NULL,54747,0,6160,0,1),(194979,85,NULL,14766,0,6160,1,2),(194980,85,NULL,84079,0,6160,2,3),(194981,86,NULL,88958,0,6160,0,1),(194982,86,NULL,63837,0,6160,0,1),(194983,87,NULL,92376,0,6160,0,1),(194984,88,NULL,4646,0,6160,0,1),(194985,88,NULL,92377,0,6160,1,2),(194986,89,NULL,92379,0,6160,0,1),(194987,89,NULL,14766,0,6160,1,2),(194988,89,NULL,27563,0,6160,2,3),(194989,90,NULL,4646,0,6160,0,1),(194990,90,NULL,13988,0,6160,1,2),(194991,91,NULL,4646,0,6160,0,1),(194992,91,NULL,92382,0,6160,1,2),(194993,92,NULL,11224,0,6160,0,1),(194994,92,NULL,4646,0,6160,1,2),(194995,92,NULL,82119,0,6160,2,3),(194996,93,NULL,7057,0,6160,0,1),(194997,93,NULL,14766,0,6160,1,2),(194998,93,NULL,77216,0,6160,2,3),(194999,94,NULL,31358,0,6160,0,1),(195000,94,NULL,14766,0,6160,1,2),(195001,94,NULL,77216,0,6160,2,3),(195002,95,NULL,92387,0,6160,0,1),(195003,96,NULL,83557,0,6160,0,1),(195004,96,NULL,53206,0,6160,1,2),(195005,96,NULL,33645,0,6160,2,3),(195006,97,NULL,4646,0,6160,0,1),(195007,97,NULL,92389,0,6160,1,2),(195008,98,NULL,4646,0,6160,0,1),(195009,98,NULL,92391,0,6160,1,2),(195010,99,NULL,4665,0,6160,0,1),(195011,99,NULL,12464,0,6160,1,2),(195012,100,NULL,79010,0,6160,0,1),(195013,101,NULL,92394,0,6160,0,1),(195014,102,NULL,84085,0,6160,0,1),(195015,103,NULL,14008,0,6160,0,1),(195016,104,NULL,7636,0,6160,0,1),(195017,104,NULL,4646,0,6160,1,2),(195018,104,NULL,14008,0,6160,2,3),(195019,105,NULL,92396,0,6160,0,1),(195020,105,NULL,84792,0,6160,0,1),(195021,106,NULL,92397,0,6160,0,1),(195022,107,NULL,92398,0,6160,0,1),(195023,108,NULL,92399,0,6160,0,1),(195024,109,NULL,14019,0,6160,0,1),(195025,109,NULL,4646,0,6160,1,2),(195026,109,NULL,86650,0,6160,2,3),(195027,110,NULL,92400,0,6160,0,1),(195028,110,NULL,14766,0,6160,1,2),(195029,110,NULL,27563,0,6160,2,3),(195030,111,NULL,5050,0,6160,0,1),(195031,111,NULL,92402,0,6160,1,2),(195032,111,NULL,83641,0,6160,2,3),(195033,112,NULL,11991,0,6160,0,1),(195034,112,NULL,14766,0,6160,1,2),(195035,112,NULL,87899,0,6160,2,3),(195036,113,NULL,5323,0,6160,0,1),(195037,113,NULL,14766,0,6160,1,2),(195038,113,NULL,77021,0,6160,2,3),(195039,113,NULL,11371,0,6160,2,3),(195040,114,NULL,4646,0,6160,0,1),(195041,114,NULL,11371,0,6160,1,2),(195042,114,NULL,14766,0,6160,2,3),(195043,114,NULL,10744,0,6160,3,4),(195044,114,NULL,14766,0,6160,4,5),(195045,114,NULL,14767,0,6160,5,6),(195046,114,NULL,60701,0,6160,6,7),(195047,115,NULL,92408,0,6160,0,1),(195048,116,NULL,27590,0,6160,0,1),(195049,117,NULL,27593,0,6160,0,1),(195050,118,NULL,92409,0,6160,0,1),(195051,119,NULL,27601,0,6160,0,1),(195052,120,NULL,4665,0,6160,0,1),(195053,120,NULL,13997,0,6160,1,2),(195054,121,NULL,6167,0,6160,0,1),(195055,121,NULL,92411,0,6160,0,1),(195056,122,NULL,92412,0,6160,0,1),(195057,1,NULL,4646,0,6162,0,1),(195058,1,NULL,92413,0,6162,1,2),(195059,2,NULL,4646,0,6162,0,1),(195060,2,NULL,71761,0,6162,1,2),(195061,3,NULL,51046,0,6162,0,1),(195062,4,NULL,5108,0,6162,0,1),(195063,5,NULL,92415,0,6162,0,1),(195064,6,NULL,74002,0,6162,0,1),(195065,7,NULL,28065,0,6162,0,1),(195066,8,NULL,92416,0,6162,0,1),(195067,9,NULL,15362,0,6162,0,1),(195068,10,NULL,4646,0,6162,0,1),(195069,10,NULL,15434,0,6162,1,2),(195070,11,NULL,5890,0,6162,0,1),(195071,11,NULL,14766,0,6162,1,2),(195072,11,NULL,28164,0,6162,2,3),(195073,11,NULL,92417,0,6162,3,4),(195074,11,NULL,92418,0,6162,4,5),(195075,12,NULL,4646,0,6162,0,1),(195076,12,NULL,5358,0,6162,1,2),(195077,1,NULL,4646,0,6163,0,1),(195078,1,NULL,4683,0,6163,1,2),(195079,1,NULL,5369,0,6163,2,3),(195080,2,NULL,5497,0,6163,0,1),(195081,3,NULL,5531,0,6163,0,1),(195082,4,NULL,4646,0,6163,0,1),(195083,4,NULL,15729,0,6163,1,2),(195084,4,NULL,36985,0,6163,2,3),(195085,5,NULL,5557,0,6163,0,1),(195086,6,NULL,4646,0,6163,0,1),(195087,6,NULL,77089,0,6163,1,2),(195088,7,NULL,5890,0,6163,0,1),(195089,7,NULL,5027,0,6163,1,2),(195090,7,NULL,92421,0,6163,2,3),(195091,8,NULL,92423,0,6163,0,1),(195092,9,NULL,37617,0,6163,0,1),(195093,9,NULL,15892,0,6163,1,2),(195094,10,NULL,5762,0,6163,0,1),(195095,11,NULL,36787,0,6163,0,1),(195096,12,NULL,5027,0,6163,0,1),(195097,12,NULL,5914,0,6163,1,2),(195098,13,NULL,5949,0,6163,0,1),(195099,14,NULL,16124,0,6163,0,1),(195100,15,NULL,4646,0,6163,0,1),(195101,15,NULL,16213,0,6163,1,2),(195102,16,NULL,16234,0,6163,0,1),(195103,17,NULL,76784,0,6163,0,1),(195104,18,NULL,6167,0,6163,0,1),(195105,19,NULL,6167,0,6163,0,1),(195106,19,NULL,92424,0,6163,1,2),(195107,20,NULL,32241,0,6163,0,1),(195108,20,NULL,4646,0,6163,1,2),(195109,20,NULL,31876,0,6163,2,3),(195110,21,NULL,6264,0,6163,0,1),(195111,22,NULL,16605,0,6163,0,1),(195112,23,NULL,29103,0,6163,0,1),(195113,24,NULL,16687,0,6163,0,1),(195114,24,NULL,13381,0,6163,1,2),(195115,25,NULL,92427,0,6163,0,1),(195116,26,NULL,92428,0,6163,0,1),(195117,27,NULL,5050,0,6163,0,1),(195118,27,NULL,6636,0,6163,1,2),(195119,28,NULL,6681,0,6163,0,1),(195120,29,NULL,8196,0,6163,0,1),(195121,29,NULL,5050,0,6163,1,2),(195122,29,NULL,8189,0,6163,2,3),(195123,29,NULL,4646,0,6163,3,4),(195124,29,NULL,8197,0,6163,4,5),(195125,30,NULL,6825,0,6163,0,1),(195126,1,NULL,76806,0,6164,0,1),(195127,2,NULL,17147,0,6164,0,1),(195128,3,NULL,92430,0,6164,0,1),(195129,4,NULL,92431,0,6164,0,1),(195130,5,NULL,7207,0,6164,0,1),(195131,5,NULL,7210,0,6164,1,2),(195132,6,NULL,12850,0,6164,0,1),(195133,7,NULL,87027,0,6164,0,1),(195134,8,NULL,63258,0,6164,0,1),(195135,8,NULL,4646,0,6164,1,2),(195136,8,NULL,6443,0,6164,2,3),(195137,9,NULL,36561,0,6164,0,1),(195138,9,NULL,4646,0,6164,1,2),(195139,9,NULL,26084,0,6164,2,3),(195140,10,NULL,7222,0,6164,0,1),(195141,10,NULL,7128,0,6164,1,2),(195142,11,NULL,92433,0,6164,0,1),(195143,12,NULL,5787,0,6164,0,1),(195144,13,NULL,41584,0,6164,0,1),(195145,14,NULL,29682,0,6164,0,1),(195146,15,NULL,7568,0,6164,0,1),(195147,16,NULL,5027,0,6164,0,1),(195148,16,NULL,92434,0,6164,1,2),(195149,16,NULL,5955,0,6164,2,3),(195150,17,NULL,92436,0,6164,0,1),(195151,18,NULL,18208,0,6164,0,1),(195152,19,NULL,92437,0,6164,0,1),(195153,20,NULL,4812,0,6164,0,1),(195154,21,NULL,7788,0,6164,0,1),(195155,22,NULL,52037,0,6164,0,1),(195156,23,NULL,18417,0,6164,0,1),(195157,23,NULL,5050,0,6164,0,1),(195158,23,NULL,9425,0,6164,1,2),(195159,24,NULL,4646,0,6164,0,1),(195160,24,NULL,18423,0,6164,1,2),(195161,25,NULL,92438,0,6164,0,1),(195162,26,NULL,7854,0,6164,0,1),(195163,27,NULL,92439,0,6164,0,1),(195164,28,NULL,4646,0,6164,0,1),(195165,28,NULL,5050,0,6164,1,2),(195166,28,NULL,8091,0,6164,2,3),(195167,29,NULL,18827,0,6164,0,1),(195168,30,NULL,5050,0,6164,0,1),(195169,30,NULL,8189,0,6164,1,2),(195170,31,NULL,30895,0,6164,0,1),(195171,32,NULL,92440,0,6164,0,1),(195172,33,NULL,92441,0,6164,0,1),(195173,34,NULL,4646,0,6164,0,1),(195174,34,NULL,77105,0,6164,1,2),(195175,1,NULL,92442,0,6165,0,1),(195176,2,NULL,18953,0,6165,0,1),(195177,3,NULL,5050,0,6165,0,1),(195178,3,NULL,8240,0,6165,1,2),(195179,4,NULL,92443,0,6165,0,1),(195180,5,NULL,19048,0,6165,0,1),(195181,6,NULL,19059,0,6165,0,1),(195182,7,NULL,87234,0,6165,0,1),(195183,8,NULL,74766,0,6165,0,1),(195184,9,NULL,92444,0,6165,0,1),(195185,9,NULL,21025,0,6165,0,1),(195186,10,NULL,76549,0,6165,0,1),(195187,11,NULL,81247,0,6165,0,1),(195188,12,NULL,4692,0,6165,0,1),(195189,12,NULL,4646,0,6165,1,2),(195190,12,NULL,31234,0,6165,2,3),(195191,12,NULL,7561,0,6165,3,4),(195192,12,NULL,87269,0,6165,4,5),(195193,13,NULL,92446,0,6165,0,1),(195194,14,NULL,92447,0,6165,0,1),(195195,15,NULL,77855,0,6165,0,1),(195196,16,NULL,4646,0,6165,0,1),(195197,16,NULL,92448,0,6165,1,2),(195198,17,NULL,4646,0,6165,0,1),(195199,17,NULL,8615,0,6165,1,2),(195200,18,NULL,92450,0,6165,0,1),(195201,19,NULL,8500,0,6165,0,1),(195202,20,NULL,31454,0,6165,0,1),(195203,21,NULL,4692,0,6165,0,1),(195204,21,NULL,14766,0,6165,1,2),(195205,21,NULL,8765,0,6165,2,3),(195206,22,NULL,5890,0,6165,0,1),(195207,22,NULL,4646,0,6165,1,2),(195208,22,NULL,8815,0,6165,2,3),(195209,23,NULL,76876,0,6165,0,1),(195210,24,NULL,4646,0,6165,0,1),(195211,24,NULL,8924,0,6165,1,2),(195212,25,NULL,92453,0,6165,0,1),(195213,26,NULL,9002,0,6165,0,1),(195214,27,NULL,9109,0,6165,0,1),(195215,27,NULL,92454,0,6165,1,2),(195216,28,NULL,76564,0,6165,0,1),(195217,29,NULL,5050,0,6165,0,1),(195218,29,NULL,9194,0,6165,1,2),(195219,30,NULL,4646,0,6165,0,1),(195220,30,NULL,20350,0,6165,1,2),(195221,31,NULL,9204,0,6165,0,1),(195222,31,NULL,4646,0,6165,1,2),(195223,31,NULL,8532,0,6165,2,3),(195224,32,NULL,20538,0,6165,0,1),(195225,1,NULL,4646,0,6166,0,1),(195226,1,NULL,9358,0,6166,1,2),(195227,2,NULL,7444,0,6166,0,1),(195228,2,NULL,92458,0,6166,1,2),(195229,3,NULL,20611,0,6166,0,1),(195230,4,NULL,20713,0,6166,0,1),(195231,4,NULL,4646,0,6166,1,2),(195232,4,NULL,5050,0,6166,2,3),(195233,4,NULL,11307,0,6166,3,4),(195234,5,NULL,52707,0,6166,0,1),(195235,6,NULL,9480,0,6166,0,1),(195236,7,NULL,9490,0,6166,0,1),(195237,7,NULL,9621,0,6166,1,2),(195238,8,NULL,4692,0,6166,0,1),(195239,8,NULL,5050,0,6166,1,2),(195240,8,NULL,20852,0,6166,2,3),(195241,9,NULL,5622,0,6166,0,1),(195242,10,NULL,5113,0,6166,0,1),(195243,11,NULL,20987,0,6166,0,1),(195244,12,NULL,4646,0,6166,0,1),(195245,12,NULL,79493,0,6166,1,2),(195246,13,NULL,21318,0,6166,0,1),(195247,14,NULL,21322,0,6166,0,1),(195248,14,NULL,4646,0,6166,1,2),(195249,14,NULL,36454,0,6166,2,3),(195250,15,NULL,9713,0,6166,0,1),(195251,16,NULL,5027,0,6166,0,1),(195252,16,NULL,9732,0,6166,1,2),(195253,17,NULL,9780,0,6166,0,1),(195254,18,NULL,92465,0,6166,0,1),(195255,19,NULL,9797,0,6166,0,1),(195256,20,NULL,92466,0,6166,0,1),(195257,21,NULL,9846,0,6166,0,1),(195258,22,NULL,9871,0,6166,0,1),(195259,23,NULL,86135,0,6166,0,1),(195260,24,NULL,4646,0,6166,0,1),(195261,24,NULL,4647,0,6166,1,2),(195262,24,NULL,9290,0,6166,2,3),(195263,25,NULL,4646,0,6166,0,1),(195264,25,NULL,9974,0,6166,1,2),(195265,26,NULL,92467,0,6166,0,1),(195266,27,NULL,92468,0,6166,0,1),(195267,28,NULL,92469,0,6166,0,1),(195268,29,NULL,52982,0,6166,0,1),(195269,30,NULL,4646,0,6166,0,1),(195270,30,NULL,10060,0,6166,1,2),(195271,31,NULL,4646,0,6166,0,1),(195272,31,NULL,4647,0,6166,1,2),(195273,31,NULL,9910,0,6166,2,3),(195274,1,NULL,92470,0,6167,0,1),(195275,2,NULL,5027,0,6167,0,1),(195276,2,NULL,92471,0,6167,1,2),(195277,2,NULL,80172,0,6167,0,1),(195278,3,NULL,33346,0,6167,0,1),(195279,4,NULL,92473,0,6167,0,1),(195280,5,NULL,10539,0,6167,0,1),(195281,6,NULL,10551,0,6167,0,1),(195282,7,NULL,10413,0,6167,0,1),(195283,8,NULL,4646,0,6167,0,1),(195284,8,NULL,22725,0,6167,1,2),(195285,9,NULL,10670,0,6167,0,1),(195286,10,NULL,34004,0,6167,0,1),(195287,11,NULL,4646,0,6167,0,1),(195288,11,NULL,92474,0,6167,1,2),(195289,12,NULL,10881,0,6167,0,1),(195290,13,NULL,4646,0,6167,0,1),(195291,13,NULL,88335,0,6167,1,2),(195292,14,NULL,92476,0,6167,0,1),(195293,15,NULL,92477,0,6167,0,1),(195294,16,NULL,82070,0,6167,0,1),(195295,17,NULL,92479,0,6167,0,1),(195296,18,NULL,92480,0,6167,0,1),(195297,19,NULL,23368,0,6167,0,1),(195298,20,NULL,38620,0,6167,0,1),(195299,21,NULL,11357,0,6167,0,1),(195300,22,NULL,4646,0,6167,0,1),(195301,22,NULL,92481,0,6167,1,2),(195302,23,NULL,53540,0,6167,0,1),(195303,24,NULL,23801,0,6167,0,1),(195304,24,NULL,92483,0,6167,0,1),(195305,25,NULL,92484,0,6167,0,1),(195306,26,NULL,23908,0,6167,0,1),(195307,27,NULL,92485,0,6167,0,1),(195308,28,NULL,34894,0,6167,0,1),(195309,29,NULL,34897,0,6167,0,1),(195310,30,NULL,5050,0,6167,0,1),(195311,30,NULL,34957,0,6167,1,2),(195312,31,NULL,5050,0,6167,0,1),(195313,31,NULL,82212,0,6167,1,2),(195314,31,NULL,12776,0,6167,2,3),(195315,32,NULL,24129,0,6167,0,1),(195316,33,NULL,53705,0,6167,0,1),(195317,34,NULL,4646,0,6167,0,1),(195318,34,NULL,24148,0,6167,1,2),(195319,1,NULL,4646,0,6168,0,1),(195320,1,NULL,11655,0,6168,1,2),(195321,2,NULL,24392,0,6168,0,1),(195322,3,NULL,92487,0,6168,0,1),(195323,4,NULL,7180,0,6168,0,1),(195324,5,NULL,24527,0,6168,0,1),(195325,6,NULL,35250,0,6168,0,1),(195326,7,NULL,35246,0,6168,0,1),(195327,8,NULL,12089,0,6168,0,1),(195328,9,NULL,4646,0,6168,0,1),(195329,9,NULL,35327,0,6168,1,2),(195330,10,NULL,92489,0,6168,0,1),(195331,11,NULL,12124,0,6168,0,1),(195332,12,NULL,92490,0,6168,0,1),(195333,13,NULL,5027,0,6168,0,1),(195334,13,NULL,82819,0,6168,1,2),(195335,14,NULL,4891,0,6168,0,1),(195336,14,NULL,76988,0,6168,1,2),(195337,15,NULL,35660,0,6168,0,1),(195338,15,NULL,6739,0,6168,1,2),(195339,16,NULL,25118,0,6168,0,1),(195340,17,NULL,25343,0,6168,0,1),(195341,18,NULL,92492,0,6168,0,1),(195342,19,NULL,7444,0,6168,0,1),(195343,19,NULL,92493,0,6168,1,2),(195344,20,NULL,25410,0,6168,0,1),(195345,20,NULL,5871,0,6168,1,2),(195346,21,NULL,92495,0,6168,0,1),(195347,22,NULL,25563,0,6168,0,1),(195348,23,NULL,4692,0,6168,0,1),(195349,23,NULL,12870,0,6168,1,2),(195350,23,NULL,12871,0,6168,0,1),(195351,24,NULL,92497,0,6168,0,1),(195352,25,NULL,25898,0,6168,0,1),(195353,26,NULL,92498,0,6168,0,1),(195354,27,NULL,92499,0,6168,0,1),(195355,28,NULL,82874,0,6168,0,1),(195356,29,NULL,5050,0,6168,0,1),(195357,29,NULL,13128,0,6168,1,2),(195358,30,NULL,7222,0,6168,0,1),(195359,30,NULL,5050,0,6168,1,2),(195360,30,NULL,13139,0,6168,2,3),(195361,1,NULL,92500,0,6169,0,1),(195362,2,NULL,92501,0,6169,0,1),(195363,3,NULL,54352,0,6169,0,1),(195364,4,NULL,13282,0,6169,0,1),(195365,5,NULL,92502,0,6169,0,1),(195366,6,NULL,4646,0,6169,0,1),(195367,6,NULL,4647,0,6169,1,2),(195368,6,NULL,36866,0,6169,2,3),(195369,7,NULL,13381,0,6169,0,1),(195370,7,NULL,4646,0,6169,1,2),(195371,7,NULL,92503,0,6169,2,3),(195372,8,NULL,13381,0,6169,0,1),(195373,9,NULL,13391,0,6169,0,1),(195374,10,NULL,5050,0,6169,0,1),(195375,10,NULL,13391,0,6169,1,2),(195376,11,NULL,92505,0,6169,0,1),(195377,12,NULL,13512,0,6169,0,1),(195378,13,NULL,5496,0,6169,0,1),(195379,13,NULL,5497,0,6169,1,2),(195380,14,NULL,5050,0,6169,0,1),(195381,14,NULL,8691,0,6169,1,2),(195382,15,NULL,5050,0,6169,0,1),(195383,15,NULL,13576,0,6169,1,2),(195384,16,NULL,5050,0,6169,0,1),(195385,16,NULL,13596,0,6169,1,2),(195386,17,NULL,41670,0,6169,0,1),(195387,18,NULL,37058,0,6169,0,1),(195388,19,NULL,10016,0,6169,0,1),(195389,20,NULL,92507,0,6169,0,1),(195390,21,NULL,33580,0,6169,0,1),(195391,21,NULL,10267,0,6169,1,2),(195392,22,NULL,13747,0,6169,0,1),(195393,23,NULL,54618,0,6169,0,1),(195394,23,NULL,4646,0,6169,1,2),(195395,23,NULL,29265,0,6169,2,3),(195396,24,NULL,27148,0,6169,0,1),(195397,25,NULL,92509,0,6169,0,1),(195398,26,NULL,4646,0,6169,0,1),(195399,26,NULL,37435,0,6169,1,2),(195400,27,NULL,5050,0,6169,0,1),(195401,27,NULL,13896,0,6169,1,2),(195402,28,NULL,77050,0,6169,0,1),(195403,29,NULL,92510,0,6169,0,1),(195404,30,NULL,4646,0,6169,0,1),(195405,30,NULL,4647,0,6169,1,2),(195406,30,NULL,5000,0,6169,2,3),(195407,31,NULL,13790,0,6169,0,1),(195408,1,NULL,13792,0,6170,0,1),(195409,2,NULL,92511,0,6170,0,1),(195410,3,NULL,41559,0,6170,0,1),(195411,4,NULL,4646,0,6170,0,1),(195412,4,NULL,4647,0,6170,1,2),(195413,4,NULL,40256,0,6170,2,3),(195414,5,NULL,92512,0,6170,0,1),(195415,6,NULL,51025,0,6170,0,1),(195416,7,NULL,82568,0,6170,0,1),(195417,8,NULL,27731,0,6170,0,1),(195418,9,NULL,92513,0,6170,0,1),(195419,10,NULL,4646,0,6170,0,1),(195420,10,NULL,14913,0,6170,1,2),(195421,11,NULL,92514,0,6170,0,1),(195422,12,NULL,92515,0,6170,0,1),(195423,13,NULL,77224,0,6170,0,1),(195424,14,NULL,92516,0,6170,0,1),(195425,15,NULL,51098,0,6170,0,1),(195426,16,NULL,88900,0,6170,0,1),(195427,17,NULL,4646,0,6170,0,1),(195428,17,NULL,92517,0,6170,1,2),(195429,18,NULL,4646,0,6170,0,1),(195430,18,NULL,15213,0,6170,1,2),(195431,19,NULL,14766,0,6170,0,1),(195432,19,NULL,38878,0,6170,1,2),(195433,19,NULL,39367,0,6170,2,3),(195434,20,NULL,86723,0,6170,0,1),(195435,1,NULL,28068,0,6171,0,1),(195436,2,NULL,92520,0,6171,0,1),(195437,2,NULL,4646,0,6171,1,2),(195438,2,NULL,92521,0,6171,2,3),(195439,3,NULL,28153,0,6171,0,1),(195440,3,NULL,81707,0,6171,1,2),(195441,4,NULL,5323,0,6171,0,1),(195442,5,NULL,9127,0,6171,0,1),(195443,6,NULL,4692,0,6171,0,1),(195444,6,NULL,28170,0,6171,1,2),(195445,7,NULL,5369,0,6171,0,1),(195446,8,NULL,4646,0,6171,0,1),(195447,8,NULL,5369,0,6171,1,2),(195448,9,NULL,92525,0,6171,0,1),(195449,10,NULL,5422,0,6171,0,1),(195450,11,NULL,92526,0,6171,0,1),(195451,12,NULL,15548,0,6171,0,1),(195452,13,NULL,92527,0,6171,0,1),(195453,14,NULL,5533,0,6171,0,1),(195454,15,NULL,4646,0,6171,0,1),(195455,15,NULL,79357,0,6171,1,2),(195456,16,NULL,92529,0,6171,0,1),(195457,17,NULL,4646,0,6171,0,1),(195458,17,NULL,4647,0,6171,1,2),(195459,17,NULL,5559,0,6171,2,3),(195460,18,NULL,15851,0,6171,0,1),(195461,19,NULL,5654,0,6171,0,1),(195462,20,NULL,5660,0,6171,0,1),(195463,21,NULL,26941,0,6171,0,1),(195464,21,NULL,15965,0,6171,1,2),(195465,22,NULL,4646,0,6171,0,1),(195466,22,NULL,4647,0,6171,1,2),(195467,22,NULL,5773,0,6171,2,3),(195468,23,NULL,5773,0,6171,0,1),(195469,23,NULL,4646,0,6171,1,2),(195470,23,NULL,60615,0,6171,2,3),(195471,24,NULL,28556,0,6171,0,1),(195472,25,NULL,5873,0,6171,0,1),(195473,26,NULL,7444,0,6171,0,1),(195474,26,NULL,92533,0,6171,1,2),(195475,27,NULL,4646,0,6171,0,1),(195476,27,NULL,92535,0,6171,1,2),(195477,28,NULL,5946,0,6171,0,1),(195478,29,NULL,4646,0,6171,0,1),(195479,29,NULL,16126,0,6171,1,2),(195480,30,NULL,5050,0,6171,0,1),(195481,30,NULL,28705,0,6171,1,2),(195482,31,NULL,92538,0,6171,0,1),(195483,32,NULL,5538,0,6171,0,1),(195484,32,NULL,38549,0,6171,1,2),(195485,32,NULL,5027,0,6171,2,3),(195486,32,NULL,79692,0,6171,3,4),(195487,33,NULL,83067,0,6171,0,1),(195488,33,NULL,4646,0,6171,1,2),(195489,33,NULL,10695,0,6171,2,3),(195490,34,NULL,16393,0,6171,0,1),(195491,35,NULL,16458,0,6171,0,1),(195492,35,NULL,5027,0,6171,1,2),(195493,35,NULL,92539,0,6171,2,3),(195494,36,NULL,6233,0,6171,0,1),(195495,1,NULL,16481,0,6172,0,1),(195496,2,NULL,92541,0,6172,0,1),(195497,3,NULL,92542,0,6172,0,1),(195498,4,NULL,29022,0,6172,0,1),(195499,5,NULL,5489,0,6172,0,1),(195500,5,NULL,5050,0,6172,1,2),(195501,5,NULL,78891,0,6172,2,3),(195502,6,NULL,4646,0,6172,0,1),(195503,6,NULL,29051,0,6172,1,2),(195504,7,NULL,6405,0,6172,0,1),(195505,8,NULL,4646,0,6172,0,1),(195506,8,NULL,4683,0,6172,1,2),(195507,8,NULL,6436,0,6172,2,3),(195508,9,NULL,29092,0,6172,0,1),(195509,10,NULL,5027,0,6172,0,1),(195510,10,NULL,92545,0,6172,1,2),(195511,10,NULL,5027,0,6172,2,3),(195512,10,NULL,35130,0,6172,3,4),(195513,10,NULL,10375,0,6172,4,5),(195514,11,NULL,5027,0,6172,0,1),(195515,11,NULL,51596,0,6172,1,2),(195516,12,NULL,5538,0,6172,0,1),(195517,12,NULL,6636,0,6172,1,2),(195518,13,NULL,79850,0,6172,0,1),(195519,14,NULL,5027,0,6172,0,1),(195520,14,NULL,92547,0,6172,1,2),(195521,15,NULL,4692,0,6172,0,1),(195522,15,NULL,5027,0,6172,1,2),(195523,15,NULL,92547,0,6172,2,3),(195524,16,NULL,85665,0,6172,0,1),(195525,17,NULL,82717,0,6172,0,1),(195526,18,NULL,6816,0,6172,0,1),(195527,19,NULL,6848,0,6172,0,1),(195528,20,NULL,28976,0,6172,0,1),(195529,21,NULL,92550,0,6172,0,1),(195530,22,NULL,29422,0,6172,0,1),(195531,22,NULL,81598,0,6172,1,2),(195532,23,NULL,82726,0,6172,0,1),(195533,24,NULL,51672,0,6172,0,1),(195534,25,NULL,37264,0,6172,0,1),(195535,25,NULL,4646,0,6172,1,2),(195536,25,NULL,6924,0,6172,2,3),(195537,26,NULL,4646,0,6172,0,1),(195538,26,NULL,92553,0,6172,1,2),(195539,27,NULL,4646,0,6172,0,1),(195540,27,NULL,6956,0,6172,1,2),(195541,28,NULL,17170,0,6172,0,1),(195542,29,NULL,92555,0,6172,0,1),(195543,30,NULL,85704,0,6172,0,1),(195544,31,NULL,7024,0,6172,0,1),(195545,32,NULL,79939,0,6172,0,1),(195546,33,NULL,7444,0,6172,0,1),(195547,33,NULL,92556,0,6172,1,2),(195548,34,NULL,4646,0,6172,0,1),(195549,34,NULL,92556,0,6172,1,2),(195550,35,NULL,17334,0,6172,0,1),(195551,36,NULL,92559,0,6172,0,1),(195552,37,NULL,7221,0,6172,0,1),(195553,38,NULL,4646,0,6172,0,1),(195554,38,NULL,92560,0,6172,1,2),(195555,1,NULL,4646,0,6173,0,1),(195556,1,NULL,7242,0,6173,1,2),(195557,2,NULL,7444,0,6173,0,1),(195558,2,NULL,29779,0,6173,1,2),(195559,3,NULL,92564,0,6173,0,1),(195560,4,NULL,7327,0,6173,0,1),(195561,5,NULL,84446,0,6173,0,1),(195562,6,NULL,11691,0,6173,0,1),(195563,7,NULL,4646,0,6173,0,1),(195564,7,NULL,92565,0,6173,1,2),(195565,8,NULL,92567,0,6173,0,1),(195566,9,NULL,92568,0,6173,0,1),(195567,10,NULL,4646,0,6173,0,1),(195568,10,NULL,16352,0,6173,1,2),(195569,11,NULL,4646,0,6173,0,1),(195570,11,NULL,4683,0,6173,1,2),(195571,11,NULL,7507,0,6173,2,3),(195572,12,NULL,7252,0,6173,0,1),(195573,12,NULL,4646,0,6173,1,2),(195574,12,NULL,79448,0,6173,2,3),(195575,13,NULL,51879,0,6173,0,1),(195576,14,NULL,92569,0,6173,0,1),(195577,15,NULL,4646,0,6173,0,1),(195578,15,NULL,92570,0,6173,1,2),(195579,15,NULL,7444,0,6173,0,1),(195580,16,NULL,7577,0,6173,0,1),(195581,17,NULL,7615,0,6173,0,1),(195582,18,NULL,77066,0,6173,0,1),(195583,19,NULL,77679,0,6173,0,1),(195584,20,NULL,5027,0,6173,0,1),(195585,20,NULL,7756,0,6173,1,2),(195586,21,NULL,7768,0,6173,0,1),(195587,22,NULL,18354,0,6173,0,1),(195588,23,NULL,18359,0,6173,0,1),(195589,24,NULL,92573,0,6173,0,1),(195590,25,NULL,89954,0,6173,0,1),(195591,26,NULL,92574,0,6173,0,1),(195592,27,NULL,5050,0,6173,0,1),(195593,27,NULL,7810,0,6173,1,2),(195594,27,NULL,5660,0,6173,2,3),(195595,28,NULL,5050,0,6173,0,1),(195596,28,NULL,92576,0,6173,1,2),(195597,29,NULL,92578,0,6173,0,1),(195598,29,NULL,92579,0,6173,1,2),(195599,30,NULL,30598,0,6173,0,1),(195600,31,NULL,87172,0,6173,0,1),(195601,32,NULL,4646,0,6173,0,1),(195602,32,NULL,18472,0,6173,1,2),(195603,33,NULL,92581,0,6173,0,1),(195604,34,NULL,7444,0,6173,0,1),(195605,34,NULL,74755,0,6173,1,2),(195606,35,NULL,60479,0,6173,0,1),(195607,36,NULL,4646,0,6173,0,1),(195608,36,NULL,4647,0,6173,1,2),(195609,36,NULL,52098,0,6173,2,3),(195610,37,NULL,92582,0,6173,0,1),(195611,38,NULL,7983,0,6173,0,1),(195612,39,NULL,7444,0,6173,0,1),(195613,39,NULL,92583,0,6173,1,2),(195614,40,NULL,4646,0,6173,0,1),(195615,40,NULL,8049,0,6173,1,2),(195616,41,NULL,4646,0,6173,0,1),(195617,41,NULL,18679,0,6173,1,2),(195618,42,NULL,92585,0,6173,0,1),(195619,1,NULL,8075,0,6174,0,1),(195620,1,NULL,87171,0,6174,0,1),(195621,2,NULL,4646,0,6174,0,1),(195622,2,NULL,5050,0,6174,1,2),(195623,2,NULL,18727,0,6174,2,3),(195624,3,NULL,92587,0,6174,0,1),(195625,4,NULL,5050,0,6174,0,1),(195626,4,NULL,8201,0,6174,1,2),(195627,5,NULL,5050,0,6174,0,1),(195628,5,NULL,71828,0,6174,1,2),(195629,6,NULL,90111,0,6174,0,1),(195630,7,NULL,92589,0,6174,0,1),(195631,8,NULL,4646,0,6174,0,1),(195632,8,NULL,4647,0,6174,1,2),(195633,8,NULL,8157,0,6174,2,3),(195634,9,NULL,5691,0,6174,0,1),(195635,10,NULL,4646,0,6174,0,1),(195636,10,NULL,59610,0,6174,1,2),(195637,10,NULL,4891,0,6174,2,3),(195638,10,NULL,18945,0,6174,3,4),(195639,11,NULL,8240,0,6174,0,1),(195640,12,NULL,19053,0,6174,0,1),(195641,13,NULL,83293,0,6174,0,1),(195642,14,NULL,14766,0,6174,0,1),(195643,14,NULL,31074,0,6174,1,2),(195644,14,NULL,4891,0,6174,2,3),(195645,14,NULL,19097,0,6174,3,4),(195646,15,NULL,4646,0,6174,0,1),(195647,15,NULL,4683,0,6174,1,2),(195648,15,NULL,19097,0,6174,2,3),(195649,16,NULL,4646,0,6174,0,1),(195650,16,NULL,8327,0,6174,1,2),(195651,17,NULL,92592,0,6174,0,1),(195652,18,NULL,8347,0,6174,0,1),(195653,19,NULL,92593,0,6174,0,1),(195654,20,NULL,92594,0,6174,0,1),(195655,21,NULL,4646,0,6174,0,1),(195656,21,NULL,37804,0,6174,1,2),(195657,22,NULL,5050,0,6174,0,1),(195658,22,NULL,39211,0,6174,1,2),(195659,23,NULL,4692,0,6174,0,1),(195660,23,NULL,4646,0,6174,1,2),(195661,23,NULL,31245,0,6174,2,3),(195662,24,NULL,92596,0,6174,0,1),(195663,25,NULL,8528,0,6174,0,1),(195664,26,NULL,31332,0,6174,0,1),(195665,27,NULL,8537,0,6174,0,1),(195666,28,NULL,5743,0,6174,0,1),(195667,28,NULL,6540,0,6174,1,2),(195668,29,NULL,8595,0,6174,0,1),(195669,30,NULL,19503,0,6174,0,1),(195670,31,NULL,92598,0,6174,0,1),(195671,32,NULL,4646,0,6174,0,1),(195672,32,NULL,4683,0,6174,1,2),(195673,32,NULL,77881,0,6174,2,3),(195674,33,NULL,85996,0,6174,0,1),(195675,34,NULL,8742,0,6174,0,1),(195676,1,NULL,4646,0,6175,0,1),(195677,1,NULL,4647,0,6175,1,2),(195678,1,NULL,8788,0,6175,2,3),(195679,2,NULL,8795,0,6175,0,1),(195680,3,NULL,92600,0,6175,0,1),(195681,4,NULL,92601,0,6175,0,1),(195682,5,NULL,92602,0,6175,0,1),(195683,6,NULL,92603,0,6175,0,1),(195684,7,NULL,4646,0,6175,0,1),(195685,7,NULL,4647,0,6175,1,2),(195686,7,NULL,52517,0,6175,2,3),(195687,8,NULL,52544,0,6175,0,1),(195688,9,NULL,20101,0,6175,0,1),(195689,10,NULL,31978,0,6175,0,1),(195690,11,NULL,5050,0,6175,0,1),(195691,11,NULL,6361,0,6175,1,2),(195692,12,NULL,32131,0,6175,0,1),(195693,13,NULL,92604,0,6175,0,1),(195694,14,NULL,92605,0,6175,0,1),(195695,15,NULL,4646,0,6175,0,1),(195696,15,NULL,5050,0,6175,1,2),(195697,15,NULL,9277,0,6175,2,3),(195698,16,NULL,4646,0,6175,0,1),(195699,16,NULL,20510,0,6175,1,2),(195700,17,NULL,4646,0,6175,0,1),(195701,17,NULL,81501,0,6175,1,2),(195702,18,NULL,81512,0,6175,0,1),(195703,19,NULL,20713,0,6175,0,1),(195704,20,NULL,4646,0,6175,0,1),(195705,20,NULL,92607,0,6175,1,2),(195706,21,NULL,21066,0,6175,0,1),(195707,22,NULL,52784,0,6175,0,1),(195708,23,NULL,7444,0,6175,0,1),(195709,23,NULL,92609,0,6175,1,2),(195710,24,NULL,32522,0,6175,0,1),(195711,25,NULL,32529,0,6175,0,1),(195712,26,NULL,92611,0,6175,0,1),(195713,27,NULL,9633,0,6175,0,1),(195714,28,NULL,5050,0,6175,0,1),(195715,28,NULL,9626,0,6175,1,2),(195716,29,NULL,21205,0,6175,0,1),(195717,30,NULL,39223,0,6175,0,1),(195718,31,NULL,21226,0,6175,0,1),(195719,32,NULL,20852,0,6175,0,1),(195720,33,NULL,20972,0,6175,0,1),(195721,34,NULL,92612,0,6175,0,1),(195722,35,NULL,32478,0,6175,0,1),(195723,36,NULL,92613,0,6175,0,1),(195724,37,NULL,92614,0,6175,0,1),(195725,1,NULL,90685,0,6176,0,1),(195726,1,NULL,5027,0,6176,1,2),(195727,1,NULL,87790,0,6176,2,3),(195728,2,NULL,27726,0,6176,0,1),(195729,2,NULL,5050,0,6176,1,2),(195730,2,NULL,92616,0,6176,2,3),(195731,3,NULL,92618,0,6176,0,1),(195732,3,NULL,92619,0,6176,1,2),(195733,4,NULL,6126,0,6176,0,1),(195734,5,NULL,4646,0,6176,0,1),(195735,5,NULL,32702,0,6176,1,2),(195736,6,NULL,92621,0,6176,0,1),(195737,7,NULL,14766,0,6176,0,1),(195738,7,NULL,32773,0,6176,1,2),(195739,7,NULL,14766,0,6176,2,3),(195740,7,NULL,53397,0,6176,3,4),(195741,8,NULL,4646,0,6176,0,1),(195742,8,NULL,32795,0,6176,1,2),(195743,9,NULL,4646,0,6176,0,1),(195744,9,NULL,92623,0,6176,1,2),(195745,10,NULL,92625,0,6176,0,1),(195746,11,NULL,4646,0,6176,0,1),(195747,11,NULL,92626,0,6176,1,2),(195748,12,NULL,90774,0,6176,0,1),(195749,12,NULL,85167,0,6176,1,2),(195750,13,NULL,92628,0,6176,0,1),(195751,14,NULL,88243,0,6176,0,1),(195752,15,NULL,92629,0,6176,0,1),(195753,16,NULL,7444,0,6176,0,1),(195754,16,NULL,92630,0,6176,1,2),(195755,17,NULL,52998,0,6176,0,1),(195756,18,NULL,4646,0,6176,0,1),(195757,18,NULL,10062,0,6176,1,2),(195758,18,NULL,4646,0,6176,2,3),(195759,18,NULL,38620,0,6176,3,4),(195760,19,NULL,88259,0,6176,0,1),(195761,19,NULL,5114,0,6176,1,2),(195762,19,NULL,76911,0,6176,2,3),(195763,20,NULL,92634,0,6176,0,1),(195764,21,NULL,10100,0,6176,0,1),(195765,22,NULL,4646,0,6176,0,1),(195766,22,NULL,92635,0,6176,1,2),(195767,23,NULL,92637,0,6176,0,1),(195768,24,NULL,92638,0,6176,0,1),(195769,25,NULL,22267,0,6176,0,1),(195770,26,NULL,53126,0,6176,0,1),(195771,27,NULL,10267,0,6176,0,1),(195772,28,NULL,10391,0,6176,0,1),(195773,29,NULL,4646,0,6176,0,1),(195774,29,NULL,92639,0,6176,1,2),(195775,30,NULL,10451,0,6176,0,1),(195776,31,NULL,10462,0,6176,0,1),(195777,32,NULL,92641,0,6176,0,1),(195778,33,NULL,10477,0,6176,0,1),(195779,34,NULL,79512,0,6176,0,1),(195780,1,NULL,10498,0,6177,0,1),(195781,2,NULL,92642,0,6177,0,1),(195782,3,NULL,92643,0,6177,0,1),(195783,4,NULL,33746,0,6177,0,1),(195784,5,NULL,92644,0,6177,0,1),(195785,6,NULL,33799,0,6177,0,1),(195786,7,NULL,10642,0,6177,0,1),(195787,8,NULL,92645,0,6177,0,1),(195788,9,NULL,5027,0,6177,0,1),(195789,9,NULL,83572,0,6177,1,2),(195790,10,NULL,22738,0,6177,0,1),(195791,11,NULL,92646,0,6177,0,1),(195792,12,NULL,92647,0,6177,0,1),(195793,13,NULL,92648,0,6177,0,1),(195794,14,NULL,92649,0,6177,0,1),(195795,15,NULL,81986,0,6177,0,1),(195796,16,NULL,4646,0,6177,0,1),(195797,16,NULL,10860,0,6177,1,2),(195798,17,NULL,4646,0,6177,0,1),(195799,17,NULL,92650,0,6177,1,2),(195800,18,NULL,23059,0,6177,0,1),(195801,19,NULL,58517,0,6177,0,1),(195802,20,NULL,92652,0,6177,0,1),(195803,21,NULL,92653,0,6177,0,1),(195804,22,NULL,6590,0,6177,0,1),(195805,23,NULL,4646,0,6177,0,1),(195806,23,NULL,53397,0,6177,1,2),(195807,24,NULL,4646,0,6177,0,1),(195808,24,NULL,92655,0,6177,1,2),(195809,24,NULL,92656,0,6177,2,3),(195810,25,NULL,11087,0,6177,0,1),(195811,26,NULL,92658,0,6177,0,1),(195812,27,NULL,92659,0,6177,0,1),(195813,28,NULL,92660,0,6177,0,1),(195814,29,NULL,5027,0,6177,0,1),(195815,29,NULL,92661,0,6177,1,2),(195816,30,NULL,92663,0,6177,0,1),(195817,31,NULL,7444,0,6177,0,1),(195818,31,NULL,92664,0,6177,1,2),(195819,32,NULL,92666,0,6177,0,1),(195820,33,NULL,92667,0,6177,0,1),(195821,34,NULL,92668,0,6177,0,1),(195822,35,NULL,92669,0,6177,0,1),(195823,36,NULL,92670,0,6177,0,1),(195824,37,NULL,4646,0,6177,0,1),(195825,37,NULL,4647,0,6177,1,2),(195826,37,NULL,4926,0,6177,2,3),(195827,38,NULL,40891,0,6177,0,1),(195828,1,NULL,11342,0,6178,0,1),(195829,2,NULL,92671,0,6178,0,1),(195830,3,NULL,10512,0,6178,0,1),(195831,4,NULL,11390,0,6178,0,1),(195832,5,NULL,7444,0,6178,0,1),(195833,5,NULL,92672,0,6178,1,2),(195834,6,NULL,4646,0,6178,0,1),(195835,6,NULL,4647,0,6178,1,2),(195836,6,NULL,34560,0,6178,2,3),(195837,7,NULL,5027,0,6178,0,1),(195838,7,NULL,92675,0,6178,1,2),(195839,8,NULL,92677,0,6178,0,1),(195840,9,NULL,78522,0,6178,0,1),(195841,10,NULL,11459,0,6178,0,1),(195842,11,NULL,23753,0,6178,0,1),(195843,12,NULL,92678,0,6178,0,1),(195844,13,NULL,4646,0,6178,0,1),(195845,13,NULL,4647,0,6178,1,2),(195846,13,NULL,23809,0,6178,2,3),(195847,14,NULL,4646,0,6178,0,1),(195848,14,NULL,11523,0,6178,1,2),(195849,15,NULL,11588,0,6178,0,1),(195850,16,NULL,34797,0,6178,0,1),(195851,17,NULL,4646,0,6178,0,1),(195852,17,NULL,35353,0,6178,1,2),(195853,18,NULL,5027,0,6178,0,1),(195854,18,NULL,11714,0,6178,1,2),(195855,19,NULL,92681,0,6178,0,1),(195856,20,NULL,11744,0,6178,0,1),(195857,21,NULL,63976,0,6178,0,1),(195858,22,NULL,24105,0,6178,0,1),(195859,23,NULL,92682,0,6178,0,1),(195860,24,NULL,92683,0,6178,0,1),(195861,25,NULL,4646,0,6178,0,1),(195862,25,NULL,24153,0,6178,1,2),(195863,26,NULL,53710,0,6178,0,1),(195864,27,NULL,80284,0,6178,0,1),(195865,28,NULL,4646,0,6178,0,1),(195866,28,NULL,85143,0,6178,1,2),(195867,29,NULL,92684,0,6178,0,1),(195868,30,NULL,35029,0,6178,0,1),(195869,31,NULL,92685,0,6178,0,1),(195870,32,NULL,24296,0,6178,0,1),(195871,32,NULL,5050,0,6178,0,1),(195872,32,NULL,8189,0,6178,1,2),(195873,33,NULL,35105,0,6178,0,1),(195874,34,NULL,92686,0,6178,0,1),(195875,35,NULL,24324,0,6178,0,1),(195876,36,NULL,4692,0,6178,0,1),(195877,36,NULL,5027,0,6178,1,2),(195878,36,NULL,92687,0,6178,2,3),(195879,36,NULL,92688,0,6178,3,4),(195880,36,NULL,92689,0,6178,4,5),(195881,37,NULL,4646,0,6178,0,1),(195882,37,NULL,9521,0,6178,1,2),(195883,38,NULL,92691,0,6178,0,1),(195884,1,NULL,63326,0,6179,0,1),(195885,2,NULL,5027,0,6179,0,1),(195886,2,NULL,92692,0,6179,1,2),(195887,3,NULL,35578,0,6179,0,1),(195888,4,NULL,7444,0,6179,0,1),(195889,4,NULL,85259,0,6179,1,2),(195890,5,NULL,29544,0,6179,0,1),(195891,6,NULL,12010,0,6179,0,1),(195892,7,NULL,12021,0,6179,0,1),(195893,8,NULL,30620,0,6179,0,1),(195894,9,NULL,12054,0,6179,0,1),(195895,9,NULL,7444,0,6179,1,2),(195896,9,NULL,92694,0,6179,2,3),(195897,9,NULL,92696,0,6179,2,3),(195898,10,NULL,12058,0,6179,0,1),(195899,11,NULL,24522,0,6179,0,1),(195900,12,NULL,92698,0,6179,0,1),(195901,13,NULL,92699,0,6179,0,1),(195902,14,NULL,35313,0,6179,0,1),(195903,15,NULL,24616,0,6179,0,1),(195904,15,NULL,92700,0,6179,0,1),(195905,16,NULL,12111,0,6179,0,1),(195906,17,NULL,24691,0,6179,0,1),(195907,18,NULL,35616,0,6179,0,1),(195908,19,NULL,12139,0,6179,0,1),(195909,20,NULL,24600,0,6179,0,1),(195910,21,NULL,53846,0,6179,0,1),(195911,22,NULL,92701,0,6179,0,1),(195912,23,NULL,24742,0,6179,0,1),(195913,24,NULL,24742,0,6179,0,1),(195914,24,NULL,53815,0,6179,1,2),(195915,25,NULL,92703,0,6179,0,1),(195916,26,NULL,92704,0,6179,0,1),(195917,27,NULL,24836,0,6179,0,1),(195918,28,NULL,24766,0,6179,0,1),(195919,29,NULL,24780,0,6179,0,1),(195920,30,NULL,78650,0,6179,0,1),(195921,31,NULL,92705,0,6179,0,1),(195922,32,NULL,25116,0,6179,0,1),(195923,33,NULL,4646,0,6179,0,1),(195924,33,NULL,4647,0,6179,1,2),(195925,33,NULL,53965,0,6179,2,3),(195926,34,NULL,12420,0,6179,0,1),(195927,35,NULL,92707,0,6179,0,1),(195928,36,NULL,92708,0,6179,0,1),(195929,37,NULL,35789,0,6179,0,1),(195930,38,NULL,92709,0,6179,0,1),(195931,1,NULL,12588,0,6180,0,1),(195932,2,NULL,12607,0,6180,0,1),(195933,3,NULL,54051,0,6180,0,1),(195934,4,NULL,4646,0,6180,0,1),(195935,4,NULL,4647,0,6180,1,2),(195936,4,NULL,12636,0,6180,2,3),(195937,5,NULL,12641,0,6180,0,1),(195938,6,NULL,7444,0,6180,0,1),(195939,6,NULL,92710,0,6180,1,2),(195940,7,NULL,4646,0,6180,0,1),(195941,7,NULL,77001,0,6180,1,2),(195942,7,NULL,92712,0,6180,2,3),(195943,8,NULL,92714,0,6180,0,1),(195944,9,NULL,92714,0,6180,0,1),(195945,9,NULL,13747,0,6180,1,2),(195946,10,NULL,36055,0,6180,0,1),(195947,11,NULL,6288,0,6180,0,1),(195948,11,NULL,5027,0,6180,1,2),(195949,11,NULL,12740,0,6180,2,3),(195950,12,NULL,5027,0,6180,0,1),(195951,12,NULL,12744,0,6180,1,2),(195952,13,NULL,4646,0,6180,0,1),(195953,13,NULL,25678,0,6180,1,2),(195954,14,NULL,25820,0,6180,0,1),(195955,15,NULL,4646,0,6180,0,1),(195956,15,NULL,25855,0,6180,1,2),(195957,16,NULL,92718,0,6180,0,1),(195958,17,NULL,12905,0,6180,0,1),(195959,18,NULL,25863,0,6180,0,1),(195960,19,NULL,36386,0,6180,0,1),(195961,20,NULL,92719,0,6180,0,1),(195962,21,NULL,12952,0,6180,0,1),(195963,22,NULL,36413,0,6180,0,1),(195964,23,NULL,92720,0,6180,0,1),(195965,24,NULL,92721,0,6180,0,1),(195966,25,NULL,54292,0,6180,0,1),(195967,26,NULL,54297,0,6180,0,1),(195968,27,NULL,4646,0,6180,0,1),(195969,27,NULL,36667,0,6180,1,2),(195970,28,NULL,5027,0,6180,0,1),(195971,28,NULL,92722,0,6180,1,2),(195972,29,NULL,4646,0,6180,0,1),(195973,29,NULL,4647,0,6180,1,2),(195974,29,NULL,13113,0,6180,2,3),(195975,30,NULL,92724,0,6180,0,1),(195976,31,NULL,36799,0,6180,0,1),(195977,32,NULL,92725,0,6180,0,1),(195978,1,NULL,4692,0,6181,0,1),(195979,1,NULL,5027,0,6181,1,2),(195980,1,NULL,41544,0,6181,2,3),(195981,1,NULL,5027,0,6181,3,4),(195982,1,NULL,92726,0,6181,4,5),(195983,2,NULL,5027,0,6181,0,1),(195984,2,NULL,92728,0,6181,1,2),(195985,3,NULL,36881,0,6181,0,1),(195986,4,NULL,92730,0,6181,0,1),(195987,5,NULL,26481,0,6181,0,1),(195988,6,NULL,92731,0,6181,0,1),(195989,6,NULL,87171,0,6181,0,1),(195990,7,NULL,5050,0,6181,0,1),(195991,7,NULL,13512,0,6181,1,2),(195992,8,NULL,13557,0,6181,0,1),(195993,8,NULL,8691,0,6181,1,2),(195994,9,NULL,26743,0,6181,0,1),(195995,10,NULL,26821,0,6181,0,1),(195996,11,NULL,4646,0,6181,0,1),(195997,11,NULL,92732,0,6181,1,2),(195998,12,NULL,4646,0,6181,0,1),(195999,12,NULL,4647,0,6181,1,2),(196000,12,NULL,92734,0,6181,2,3),(196001,13,NULL,92736,0,6181,0,1),(196002,13,NULL,4646,0,6181,1,2),(196003,13,NULL,11657,0,6181,2,3),(196004,14,NULL,92738,0,6181,0,1),(196005,14,NULL,7444,0,6181,1,2),(196006,14,NULL,92739,0,6181,2,3),(196007,15,NULL,92741,0,6181,0,1),(196008,16,NULL,82946,0,6181,0,1),(196009,17,NULL,54627,0,6181,0,1),(196010,18,NULL,77048,0,6181,0,1),(196011,19,NULL,5973,0,6181,0,1),(196012,19,NULL,13842,0,6181,1,2),(196013,20,NULL,4646,0,6181,0,1),(196014,20,NULL,92742,0,6181,1,2),(196015,21,NULL,12998,0,6181,0,1),(196016,22,NULL,4646,0,6181,0,1),(196017,22,NULL,82489,0,6181,1,2),(196018,23,NULL,5050,0,6181,0,1),(196019,23,NULL,13896,0,6181,1,2),(196020,23,NULL,4646,0,6181,2,3),(196021,23,NULL,92744,0,6181,3,4),(196022,24,NULL,13896,0,6181,0,1),(196023,25,NULL,92746,0,6181,0,1),(196024,26,NULL,92747,0,6181,0,1),(196025,27,NULL,5050,0,6181,0,1),(196026,27,NULL,13798,0,6181,1,2),(196027,28,NULL,4646,0,6181,0,1),(196028,28,NULL,54738,0,6181,1,2),(196029,29,NULL,92749,0,6181,0,1),(196030,30,NULL,75288,0,6181,0,1),(196031,1,NULL,4646,0,6182,0,1),(196032,1,NULL,4683,0,6182,1,2),(196033,1,NULL,92750,0,6182,2,3),(196034,1,NULL,4647,0,6182,1,2),(196035,1,NULL,58231,0,6182,2,3),(196036,2,NULL,27646,0,6182,0,1),(196037,3,NULL,4646,0,6182,0,1),(196038,3,NULL,4770,0,6182,1,2),(196039,4,NULL,14848,0,6182,0,1),(196040,4,NULL,92753,0,6182,0,1),(196041,5,NULL,14850,0,6182,0,1),(196042,5,NULL,4646,0,6182,0,1),(196043,5,NULL,92626,0,6182,1,2),(196044,6,NULL,14860,0,6182,0,1),(196045,6,NULL,14766,0,6182,0,1),(196046,6,NULL,82903,0,6182,1,2),(196047,7,NULL,4870,0,6182,0,1),(196048,8,NULL,4843,0,6182,0,1),(196049,8,NULL,86490,0,6182,1,2),(196050,9,NULL,4893,0,6182,0,1),(196051,9,NULL,32568,0,6182,0,1),(196052,9,NULL,21555,0,6182,1,2),(196053,10,NULL,4646,0,6182,0,1),(196054,10,NULL,4647,0,6182,1,2),(196055,10,NULL,8902,0,6182,2,3),(196056,10,NULL,14962,0,6182,0,1),(196057,10,NULL,4646,0,6182,1,2),(196058,10,NULL,5013,0,6182,2,3),(196059,11,NULL,7444,0,6182,0,1),(196060,11,NULL,92758,0,6182,1,2),(196061,11,NULL,92759,0,6182,2,3),(196062,11,NULL,13796,0,6182,0,1),(196063,12,NULL,15237,0,6182,0,1),(196064,12,NULL,17377,0,6182,0,1),(196065,13,NULL,15195,0,6182,0,1),(196066,13,NULL,34004,0,6182,0,1),(196067,14,NULL,4646,0,6182,0,1),(196068,14,NULL,7813,0,6182,1,2),(196069,14,NULL,92762,0,6182,0,1),(196070,15,NULL,74002,0,6182,0,1),(196071,15,NULL,92763,0,6182,0,1),(196072,16,NULL,92764,0,6182,0,1),(196073,16,NULL,92765,0,6182,0,1),(196074,17,NULL,15481,0,6182,0,1),(196075,18,NULL,4646,0,6182,0,1),(196076,18,NULL,8492,0,6182,1,2),(196077,18,NULL,5050,0,6182,0,1),(196078,18,NULL,38553,0,6182,1,2),(196079,19,NULL,28250,0,6182,0,1),(196080,19,NULL,8196,0,6182,0,1),(196081,19,NULL,5050,0,6182,1,2),(196082,19,NULL,8189,0,6182,2,3),(196083,20,NULL,5497,0,6182,0,1),(196084,1,NULL,74750,0,6183,0,1),(196085,2,NULL,92766,0,6183,0,1),(196086,2,NULL,4646,0,6183,1,2),(196087,2,NULL,8473,0,6183,2,3),(196088,2,NULL,92768,0,6183,0,1),(196089,3,NULL,74750,0,6183,0,1),(196090,3,NULL,14766,0,6183,1,2),(196091,3,NULL,37804,0,6183,2,3),(196092,4,NULL,92770,0,6183,0,1),(196093,4,NULL,54127,0,6183,0,1),(196094,5,NULL,5557,0,6183,0,1),(196095,5,NULL,92771,0,6183,0,1),(196096,6,NULL,77337,0,6183,0,1),(196097,6,NULL,14766,0,6183,1,2),(196098,6,NULL,15739,0,6183,2,3),(196099,6,NULL,10512,0,6183,3,4),(196100,6,NULL,4646,0,6183,0,1),(196101,6,NULL,18031,0,6183,1,2),(196102,7,NULL,79545,0,6183,0,1),(196103,7,NULL,92773,0,6183,0,1),(196104,8,NULL,92774,0,6183,0,1),(196105,8,NULL,6344,0,6183,0,1),(196106,9,NULL,15905,0,6183,0,1),(196107,9,NULL,92663,0,6183,0,1),(196108,10,NULL,4646,0,6183,0,1),(196109,10,NULL,92775,0,6183,1,2),(196110,10,NULL,14766,0,6183,0,1),(196111,10,NULL,92777,0,6183,1,2),(196112,11,NULL,5050,0,6183,0,1),(196113,11,NULL,92779,0,6183,1,2),(196114,11,NULL,86903,0,6183,0,1),(196115,12,NULL,5890,0,6183,0,1),(196116,12,NULL,4646,0,6183,1,2),(196117,12,NULL,4683,0,6183,2,3),(196118,12,NULL,5873,0,6183,3,4),(196119,12,NULL,7444,0,6183,0,1),(196120,12,NULL,24589,0,6183,1,2),(196121,12,NULL,35329,0,6183,2,3),(196122,12,NULL,35330,0,6183,3,4),(196123,13,NULL,4646,0,6183,0,1),(196124,13,NULL,4683,0,6183,1,2),(196125,13,NULL,5910,0,6183,2,3),(196126,14,NULL,28644,0,6183,0,1),(196127,15,NULL,25898,0,6183,0,1),(196128,15,NULL,5955,0,6183,1,2),(196129,15,NULL,12952,0,6183,0,1),(196130,16,NULL,16118,0,6183,0,1),(196131,16,NULL,4646,0,6183,0,1),(196132,16,NULL,4647,0,6183,1,2),(196133,16,NULL,13113,0,6183,2,3),(196134,17,NULL,4646,0,6183,0,1),(196135,17,NULL,5976,0,6183,1,2),(196136,17,NULL,4646,0,6183,2,3),(196137,17,NULL,14012,0,6183,3,4),(196138,17,NULL,4828,0,6183,1,2),(196139,18,NULL,16172,0,6183,0,1),(196140,18,NULL,92784,0,6183,0,1),(196141,19,NULL,16172,0,6183,0,1),(196142,19,NULL,29022,0,6183,0,1),(196143,20,NULL,86490,0,6183,0,1),(196144,20,NULL,5050,0,6183,1,2),(196145,20,NULL,28705,0,6183,2,3),(196146,20,NULL,4843,0,6183,0,1),(196147,21,NULL,92786,0,6183,0,1),(196148,21,NULL,4646,0,6183,0,1),(196149,21,NULL,23124,0,6183,1,2),(196150,22,NULL,5050,0,6183,0,1),(196151,22,NULL,6205,0,6183,1,2),(196152,22,NULL,34537,0,6183,2,3),(196153,1,NULL,51475,0,6184,0,1),(196154,1,NULL,92788,0,6184,0,1),(196155,2,NULL,6222,0,6184,0,1),(196156,2,NULL,92789,0,6184,0,1),(196157,3,NULL,16481,0,6184,0,1),(196158,3,NULL,92790,0,6184,0,1),(196159,4,NULL,40046,0,6184,0,1),(196160,4,NULL,5027,0,6184,1,2),(196161,4,NULL,60526,0,6184,2,3),(196162,4,NULL,76640,0,6184,3,4),(196163,5,NULL,14766,0,6184,0,1),(196164,5,NULL,28926,0,6184,1,2),(196165,6,NULL,5050,0,6184,0,1),(196166,6,NULL,92793,0,6184,1,2),(196167,6,NULL,4646,0,6184,0,1),(196168,6,NULL,92795,0,6184,1,2),(196169,7,NULL,92797,0,6184,0,1),(196170,7,NULL,4646,0,6184,0,1),(196171,7,NULL,34691,0,6184,1,2),(196172,7,NULL,4646,0,6184,2,3),(196173,7,NULL,80219,0,6184,3,4),(196174,8,NULL,92798,0,6184,0,1),(196175,9,NULL,92798,0,6184,0,1),(196176,9,NULL,92799,0,6184,0,1),(196177,10,NULL,6272,0,6184,0,1),(196178,10,NULL,92800,0,6184,0,1),(196179,11,NULL,92801,0,6184,0,1),(196180,11,NULL,80204,0,6184,0,1),(196181,12,NULL,92802,0,6184,0,1),(196182,12,NULL,92803,0,6184,0,1),(196183,13,NULL,92804,0,6184,0,1),(196184,13,NULL,6367,0,6184,1,2),(196185,13,NULL,92805,0,6184,2,3),(196186,14,NULL,6506,0,6184,0,1),(196187,14,NULL,4646,0,6184,0,1),(196188,14,NULL,4770,0,6184,1,2),(196189,15,NULL,4891,0,6184,0,1),(196190,15,NULL,6534,0,6184,1,2),(196191,15,NULL,23311,0,6184,0,1),(196192,16,NULL,4646,0,6184,0,1),(196193,16,NULL,84315,0,6184,1,2),(196194,16,NULL,92807,0,6184,0,1),(196195,17,NULL,4646,0,6184,0,1),(196196,17,NULL,6605,0,6184,1,2),(196197,17,NULL,92774,0,6184,0,1),(196198,18,NULL,5538,0,6184,0,1),(196199,18,NULL,6636,0,6184,1,2),(196200,18,NULL,5955,0,6184,0,1),(196201,19,NULL,92808,0,6184,0,1),(196202,20,NULL,92808,0,6184,0,1),(196203,20,NULL,35994,0,6184,0,1),(196204,21,NULL,5538,0,6184,0,1),(196205,21,NULL,92809,0,6184,1,2),(196206,21,NULL,58517,0,6184,0,1),(196207,22,NULL,29333,0,6184,0,1),(196208,22,NULL,24589,0,6184,0,1),(196209,23,NULL,4646,0,6184,0,1),(196210,23,NULL,16961,0,6184,1,2),(196211,23,NULL,5050,0,6184,1,2),(196212,23,NULL,13139,0,6184,2,3),(196213,24,NULL,4646,0,6184,0,1),(196214,24,NULL,4647,0,6184,1,2),(196215,24,NULL,17036,0,6184,2,3),(196216,24,NULL,77044,0,6184,0,1),(196217,25,NULL,92811,0,6184,0,1),(196218,25,NULL,92812,0,6184,0,1),(196219,26,NULL,6942,0,6184,0,1),(196220,1,NULL,6942,0,6185,0,1),(196221,1,NULL,4646,0,6185,0,1),(196222,1,NULL,4647,0,6185,1,2),(196223,1,NULL,25080,0,6185,2,3),(196224,2,NULL,92813,0,6185,0,1),(196225,2,NULL,53621,0,6185,0,1),(196226,3,NULL,85704,0,6185,0,1),(196227,3,NULL,4646,0,6185,0,1),(196228,3,NULL,8416,0,6185,1,2),(196229,4,NULL,4646,0,6185,0,1),(196230,4,NULL,7017,0,6185,1,2),(196231,4,NULL,7583,0,6185,0,1),(196232,5,NULL,7024,0,6185,0,1),(196233,5,NULL,4805,0,6185,0,1),(196234,6,NULL,92814,0,6185,0,1),(196235,6,NULL,12176,0,6185,0,1),(196236,7,NULL,92815,0,6185,0,1),(196237,7,NULL,92816,0,6185,0,1),(196238,8,NULL,92817,0,6185,0,1),(196239,9,NULL,7230,0,6185,0,1),(196240,9,NULL,14766,0,6185,0,1),(196241,9,NULL,7232,0,6185,1,2),(196242,10,NULL,29779,0,6185,0,1),(196243,10,NULL,4646,0,6185,0,1),(196244,10,NULL,27861,0,6185,1,2),(196245,11,NULL,4646,0,6185,0,1),(196246,11,NULL,7124,0,6185,1,2),(196247,11,NULL,6266,0,6185,0,1),(196248,12,NULL,4646,0,6185,0,1),(196249,12,NULL,4647,0,6185,1,2),(196250,12,NULL,92820,0,6185,2,3),(196251,12,NULL,75633,0,6185,0,1),(196252,13,NULL,51833,0,6185,0,1),(196253,13,NULL,92822,0,6185,0,1),(196254,14,NULL,17712,0,6185,0,1),(196255,14,NULL,5050,0,6185,0,1),(196256,14,NULL,13596,0,6185,1,2),(196257,15,NULL,92823,0,6185,0,1),(196258,15,NULL,11194,0,6185,0,1),(196259,16,NULL,92824,0,6185,0,1),(196260,17,NULL,4646,0,6185,0,1),(196261,17,NULL,76828,0,6185,1,2),(196262,17,NULL,11983,0,6185,0,1),(196263,18,NULL,14766,0,6185,0,1),(196264,18,NULL,20510,0,6185,1,2),(196265,18,NULL,74003,0,6185,2,3),(196266,18,NULL,92826,0,6185,0,1),(196267,19,NULL,92827,0,6185,0,1),(196268,19,NULL,92490,0,6185,0,1),(196269,20,NULL,4646,0,6185,0,1),(196270,20,NULL,7533,0,6185,1,2),(196271,20,NULL,23801,0,6185,0,1),(196272,21,NULL,4646,0,6185,0,1),(196273,21,NULL,7533,0,6185,1,2),(196274,22,NULL,63280,0,6185,0,1),(196275,22,NULL,11029,0,6185,0,1),(196276,23,NULL,7568,0,6185,0,1),(196277,23,NULL,85549,0,6185,0,1),(196278,24,NULL,7444,0,6185,0,1),(196279,24,NULL,18046,0,6185,1,2),(196280,24,NULL,6994,0,6185,0,1),(196281,25,NULL,14766,0,6185,0,1),(196282,25,NULL,92830,0,6185,1,2),(196283,25,NULL,6199,0,6185,0,1),(196284,26,NULL,92832,0,6185,0,1),(196285,26,NULL,92833,0,6185,0,1),(196286,1,NULL,7740,0,6186,0,1),(196287,1,NULL,92834,0,6186,0,1),(196288,2,NULL,18338,0,6186,0,1),(196289,2,NULL,5050,0,6186,0,1),(196290,2,NULL,8691,0,6186,1,2),(196291,3,NULL,30547,0,6186,0,1),(196292,3,NULL,92800,0,6186,0,1),(196293,4,NULL,5050,0,6186,0,1),(196294,4,NULL,7810,0,6186,1,2),(196295,5,NULL,92835,0,6186,0,1),(196296,5,NULL,76739,0,6186,0,1),(196297,6,NULL,92836,0,6186,0,1),(196298,6,NULL,92837,0,6186,1,2),(196299,7,NULL,4646,0,6186,0,1),(196300,7,NULL,36002,0,6186,1,2),(196301,7,NULL,4770,0,6186,1,2),(196302,8,NULL,92840,0,6186,0,1),(196303,8,NULL,4646,0,6186,0,1),(196304,8,NULL,7559,0,6186,1,2),(196305,9,NULL,18544,0,6186,0,1),(196306,9,NULL,92501,0,6186,0,1),(196307,10,NULL,57289,0,6186,0,1),(196308,10,NULL,29333,0,6186,0,1),(196309,11,NULL,52121,0,6186,0,1),(196310,11,NULL,31612,0,6186,0,1),(196311,12,NULL,8005,0,6186,0,1),(196312,12,NULL,4880,0,6186,1,2),(196313,12,NULL,92842,0,6186,0,1),(196314,13,NULL,18690,0,6186,0,1),(196315,13,NULL,92843,0,6186,0,1),(196316,14,NULL,77770,0,6186,0,1),(196317,14,NULL,12279,0,6186,0,1),(196318,15,NULL,18825,0,6186,0,1),(196319,15,NULL,92844,0,6186,0,1),(196320,15,NULL,5027,0,6186,1,2),(196321,15,NULL,6367,0,6186,2,3),(196322,15,NULL,92845,0,6186,3,4),(196323,16,NULL,92847,0,6186,0,1),(196324,16,NULL,6137,0,6186,0,1),(196325,17,NULL,92848,0,6186,0,1),(196326,18,NULL,31522,0,6186,0,1),(196327,18,NULL,31523,0,6186,1,2),(196328,19,NULL,25575,0,6186,0,1),(196329,19,NULL,92849,0,6186,1,2),(196330,19,NULL,92850,0,6186,2,3),(196331,20,NULL,92852,0,6186,0,1),(196332,20,NULL,9460,0,6186,0,1),(196333,21,NULL,18953,0,6186,0,1),(196334,21,NULL,92843,0,6186,0,1),(196335,22,NULL,30981,0,6186,0,1),(196336,23,NULL,4646,0,6186,0,1),(196337,23,NULL,8255,0,6186,1,2),(196338,23,NULL,92853,0,6186,0,1),(196339,24,NULL,31105,0,6186,0,1),(196340,24,NULL,4646,0,6186,0,1),(196341,24,NULL,23822,0,6186,1,2),(196342,25,NULL,4646,0,6186,0,1),(196343,25,NULL,19148,0,6186,1,2),(196344,25,NULL,10574,0,6186,1,2),(196345,1,NULL,92854,0,6187,0,1),(196346,1,NULL,4646,0,6187,0,1),(196347,1,NULL,92855,0,6187,1,2),(196348,2,NULL,90195,0,6187,0,1),(196349,2,NULL,92857,0,6187,0,1),(196350,3,NULL,4646,0,6187,0,1),(196351,3,NULL,4647,0,6187,1,2),(196352,3,NULL,8379,0,6187,2,3),(196353,4,NULL,8386,0,6187,0,1),(196354,4,NULL,14766,0,6187,0,1),(196355,4,NULL,5358,0,6187,1,2),(196356,5,NULL,52293,0,6187,0,1),(196357,5,NULL,7444,0,6187,0,1),(196358,5,NULL,24589,0,6187,1,2),(196359,5,NULL,35329,0,6187,2,3),(196360,5,NULL,35330,0,6187,3,4),(196361,6,NULL,4646,0,6187,0,1),(196362,6,NULL,37804,0,6187,1,2),(196363,6,NULL,4646,0,6187,2,3),(196364,6,NULL,40354,0,6187,3,4),(196365,6,NULL,9073,0,6187,1,2),(196366,7,NULL,4772,0,6187,0,1),(196367,8,NULL,92859,0,6187,0,1),(196368,8,NULL,92860,0,6187,0,1),(196369,9,NULL,52390,0,6187,0,1),(196370,9,NULL,92861,0,6187,0,1),(196371,10,NULL,4646,0,6187,0,1),(196372,10,NULL,4647,0,6187,1,2),(196373,10,NULL,19561,0,6187,2,3),(196374,10,NULL,32660,0,6187,0,1),(196375,11,NULL,92863,0,6187,0,1),(196376,11,NULL,9118,0,6187,0,1),(196377,12,NULL,92864,0,6187,0,1),(196378,12,NULL,24167,0,6187,0,1),(196379,13,NULL,92865,0,6187,0,1),(196380,13,NULL,15397,0,6187,0,1),(196381,14,NULL,5027,0,6187,0,1),(196382,14,NULL,92866,0,6187,1,2),(196383,14,NULL,4646,0,6187,2,3),(196384,14,NULL,8738,0,6187,3,4),(196385,14,NULL,19814,0,6187,0,1),(196386,15,NULL,4692,0,6187,0,1),(196387,15,NULL,4646,0,6187,1,2),(196388,15,NULL,8765,0,6187,2,3),(196389,15,NULL,9846,0,6187,0,1),(196390,16,NULL,7444,0,6187,0,1),(196391,16,NULL,8765,0,6187,1,2),(196392,16,NULL,80673,0,6187,0,1),(196393,17,NULL,81352,0,6187,0,1),(196394,17,NULL,4646,0,6187,0,1),(196395,17,NULL,7550,0,6187,1,2),(196396,18,NULL,5890,0,6187,0,1),(196397,18,NULL,4646,0,6187,1,2),(196398,18,NULL,8815,0,6187,2,3),(196399,18,NULL,6871,0,6187,0,1),(196400,19,NULL,19814,0,6187,0,1),(196401,19,NULL,5027,0,6187,1,2),(196402,19,NULL,92866,0,6187,2,3),(196403,19,NULL,4646,0,6187,0,1),(196404,19,NULL,4647,0,6187,1,2),(196405,19,NULL,92871,0,6187,2,3),(196406,20,NULL,8882,0,6187,0,1),(196407,20,NULL,92873,0,6187,0,1),(196408,21,NULL,19999,0,6187,0,1),(196409,21,NULL,92874,0,6187,0,1),(196410,22,NULL,31869,0,6187,0,1),(196411,22,NULL,92875,0,6187,0,1),(196412,1,NULL,92876,0,6188,0,1),(196413,1,NULL,14766,0,6188,0,1),(196414,1,NULL,6538,0,6188,1,2),(196415,1,NULL,65824,0,6188,2,3),(196416,1,NULL,5050,0,6188,3,4),(196417,1,NULL,38553,0,6188,4,5),(196418,2,NULL,92876,0,6188,0,1),(196419,3,NULL,20082,0,6188,0,1),(196420,3,NULL,20935,0,6188,1,2),(196421,3,NULL,5027,0,6188,0,1),(196422,3,NULL,32959,0,6188,1,2),(196423,4,NULL,20198,0,6188,0,1),(196424,4,NULL,4646,0,6188,0,1),(196425,4,NULL,8532,0,6188,1,2),(196426,5,NULL,20203,0,6188,0,1),(196427,5,NULL,30464,0,6188,0,1),(196428,6,NULL,4646,0,6188,0,1),(196429,6,NULL,4647,0,6188,1,2),(196430,6,NULL,9106,0,6188,2,3),(196431,6,NULL,82738,0,6188,0,1),(196432,7,NULL,4646,0,6188,0,1),(196433,7,NULL,4647,0,6188,1,2),(196434,7,NULL,9106,0,6188,2,3),(196435,7,NULL,13012,0,6188,2,3),(196436,8,NULL,10773,0,6188,0,1),(196437,8,NULL,6098,0,6188,0,1),(196438,9,NULL,76564,0,6188,0,1),(196439,9,NULL,4646,0,6188,0,1),(196440,9,NULL,92879,0,6188,1,2),(196441,10,NULL,76565,0,6188,0,1),(196442,11,NULL,5095,0,6188,0,1),(196443,12,NULL,5050,0,6188,0,1),(196444,12,NULL,9170,0,6188,1,2),(196445,12,NULL,4646,0,6188,0,1),(196446,12,NULL,7550,0,6188,1,2),(196447,13,NULL,32134,0,6188,0,1),(196448,13,NULL,20265,0,6188,0,1),(196449,14,NULL,7035,0,6188,0,1),(196450,14,NULL,22614,0,6188,0,1),(196451,15,NULL,83401,0,6188,0,1),(196452,15,NULL,9499,0,6188,0,1),(196453,16,NULL,52608,0,6188,0,1),(196454,16,NULL,4646,0,6188,0,1),(196455,16,NULL,23161,0,6188,1,2),(196456,17,NULL,92881,0,6188,0,1),(196457,17,NULL,4646,0,6188,0,1),(196458,17,NULL,81098,0,6188,1,2),(196459,18,NULL,92882,0,6188,0,1),(196460,18,NULL,92883,0,6188,0,1),(196461,19,NULL,4646,0,6188,0,1),(196462,19,NULL,92884,0,6188,1,2),(196463,19,NULL,25678,0,6188,1,2),(196464,20,NULL,4891,0,6188,0,1),(196465,20,NULL,9285,0,6188,1,2),(196466,20,NULL,4646,0,6188,2,3),(196467,20,NULL,9290,0,6188,3,4),(196468,20,NULL,5050,0,6188,0,1),(196469,20,NULL,6604,0,6188,1,2),(196470,20,NULL,14766,0,6188,2,3),(196471,20,NULL,8277,0,6188,3,4),(196472,21,NULL,28929,0,6188,0,1),(196473,21,NULL,4646,0,6188,1,2),(196474,21,NULL,28926,0,6188,2,3),(196475,21,NULL,8456,0,6188,0,1),(196476,22,NULL,92887,0,6188,0,1),(196477,22,NULL,4646,0,6188,0,1),(196478,22,NULL,17920,0,6188,1,2),(196479,23,NULL,92887,0,6188,0,1),(196480,24,NULL,4646,0,6188,0,1),(196481,24,NULL,9358,0,6188,1,2),(196482,24,NULL,88014,0,6188,0,1),(196483,1,NULL,9373,0,6189,0,1),(196484,1,NULL,18515,0,6189,0,1),(196485,2,NULL,88180,0,6189,0,1),(196486,2,NULL,92889,0,6189,0,1),(196487,3,NULL,92890,0,6189,0,1),(196488,3,NULL,4646,0,6189,0,1),(196489,3,NULL,82903,0,6189,1,2),(196490,4,NULL,32388,0,6189,0,1),(196491,5,NULL,32415,0,6189,0,1),(196492,5,NULL,22807,0,6189,0,1),(196493,6,NULL,20885,0,6189,0,1),(196494,6,NULL,8856,0,6189,0,1),(196495,7,NULL,4646,0,6189,0,1),(196496,7,NULL,4647,0,6189,1,2),(196497,7,NULL,12157,0,6189,2,3),(196498,7,NULL,92763,0,6189,0,1),(196499,8,NULL,92891,0,6189,0,1),(196500,8,NULL,92892,0,6189,0,1),(196501,9,NULL,20929,0,6189,0,1),(196502,10,NULL,35691,0,6189,0,1),(196503,10,NULL,4646,0,6189,1,2),(196504,10,NULL,4647,0,6189,2,3),(196505,10,NULL,25080,0,6189,3,4),(196506,10,NULL,5027,0,6189,0,1),(196507,10,NULL,58442,0,6189,1,2),(196508,10,NULL,5027,0,6189,2,3),(196509,10,NULL,6367,0,6189,3,4),(196510,10,NULL,92893,0,6189,4,5),(196511,11,NULL,9619,0,6189,0,1),(196512,11,NULL,9885,0,6189,0,1),(196513,12,NULL,9631,0,6189,0,1),(196514,12,NULL,92894,0,6189,0,1),(196515,13,NULL,9633,0,6189,0,1),(196516,13,NULL,34994,0,6189,0,1),(196517,14,NULL,21160,0,6189,0,1),(196518,14,NULL,20992,0,6189,0,1),(196519,15,NULL,23702,0,6189,0,1),(196520,15,NULL,92895,0,6189,0,1),(196521,16,NULL,4646,0,6189,0,1),(196522,16,NULL,32582,0,6189,1,2),(196523,16,NULL,5050,0,6189,0,1),(196524,16,NULL,9170,0,6189,1,2),(196525,17,NULL,5050,0,6189,0,1),(196526,17,NULL,9713,0,6189,1,2),(196527,17,NULL,81583,0,6189,0,1),(196528,18,NULL,4646,0,6189,0,1),(196529,18,NULL,9818,0,6189,1,2),(196530,18,NULL,92815,0,6189,0,1),(196531,19,NULL,4646,0,6189,0,1),(196532,19,NULL,9840,0,6189,1,2),(196533,20,NULL,92896,0,6189,0,1),(196534,21,NULL,76588,0,6189,0,1),(196535,21,NULL,4646,0,6189,0,1),(196536,21,NULL,5452,0,6189,1,2),(196537,21,NULL,4646,0,6189,2,3),(196538,21,NULL,38460,0,6189,3,4),(196539,22,NULL,21652,0,6189,0,1),(196540,22,NULL,9111,0,6189,0,1),(196541,23,NULL,4646,0,6189,0,1),(196542,23,NULL,9897,0,6189,1,2),(196543,23,NULL,92897,0,6189,1,2),(196544,1,NULL,21678,0,6190,0,1),(196545,2,NULL,21696,0,6190,0,1),(196546,2,NULL,4646,0,6190,0,1),(196547,2,NULL,92899,0,6190,1,2),(196548,3,NULL,92901,0,6190,0,1),(196549,3,NULL,4646,0,6190,1,2),(196550,3,NULL,9943,0,6190,2,3),(196551,3,NULL,24585,0,6190,0,1),(196552,4,NULL,92901,0,6190,0,1),(196553,4,NULL,4646,0,6190,1,2),(196554,4,NULL,9943,0,6190,2,3),(196555,5,NULL,33028,0,6190,0,1),(196556,5,NULL,4646,0,6190,0,1),(196557,5,NULL,4647,0,6190,1,2),(196558,5,NULL,5355,0,6190,2,3),(196559,6,NULL,5050,0,6190,0,1),(196560,6,NULL,92903,0,6190,1,2),(196561,6,NULL,53914,0,6190,0,1),(196562,7,NULL,92905,0,6190,0,1),(196563,8,NULL,76596,0,6190,0,1),(196564,9,NULL,10062,0,6190,0,1),(196565,9,NULL,5653,0,6190,0,1),(196566,10,NULL,4646,0,6190,0,1),(196567,10,NULL,5050,0,6190,1,2),(196568,10,NULL,92906,0,6190,2,3),(196569,10,NULL,5538,0,6190,0,1),(196570,10,NULL,5738,0,6190,1,2),(196571,11,NULL,92909,0,6190,0,1),(196572,11,NULL,92910,0,6190,0,1),(196573,12,NULL,5050,0,6190,0,1),(196574,12,NULL,10122,0,6190,1,2),(196575,12,NULL,24658,0,6190,0,1),(196576,13,NULL,5050,0,6190,0,1),(196577,13,NULL,10122,0,6190,1,2),(196578,14,NULL,90937,0,6190,0,1),(196579,14,NULL,92911,0,6190,1,2),(196580,14,NULL,92913,0,6190,0,1),(196581,15,NULL,5557,0,6190,0,1),(196582,15,NULL,92914,0,6190,1,2),(196583,15,NULL,92771,0,6190,0,1),(196584,16,NULL,33477,0,6190,0,1),(196585,17,NULL,10267,0,6190,0,1),(196586,17,NULL,9573,0,6190,0,1),(196587,18,NULL,92916,0,6190,0,1),(196588,18,NULL,92917,0,6190,0,1),(196589,19,NULL,10434,0,6190,0,1),(196590,19,NULL,10432,0,6190,1,2),(196591,19,NULL,77600,0,6190,2,3),(196592,20,NULL,92919,0,6190,0,1),(196593,20,NULL,11811,0,6190,0,1),(196594,21,NULL,22463,0,6190,0,1),(196595,21,NULL,83597,0,6190,0,1),(196596,22,NULL,22509,0,6190,0,1),(196597,23,NULL,4646,0,6190,0,1),(196598,23,NULL,4647,0,6190,1,2),(196599,23,NULL,10535,0,6190,2,3),(196600,23,NULL,36810,0,6190,0,1),(196601,24,NULL,5050,0,6190,0,1),(196602,24,NULL,10539,0,6190,1,2),(196603,24,NULL,92921,0,6190,0,1),(196604,1,NULL,10551,0,6191,0,1),(196605,1,NULL,92922,0,6191,0,1),(196606,2,NULL,10551,0,6191,0,1),(196607,2,NULL,92923,0,6191,0,1),(196608,3,NULL,38714,0,6191,0,1),(196609,3,NULL,31785,0,6191,1,2),(196610,3,NULL,92925,0,6191,0,1),(196611,4,NULL,92926,0,6191,0,1),(196612,4,NULL,4646,0,6191,0,1),(196613,4,NULL,4647,0,6191,1,2),(196614,4,NULL,92927,0,6191,2,3),(196615,5,NULL,92926,0,6191,0,1),(196616,5,NULL,4932,0,6191,0,1),(196617,6,NULL,22611,0,6191,0,1),(196618,6,NULL,92929,0,6191,0,1),(196619,6,NULL,4646,0,6191,1,2),(196620,6,NULL,86719,0,6191,2,3),(196621,7,NULL,4692,0,6191,0,1),(196622,7,NULL,10616,0,6191,1,2),(196623,7,NULL,4646,0,6191,2,3),(196624,7,NULL,10623,0,6191,3,4),(196625,7,NULL,92932,0,6191,0,1),(196626,8,NULL,10781,0,6191,0,1),(196627,8,NULL,88259,0,6191,0,1),(196628,8,NULL,5114,0,6191,1,2),(196629,8,NULL,92933,0,6191,2,3),(196630,9,NULL,5050,0,6191,0,1),(196631,9,NULL,10756,0,6191,1,2),(196632,9,NULL,8189,0,6191,1,2),(196633,10,NULL,4646,0,6191,0,1),(196634,10,NULL,92935,0,6191,1,2),(196635,10,NULL,31918,0,6191,0,1),(196636,11,NULL,9012,0,6191,0,1),(196637,11,NULL,92937,0,6191,0,1),(196638,12,NULL,11029,0,6191,0,1),(196639,13,NULL,4646,0,6191,0,1),(196640,13,NULL,92938,0,6191,1,2),(196641,13,NULL,92753,0,6191,0,1),(196642,14,NULL,5050,0,6191,0,1),(196643,14,NULL,58551,0,6191,1,2),(196644,14,NULL,5027,0,6191,0,1),(196645,14,NULL,83752,0,6191,1,2),(196646,15,NULL,23275,0,6191,0,1),(196647,15,NULL,17873,0,6191,0,1),(196648,16,NULL,5027,0,6191,0,1),(196649,16,NULL,75759,0,6191,1,2),(196650,16,NULL,92940,0,6191,0,1),(196651,17,NULL,4646,0,6191,0,1),(196652,17,NULL,4647,0,6191,1,2),(196653,17,NULL,11283,0,6191,2,3),(196654,18,NULL,92941,0,6191,0,1),(196655,18,NULL,11112,0,6191,0,1),(196656,19,NULL,10512,0,6191,0,1),(196657,19,NULL,92942,0,6191,0,1),(196658,20,NULL,8757,0,6191,0,1),(196659,20,NULL,92943,0,6191,1,2),(196660,21,NULL,23683,0,6191,0,1),(196661,21,NULL,92945,0,6191,0,1),(196662,22,NULL,92946,0,6191,0,1),(196663,22,NULL,92947,0,6191,0,1),(196664,23,NULL,11459,0,6191,0,1),(196665,23,NULL,5027,0,6191,0,1),(196666,23,NULL,32959,0,6191,1,2),(196667,24,NULL,92948,0,6191,0,1),(196668,25,NULL,92949,0,6191,0,1),(196669,25,NULL,19800,0,6191,0,1),(196670,1,NULL,92950,0,6192,0,1),(196671,2,NULL,92951,0,6192,0,1),(196672,3,NULL,4646,0,6192,0,1),(196673,3,NULL,11523,0,6192,1,2),(196674,3,NULL,92952,0,6192,0,1),(196675,4,NULL,51374,0,6192,0,1),(196676,4,NULL,4646,0,6192,0,1),(196677,4,NULL,5050,0,6192,1,2),(196678,4,NULL,11293,0,6192,2,3),(196679,5,NULL,76640,0,6192,0,1),(196680,5,NULL,11459,0,6192,0,1),(196681,6,NULL,23874,0,6192,0,1),(196682,6,NULL,5050,0,6192,0,1),(196683,6,NULL,16481,0,6192,1,2),(196684,7,NULL,83821,0,6192,0,1),(196685,7,NULL,92568,0,6192,0,1),(196686,8,NULL,92485,0,6192,0,1),(196687,8,NULL,4646,0,6192,0,1),(196688,8,NULL,4683,0,6192,1,2),(196689,8,NULL,5873,0,6192,2,3),(196690,9,NULL,23946,0,6192,0,1),(196691,9,NULL,92953,0,6192,0,1),(196692,10,NULL,4646,0,6192,0,1),(196693,10,NULL,11617,0,6192,1,2),(196694,10,NULL,8359,0,6192,0,1),(196695,11,NULL,33806,0,6192,0,1),(196696,11,NULL,4646,0,6192,1,2),(196697,11,NULL,10642,0,6192,2,3),(196698,11,NULL,33328,0,6192,0,1),(196699,11,NULL,9713,0,6192,1,2),(196700,12,NULL,4646,0,6192,0,1),(196701,12,NULL,4647,0,6192,1,2),(196702,12,NULL,11744,0,6192,2,3),(196703,13,NULL,92955,0,6192,0,1),(196704,13,NULL,92956,0,6192,0,1),(196705,14,NULL,11770,0,6192,0,1),(196706,14,NULL,76804,0,6192,1,2),(196707,14,NULL,92789,0,6192,0,1),(196708,15,NULL,11797,0,6192,0,1),(196709,15,NULL,4646,0,6192,1,2),(196710,15,NULL,11800,0,6192,2,3),(196711,15,NULL,36357,0,6192,0,1),(196712,16,NULL,11797,0,6192,0,1),(196713,16,NULL,4646,0,6192,1,2),(196714,16,NULL,11800,0,6192,2,3),(196715,16,NULL,17324,0,6192,0,1),(196716,17,NULL,5050,0,6192,0,1),(196717,17,NULL,11811,0,6192,1,2),(196718,17,NULL,92958,0,6192,1,2),(196719,18,NULL,92960,0,6192,0,1),(196720,18,NULL,76564,0,6192,0,1),(196721,19,NULL,5538,0,6192,0,1),(196722,19,NULL,92961,0,6192,1,2),(196723,19,NULL,92963,0,6192,0,1),(196724,20,NULL,35034,0,6192,0,1),(196725,20,NULL,12982,0,6192,1,2),(196726,20,NULL,28929,0,6192,0,1),(196727,21,NULL,5050,0,6192,0,1),(196728,21,NULL,24228,0,6192,1,2),(196729,21,NULL,92964,0,6192,0,1),(196730,22,NULL,5027,0,6192,0,1),(196731,22,NULL,35130,0,6192,1,2),(196732,22,NULL,5114,0,6192,2,3),(196733,22,NULL,92965,0,6192,3,4),(196734,22,NULL,92967,0,6192,0,1),(196735,1,NULL,4692,0,6193,0,1),(196736,1,NULL,5027,0,6193,1,2),(196737,1,NULL,92687,0,6193,2,3),(196738,1,NULL,13796,0,6193,0,1),(196739,2,NULL,92969,0,6193,0,1),(196740,2,NULL,22807,0,6193,0,1),(196741,3,NULL,92970,0,6193,0,1),(196742,3,NULL,12850,0,6193,0,1),(196743,4,NULL,29396,0,6193,0,1),(196744,4,NULL,92971,0,6193,0,1),(196745,5,NULL,35214,0,6193,0,1),(196746,5,NULL,92972,0,6193,0,1),(196747,6,NULL,7180,0,6193,0,1),(196748,6,NULL,17324,0,6193,0,1),(196749,7,NULL,35246,0,6193,0,1),(196750,7,NULL,92973,0,6193,0,1),(196751,8,NULL,53824,0,6193,0,1),(196752,8,NULL,12999,0,6193,0,1),(196753,9,NULL,53824,0,6193,0,1),(196754,9,NULL,9522,0,6193,0,1),(196755,10,NULL,7444,0,6193,0,1),(196756,10,NULL,24589,0,6193,1,2),(196757,10,NULL,35329,0,6193,2,3),(196758,10,NULL,35330,0,6193,3,4),(196759,10,NULL,4646,0,6193,0,1),(196760,10,NULL,40072,0,6193,1,2),(196761,11,NULL,12129,0,6193,0,1),(196762,11,NULL,10551,0,6193,0,1),(196763,12,NULL,24742,0,6193,0,1),(196764,13,NULL,4646,0,6193,0,1),(196765,13,NULL,12149,0,6193,1,2),(196766,13,NULL,53471,0,6193,0,1),(196767,14,NULL,9093,0,6193,0,1),(196768,15,NULL,92929,0,6193,0,1),(196769,15,NULL,4646,0,6193,1,2),(196770,15,NULL,86719,0,6193,2,3),(196771,15,NULL,24129,0,6193,0,1),(196772,16,NULL,8456,0,6193,0,1),(196773,16,NULL,14766,0,6193,0,1),(196774,16,NULL,28926,0,6193,1,2),(196775,17,NULL,5050,0,6193,0,1),(196776,17,NULL,92975,0,6193,1,2),(196777,17,NULL,92977,0,6193,0,1),(196778,18,NULL,86490,0,6193,0,1),(196779,18,NULL,13231,0,6193,0,1),(196780,19,NULL,92978,0,6193,0,1),(196781,19,NULL,92979,0,6193,0,1),(196782,20,NULL,12279,0,6193,0,1),(196783,20,NULL,5538,0,6193,0,1),(196784,20,NULL,92961,0,6193,1,2),(196785,21,NULL,4646,0,6193,0,1),(196786,21,NULL,4647,0,6193,1,2),(196787,21,NULL,35654,0,6193,2,3),(196788,21,NULL,40440,0,6193,3,4),(196789,21,NULL,81475,0,6193,0,1),(196790,21,NULL,5027,0,6193,1,2),(196791,21,NULL,6367,0,6193,2,3),(196792,21,NULL,92981,0,6193,3,4),(196793,22,NULL,92983,0,6193,0,1),(196794,22,NULL,5027,0,6193,0,1),(196795,22,NULL,6367,0,6193,1,2),(196796,22,NULL,92984,0,6193,2,3),(196797,23,NULL,25085,0,6193,0,1),(196798,24,NULL,25118,0,6193,0,1),(196799,24,NULL,7444,0,6193,0,1),(196800,24,NULL,88236,0,6193,1,2),(196801,1,NULL,12414,0,6194,0,1),(196802,1,NULL,92986,0,6194,0,1),(196803,2,NULL,12420,0,6194,0,1),(196804,2,NULL,92987,0,6194,0,1),(196805,3,NULL,25170,0,6194,0,1),(196806,3,NULL,4646,0,6194,0,1),(196807,3,NULL,32773,0,6194,1,2),(196808,3,NULL,4646,0,6194,2,3),(196809,3,NULL,53397,0,6194,3,4),(196810,4,NULL,25170,0,6194,0,1),(196811,4,NULL,5377,0,6194,0,1),(196812,4,NULL,7444,0,6194,1,2),(196813,4,NULL,92988,0,6194,2,3),(196814,5,NULL,4646,0,6194,0,1),(196815,5,NULL,92990,0,6194,1,2),(196816,5,NULL,92991,0,6194,2,3),(196817,5,NULL,14766,0,6194,0,1),(196818,5,NULL,92993,0,6194,1,2),(196819,6,NULL,4646,0,6194,0,1),(196820,6,NULL,12459,0,6194,1,2),(196821,6,NULL,92995,0,6194,0,1),(196822,7,NULL,76664,0,6194,0,1),(196823,7,NULL,5027,0,6194,0,1),(196824,7,NULL,35631,0,6194,1,2),(196825,8,NULL,7444,0,6194,0,1),(196826,8,NULL,92997,0,6194,1,2),(196827,8,NULL,4646,0,6194,0,1),(196828,8,NULL,5050,0,6194,1,2),(196829,8,NULL,9277,0,6194,2,3),(196830,9,NULL,4646,0,6194,0,1),(196831,9,NULL,79129,0,6194,1,2),(196832,9,NULL,4710,0,6194,0,1),(196833,10,NULL,92999,0,6194,0,1),(196834,10,NULL,4646,0,6194,0,1),(196835,10,NULL,5337,0,6194,1,2),(196836,11,NULL,4646,0,6194,0,1),(196837,11,NULL,4647,0,6194,1,2),(196838,11,NULL,25284,0,6194,2,3),(196839,11,NULL,93000,0,6194,0,1),(196840,12,NULL,14766,0,6194,0,1),(196841,12,NULL,4647,0,6194,1,2),(196842,12,NULL,93001,0,6194,2,3),(196843,12,NULL,93003,0,6194,0,1),(196844,13,NULL,4646,0,6194,0,1),(196845,13,NULL,35863,0,6194,1,2),(196846,13,NULL,32166,0,6194,2,3),(196847,14,NULL,12618,0,6194,0,1),(196848,15,NULL,4646,0,6194,0,1),(196849,15,NULL,93005,0,6194,1,2),(196850,15,NULL,93007,0,6194,0,1),(196851,16,NULL,93008,0,6194,0,1),(196852,16,NULL,93009,0,6194,0,1),(196853,17,NULL,25492,0,6194,0,1),(196854,18,NULL,54082,0,6194,0,1),(196855,18,NULL,4646,0,6194,0,1),(196856,18,NULL,93010,0,6194,1,2),(196857,19,NULL,4646,0,6194,0,1),(196858,19,NULL,93012,0,6194,1,2),(196859,19,NULL,93014,0,6194,0,1),(196860,20,NULL,25569,0,6194,0,1),(196861,21,NULL,25602,0,6194,0,1),(196862,21,NULL,23637,0,6194,0,1),(196863,22,NULL,93015,0,6194,0,1),(196864,22,NULL,92658,0,6194,0,1),(196865,23,NULL,93015,0,6194,0,1),(196866,24,NULL,4646,0,6194,0,1),(196867,24,NULL,25678,0,6194,1,2),(196868,24,NULL,25085,0,6194,0,1),(196869,25,NULL,25698,0,6194,0,1),(196870,25,NULL,15362,0,6194,0,1),(196871,1,NULL,25698,0,6195,0,1),(196872,1,NULL,10267,0,6195,0,1),(196873,2,NULL,25698,0,6195,0,1),(196874,3,NULL,25698,0,6195,0,1),(196875,3,NULL,87242,0,6195,0,1),(196876,4,NULL,93016,0,6195,0,1),(196877,4,NULL,58319,0,6195,0,1),(196878,5,NULL,36287,0,6195,0,1),(196879,5,NULL,93017,0,6195,0,1),(196880,6,NULL,54197,0,6195,0,1),(196881,6,NULL,21645,0,6195,0,1),(196882,7,NULL,54197,0,6195,0,1),(196883,8,NULL,4646,0,6195,0,1),(196884,8,NULL,12889,0,6195,1,2),(196885,8,NULL,93019,0,6195,0,1),(196886,9,NULL,4646,0,6195,0,1),(196887,9,NULL,54213,0,6195,1,2),(196888,9,NULL,5050,0,6195,0,1),(196889,9,NULL,5997,0,6195,1,2),(196890,10,NULL,4646,0,6195,0,1),(196891,10,NULL,54213,0,6195,1,2),(196892,10,NULL,37804,0,6195,1,2),(196893,11,NULL,12909,0,6195,0,1),(196894,12,NULL,35871,0,6195,0,1),(196895,12,NULL,4646,0,6195,1,2),(196896,12,NULL,35863,0,6195,2,3),(196897,12,NULL,5050,0,6195,0,1),(196898,12,NULL,12998,0,6195,1,2),(196899,13,NULL,25964,0,6195,0,1),(196900,13,NULL,4646,0,6195,0,1),(196901,13,NULL,4683,0,6195,1,2),(196902,13,NULL,7507,0,6195,2,3),(196903,14,NULL,6167,0,6195,0,1),(196904,14,NULL,12999,0,6195,1,2),(196905,14,NULL,4646,0,6195,0,1),(196906,14,NULL,22148,0,6195,1,2),(196907,15,NULL,87612,0,6195,0,1),(196908,15,NULL,22849,0,6195,1,2),(196909,15,NULL,4646,0,6195,0,1),(196910,15,NULL,12313,0,6195,1,2),(196911,16,NULL,5050,0,6195,0,1),(196912,16,NULL,13067,0,6195,1,2),(196913,16,NULL,30895,0,6195,0,1),(196914,17,NULL,40814,0,6195,0,1),(196915,17,NULL,7230,0,6195,0,1),(196916,18,NULL,4646,0,6195,0,1),(196917,18,NULL,5050,0,6195,1,2),(196918,18,NULL,13139,0,6195,2,3),(196919,18,NULL,93024,0,6195,0,1),(196920,19,NULL,4646,0,6195,0,1),(196921,19,NULL,4647,0,6195,1,2),(196922,19,NULL,13187,0,6195,2,3),(196923,19,NULL,24167,0,6195,0,1),(196924,20,NULL,54363,0,6195,0,1),(196925,20,NULL,93025,0,6195,0,1),(196926,21,NULL,54363,0,6195,0,1),(196927,22,NULL,93026,0,6195,0,1),(196928,22,NULL,35246,0,6195,0,1),(196929,23,NULL,11245,0,6195,0,1),(196930,23,NULL,11246,0,6195,1,2),(196931,23,NULL,15607,0,6195,0,1),(196932,24,NULL,26323,0,6195,0,1),(196933,24,NULL,92859,0,6195,0,1),(196934,1,NULL,9982,0,6196,0,1),(196935,1,NULL,82070,0,6196,0,1),(196936,2,NULL,4646,0,6196,0,1),(196937,2,NULL,4647,0,6196,1,2),(196938,2,NULL,36866,0,6196,2,3),(196939,2,NULL,88259,0,6196,0,1),(196940,2,NULL,5114,0,6196,1,2),(196941,2,NULL,92933,0,6196,2,3),(196942,3,NULL,93028,0,6196,0,1),(196943,3,NULL,5027,0,6196,1,2),(196944,3,NULL,5890,0,6196,2,3),(196945,3,NULL,5027,0,6196,3,4),(196946,3,NULL,92421,0,6196,4,5),(196947,3,NULL,93029,0,6196,5,6),(196948,3,NULL,93031,0,6196,0,1),(196949,3,NULL,93032,0,6196,1,2),(196950,4,NULL,4646,0,6196,0,1),(196951,4,NULL,26440,0,6196,1,2),(196952,5,NULL,5050,0,6196,0,1),(196953,5,NULL,13462,0,6196,1,2),(196954,5,NULL,4646,0,6196,0,1),(196955,5,NULL,27949,0,6196,1,2),(196956,5,NULL,4646,0,6196,2,3),(196957,5,NULL,93034,0,6196,3,4),(196958,6,NULL,93036,0,6196,0,1),(196959,6,NULL,14766,0,6196,1,2),(196960,6,NULL,76828,0,6196,2,3),(196961,7,NULL,80546,0,6196,0,1),(196962,7,NULL,15362,0,6196,0,1),(196963,8,NULL,93038,0,6196,0,1),(196964,9,NULL,5095,0,6196,0,1),(196965,9,NULL,37021,0,6196,1,2),(196966,9,NULL,93040,0,6196,0,1),(196967,10,NULL,93041,0,6196,0,1),(196968,10,NULL,13216,0,6196,0,1),(196969,11,NULL,26813,0,6196,0,1),(196970,12,NULL,26821,0,6196,0,1),(196971,12,NULL,4646,0,6196,0,1),(196972,12,NULL,5358,0,6196,1,2),(196973,13,NULL,93042,0,6196,0,1),(196974,13,NULL,32297,0,6196,0,1),(196975,14,NULL,13728,0,6196,0,1),(196976,14,NULL,8838,0,6196,0,1),(196977,15,NULL,4646,0,6196,0,1),(196978,15,NULL,4647,0,6196,1,2),(196979,15,NULL,37255,0,6196,2,3),(196980,15,NULL,7444,0,6196,0,1),(196981,15,NULL,4817,0,6196,1,2),(196982,16,NULL,93044,0,6196,0,1),(196983,16,NULL,7293,0,6196,0,1),(196984,17,NULL,34591,0,6196,0,1),(196985,17,NULL,4646,0,6196,0,1),(196986,17,NULL,27978,0,6196,1,2),(196987,18,NULL,93045,0,6196,0,1),(196988,18,NULL,34618,0,6196,0,1),(196989,19,NULL,27148,0,6196,0,1),(196990,19,NULL,5027,0,6196,0,1),(196991,19,NULL,92066,0,6196,1,2),(196992,20,NULL,5050,0,6196,0,1),(196993,20,NULL,5997,0,6196,1,2),(196994,20,NULL,8115,0,6196,0,1),(196995,20,NULL,30776,0,6196,1,2),(196996,21,NULL,5050,0,6196,0,1),(196997,21,NULL,27170,0,6196,1,2),(196998,21,NULL,74456,0,6196,0,1),(196999,22,NULL,54632,0,6196,0,1),(197000,1,NULL,12998,0,6197,0,1),(197001,1,NULL,51829,0,6197,0,1),(197002,2,NULL,88701,0,6197,0,1),(197003,2,NULL,93046,0,6197,1,2),(197004,2,NULL,4646,0,6197,0,1),(197005,2,NULL,4647,0,6197,1,2),(197006,2,NULL,26962,0,6197,2,3),(197007,3,NULL,13792,0,6197,0,1),(197008,3,NULL,4896,0,6197,0,1),(197009,4,NULL,13792,0,6197,0,1),(197010,5,NULL,93048,0,6197,0,1),(197011,5,NULL,13896,0,6197,0,1),(197012,6,NULL,6685,0,6197,0,1),(197013,7,NULL,5027,0,6197,0,1),(197014,7,NULL,93049,0,6197,1,2),(197015,7,NULL,4646,0,6197,0,1),(197016,7,NULL,93051,0,6197,1,2),(197017,8,NULL,4646,0,6197,0,1),(197018,8,NULL,14962,0,6197,1,2),(197019,8,NULL,93053,0,6197,1,2),(197020,9,NULL,5817,0,6197,0,1),(197021,9,NULL,5050,0,6197,0,1),(197022,9,NULL,6361,0,6197,1,2),(197023,10,NULL,79208,0,6197,0,1),(197024,11,NULL,4646,0,6197,0,1),(197025,11,NULL,5015,0,6197,1,2),(197026,11,NULL,5050,0,6197,0,1),(197027,11,NULL,13864,0,6197,1,2),(197028,12,NULL,7444,0,6197,0,1),(197029,12,NULL,92758,0,6197,1,2),(197030,12,NULL,9111,0,6197,2,3),(197031,12,NULL,13796,0,6197,0,1),(197032,13,NULL,93056,0,6197,0,1),(197033,13,NULL,4646,0,6197,0,1),(197034,13,NULL,9407,0,6197,1,2),(197035,1,NULL,93057,0,6198,0,1),(197036,1,NULL,4646,0,6198,0,1),(197037,1,NULL,25908,0,6198,1,2),(197038,1,NULL,25863,0,6198,1,2),(197039,2,NULL,15213,0,6198,0,1),(197040,2,NULL,79842,0,6198,0,1),(197041,3,NULL,93058,0,6198,0,1),(197042,3,NULL,34060,0,6198,0,1),(197043,4,NULL,93059,0,6198,0,1),(197044,4,NULL,5027,0,6198,0,1),(197045,4,NULL,93060,0,6198,1,2),(197046,4,NULL,5027,0,6198,2,3),(197047,4,NULL,93061,0,6198,3,4),(197048,5,NULL,93063,0,6198,0,1),(197049,5,NULL,4646,0,6198,0,1),(197050,5,NULL,4647,0,6198,1,2),(197051,5,NULL,11248,0,6198,2,3),(197052,6,NULL,28095,0,6198,0,1),(197053,6,NULL,12420,0,6198,0,1),(197054,7,NULL,93064,0,6198,0,1),(197055,7,NULL,8023,0,6198,0,1),(197056,8,NULL,93065,0,6198,0,1),(197057,8,NULL,52209,0,6198,0,1),(197058,9,NULL,4646,0,6198,0,1),(197059,9,NULL,5369,0,6198,1,2),(197060,9,NULL,58708,0,6198,0,1),(197061,10,NULL,86764,0,6198,0,1),(197062,10,NULL,93066,0,6198,0,1),(197063,11,NULL,93067,0,6198,0,1),(197064,11,NULL,5050,0,6198,0,1),(197065,11,NULL,22309,0,6198,1,2),(197066,12,NULL,74750,0,6198,0,1),(197067,12,NULL,4646,0,6198,1,2),(197068,12,NULL,8473,0,6198,2,3),(197069,12,NULL,92768,0,6198,0,1),(197070,13,NULL,76779,0,6198,0,1),(197071,13,NULL,4646,0,6198,0,1),(197072,13,NULL,4647,0,6198,1,2),(197073,13,NULL,13012,0,6198,2,3),(197074,14,NULL,5564,0,6198,0,1),(197075,14,NULL,4646,0,6198,0,1),(197076,14,NULL,92626,0,6198,1,2),(197077,15,NULL,5660,0,6198,0,1),(197078,15,NULL,93069,0,6198,0,1),(197079,16,NULL,82661,0,6198,0,1),(197080,16,NULL,93070,0,6198,0,1),(197081,17,NULL,5773,0,6198,0,1),(197082,17,NULL,93071,0,6198,0,1),(197083,18,NULL,5949,0,6198,0,1),(197084,19,NULL,39941,0,6198,0,1),(197085,19,NULL,93072,0,6198,0,1),(197086,20,NULL,16172,0,6198,0,1),(197087,20,NULL,25569,0,6198,0,1),(197088,21,NULL,16256,0,6198,0,1),(197089,21,NULL,24658,0,6198,0,1),(197090,22,NULL,5538,0,6198,0,1),(197091,22,NULL,38549,0,6198,1,2),(197092,22,NULL,5027,0,6198,2,3),(197093,22,NULL,79692,0,6198,3,4),(197094,22,NULL,93073,0,6198,0,1),(197095,22,NULL,5050,0,6198,1,2),(197096,22,NULL,93074,0,6198,2,3),(197097,23,NULL,6167,0,6198,0,1),(197098,23,NULL,53191,0,6198,0,1),(197099,1,NULL,93076,0,6199,0,1),(197100,1,NULL,21318,0,6199,0,1),(197101,2,NULL,5538,0,6199,0,1),(197102,2,NULL,71868,0,6199,1,2),(197103,2,NULL,93077,0,6199,0,1),(197104,3,NULL,5050,0,6199,0,1),(197105,3,NULL,6205,0,6199,1,2),(197106,3,NULL,34537,0,6199,2,3),(197107,4,NULL,6405,0,6199,0,1),(197108,4,NULL,24589,0,6199,0,1),(197109,5,NULL,4646,0,6199,0,1),(197110,5,NULL,29854,0,6199,1,2),(197111,5,NULL,10267,0,6199,0,1),(197112,6,NULL,93079,0,6199,0,1),(197113,6,NULL,4646,0,6199,1,2),(197114,6,NULL,6542,0,6199,2,3),(197115,6,NULL,19048,0,6199,0,1),(197116,7,NULL,4692,0,6199,0,1),(197117,7,NULL,5027,0,6199,1,2),(197118,7,NULL,92547,0,6199,2,3),(197119,7,NULL,5027,0,6199,0,1),(197120,7,NULL,92470,0,6199,1,2),(197121,8,NULL,93082,0,6199,0,1),(197122,8,NULL,93083,0,6199,0,1),(197123,9,NULL,73080,0,6199,0,1),(197124,9,NULL,5027,0,6199,0,1),(197125,9,NULL,93084,0,6199,1,2),(197126,9,NULL,5027,0,6199,2,3),(197127,9,NULL,60526,0,6199,3,4),(197128,9,NULL,51076,0,6199,4,5),(197129,10,NULL,29589,0,6199,0,1),(197130,10,NULL,27601,0,6199,0,1),(197131,11,NULL,29592,0,6199,0,1),(197132,11,NULL,5303,0,6199,0,1),(197133,12,NULL,93086,0,6199,0,1),(197134,12,NULL,93087,0,6199,0,1),(197135,13,NULL,93088,0,6199,0,1),(197136,13,NULL,14825,0,6199,0,1),(197137,14,NULL,17332,0,6199,0,1),(197138,14,NULL,24231,0,6199,0,1),(197139,15,NULL,93089,0,6199,0,1),(197140,15,NULL,93090,0,6199,0,1),(197141,16,NULL,93091,0,6199,0,1),(197142,16,NULL,4646,0,6199,0,1),(197143,16,NULL,5050,0,6199,1,2),(197144,16,NULL,13139,0,6199,2,3),(197145,17,NULL,7293,0,6199,0,1),(197146,17,NULL,57545,0,6199,0,1),(197147,18,NULL,93092,0,6199,0,1),(197148,18,NULL,4646,0,6199,0,1),(197149,18,NULL,13754,0,6199,1,2),(197150,19,NULL,92567,0,6199,0,1),(197151,19,NULL,27854,0,6199,0,1),(197152,20,NULL,17771,0,6199,0,1),(197153,20,NULL,93094,0,6199,0,1),(197154,21,NULL,93095,0,6199,0,1),(197155,21,NULL,93096,0,6199,0,1),(197156,22,NULL,7252,0,6199,0,1),(197157,22,NULL,26022,0,6199,0,1),(197158,23,NULL,7520,0,6199,0,1),(197159,23,NULL,93097,0,6199,0,1),(197160,24,NULL,93098,0,6199,0,1),(197161,24,NULL,93099,0,6199,0,1),(197162,25,NULL,87839,0,6199,0,1),(197163,1,NULL,93100,0,6200,0,1),(197164,2,NULL,7726,0,6200,0,1),(197165,2,NULL,5973,0,6200,0,1),(197166,2,NULL,15835,0,6200,1,2),(197167,3,NULL,93102,0,6200,0,1),(197168,3,NULL,16238,0,6200,0,1),(197169,4,NULL,7880,0,6200,0,1),(197170,4,NULL,26909,0,6200,0,1),(197171,5,NULL,18505,0,6200,0,1),(197172,5,NULL,34334,0,6200,0,1),(197173,6,NULL,93103,0,6200,0,1),(197174,6,NULL,4646,0,6200,1,2),(197175,6,NULL,81065,0,6200,2,3),(197176,6,NULL,77531,0,6200,0,1),(197177,7,NULL,5050,0,6200,0,1),(197178,7,NULL,8091,0,6200,1,2),(197179,7,NULL,13282,0,6200,0,1),(197180,8,NULL,93105,0,6200,0,1),(197181,8,NULL,93106,0,6200,0,1),(197182,9,NULL,5691,0,6200,0,1),(197183,10,NULL,7444,0,6200,0,1),(197184,10,NULL,93107,0,6200,1,2),(197185,10,NULL,93109,0,6200,0,1),(197186,11,NULL,5050,0,6200,0,1),(197187,11,NULL,8240,0,6200,1,2),(197188,12,NULL,4646,0,6200,0,1),(197189,12,NULL,8255,0,6200,1,2),(197190,12,NULL,75662,0,6200,0,1),(197191,13,NULL,93110,0,6200,0,1),(197192,13,NULL,4891,0,6200,0,1),(197193,13,NULL,4926,0,6200,1,2),(197194,14,NULL,31006,0,6200,0,1),(197195,15,NULL,93111,0,6200,0,1),(197196,15,NULL,7024,0,6200,0,1),(197197,16,NULL,19093,0,6200,0,1),(197198,16,NULL,4646,0,6200,0,1),(197199,16,NULL,78317,0,6200,1,2),(197200,17,NULL,4646,0,6200,0,1),(197201,17,NULL,4683,0,6200,1,2),(197202,17,NULL,19097,0,6200,2,3),(197203,17,NULL,72931,0,6200,0,1),(197204,18,NULL,4646,0,6200,0,1),(197205,18,NULL,4683,0,6200,1,2),(197206,18,NULL,19097,0,6200,2,3),(197207,18,NULL,11172,0,6200,0,1),(197208,19,NULL,93113,0,6200,0,1),(197209,19,NULL,4646,0,6200,0,1),(197210,19,NULL,73482,0,6200,1,2),(197211,20,NULL,4646,0,6200,0,1),(197212,20,NULL,4647,0,6200,1,2),(197213,20,NULL,8379,0,6200,2,3),(197214,21,NULL,93115,0,6200,0,1),(197215,22,NULL,8490,0,6200,0,1),(197216,23,NULL,93116,0,6200,0,1),(197217,23,NULL,93117,0,6200,0,1),(197218,24,NULL,93118,0,6200,0,1),(197219,24,NULL,4646,0,6200,0,1),(197220,24,NULL,8051,0,6200,1,2),(197221,25,NULL,19353,0,6200,0,1),(197222,25,NULL,19048,0,6200,0,1),(197223,1,NULL,93119,0,6201,0,1),(197224,1,NULL,4646,0,6201,0,1),(197225,1,NULL,4647,0,6201,1,2),(197226,1,NULL,35903,0,6201,2,3),(197227,2,NULL,31454,0,6201,0,1),(197228,2,NULL,4646,0,6201,0,1),(197229,2,NULL,93120,0,6201,1,2),(197230,3,NULL,93122,0,6201,0,1),(197231,3,NULL,93123,0,6201,0,1),(197232,4,NULL,19593,0,6201,0,1),(197233,4,NULL,93124,0,6201,0,1),(197234,5,NULL,4646,0,6201,0,1),(197235,5,NULL,93125,0,6201,1,2),(197236,6,NULL,92859,0,6201,0,1),(197237,6,NULL,93127,0,6201,0,1),(197238,7,NULL,31358,0,6201,0,1),(197239,7,NULL,4646,0,6201,0,1),(197240,7,NULL,37004,0,6201,1,2),(197241,8,NULL,93128,0,6201,0,1),(197242,8,NULL,19267,0,6201,0,1),(197243,9,NULL,4646,0,6201,0,1),(197244,9,NULL,93129,0,6201,1,2),(197245,9,NULL,93131,0,6201,1,2),(197246,10,NULL,5678,0,6201,0,1),(197247,10,NULL,93133,0,6201,1,2),(197248,11,NULL,4646,0,6201,0,1),(197249,11,NULL,78288,0,6201,1,2),(197250,11,NULL,93136,0,6201,0,1),(197251,12,NULL,93137,0,6201,0,1),(197252,13,NULL,19925,0,6201,0,1),(197253,13,NULL,75656,0,6201,0,1),(197254,14,NULL,74838,0,6201,0,1),(197255,14,NULL,14766,0,6201,1,2),(197256,14,NULL,93138,0,6201,2,3),(197257,14,NULL,93140,0,6201,0,1),(197258,15,NULL,4646,0,6201,0,1),(197259,15,NULL,4647,0,6201,1,2),(197260,15,NULL,8941,0,6201,2,3),(197261,15,NULL,93142,0,6201,0,1),(197262,16,NULL,78221,0,6201,0,1),(197263,16,NULL,5676,0,6201,0,1),(197264,17,NULL,7444,0,6201,0,1),(197265,17,NULL,93143,0,6201,1,2),(197266,17,NULL,4646,0,6201,0,1),(197267,17,NULL,14012,0,6201,1,2),(197268,18,NULL,20023,0,6201,0,1),(197269,18,NULL,93145,0,6201,0,1),(197270,19,NULL,13892,0,6201,0,1),(197271,19,NULL,52545,0,6201,1,2),(197272,19,NULL,28036,0,6201,0,1),(197273,20,NULL,20173,0,6201,0,1),(197274,20,NULL,12453,0,6201,0,1),(197275,21,NULL,9111,0,6201,0,1),(197276,21,NULL,93147,0,6201,0,1),(197277,22,NULL,5538,0,6201,0,1),(197278,22,NULL,52588,0,6201,1,2),(197279,23,NULL,5050,0,6201,0,1),(197280,23,NULL,9194,0,6201,1,2),(197281,23,NULL,4646,0,6201,0,1),(197282,23,NULL,93148,0,6201,1,2),(197283,24,NULL,9347,0,6201,0,1),(197284,24,NULL,93150,0,6201,0,1),(197285,25,NULL,9347,0,6201,0,1),(197286,1,NULL,9347,0,6202,0,1),(197287,1,NULL,53829,0,6202,0,1),(197288,2,NULL,9347,0,6202,0,1),(197289,2,NULL,12119,0,6202,0,1),(197290,3,NULL,9347,0,6202,0,1),(197291,3,NULL,12209,0,6202,0,1),(197292,4,NULL,9358,0,6202,0,1),(197293,4,NULL,10393,0,6202,0,1),(197294,5,NULL,93151,0,6202,0,1),(197295,5,NULL,26334,0,6202,0,1),(197296,6,NULL,32366,0,6202,0,1),(197297,6,NULL,37617,0,6202,0,1),(197298,6,NULL,93152,0,6202,1,2),(197299,7,NULL,93154,0,6202,0,1),(197300,7,NULL,93155,0,6202,0,1),(197301,8,NULL,93156,0,6202,0,1),(197302,8,NULL,93157,0,6202,0,1),(197303,9,NULL,9499,0,6202,0,1),(197304,9,NULL,26342,0,6202,0,1),(197305,10,NULL,9499,0,6202,0,1),(197306,11,NULL,93158,0,6202,0,1),(197307,11,NULL,72786,0,6202,0,1),(197308,12,NULL,52745,0,6202,0,1),(197309,12,NULL,4646,0,6202,0,1),(197310,12,NULL,18953,0,6202,1,2),(197311,13,NULL,9573,0,6202,0,1),(197312,13,NULL,28583,0,6202,0,1),(197313,14,NULL,93090,0,6202,0,1),(197314,14,NULL,4646,0,6202,0,1),(197315,14,NULL,4647,0,6202,1,2),(197316,14,NULL,9790,0,6202,2,3),(197317,15,NULL,9633,0,6202,0,1),(197318,15,NULL,76814,0,6202,0,1),(197319,16,NULL,93160,0,6202,0,1),(197320,16,NULL,5050,0,6202,0,1),(197321,16,NULL,20852,0,6202,1,2),(197322,16,NULL,4646,0,6202,2,3),(197323,16,NULL,9818,0,6202,3,4),(197324,17,NULL,93162,0,6202,0,1),(197325,17,NULL,93163,0,6202,0,1),(197326,18,NULL,32651,0,6202,0,1),(197327,19,NULL,9693,0,6202,0,1),(197328,19,NULL,4646,0,6202,0,1),(197329,19,NULL,9957,0,6202,1,2),(197330,20,NULL,9713,0,6202,0,1),(197331,20,NULL,93164,0,6202,0,1),(197332,21,NULL,32702,0,6202,0,1),(197333,21,NULL,93165,0,6202,0,1),(197334,22,NULL,6367,0,6202,0,1),(197335,22,NULL,9762,0,6202,1,2),(197336,22,NULL,93167,0,6202,0,1),(197337,23,NULL,5050,0,6202,0,1),(197338,23,NULL,9812,0,6202,1,2),(197339,23,NULL,92553,0,6202,0,1),(197340,24,NULL,5027,0,6202,0,1),(197341,24,NULL,32854,0,6202,1,2),(197342,24,NULL,93169,0,6202,0,1),(197343,25,NULL,93170,0,6202,0,1),(197344,25,NULL,9111,0,6202,0,1),(197345,26,NULL,33017,0,6202,0,1),(197346,27,NULL,88239,0,6202,0,1),(197347,27,NULL,4646,0,6202,0,1),(197348,27,NULL,7415,0,6202,1,2),(197349,1,NULL,33026,0,6203,0,1),(197350,1,NULL,93171,0,6203,0,1),(197351,2,NULL,93172,0,6203,0,1),(197352,2,NULL,4646,0,6203,0,1),(197353,2,NULL,4647,0,6203,1,2),(197354,2,NULL,11293,0,6203,2,3),(197355,3,NULL,33123,0,6203,0,1),(197356,3,NULL,23382,0,6203,0,1),(197357,4,NULL,93173,0,6203,0,1),(197358,5,NULL,4646,0,6203,0,1),(197359,5,NULL,10056,0,6203,1,2),(197360,5,NULL,93174,0,6203,0,1),(197361,5,NULL,4646,0,6203,1,2),(197362,5,NULL,34691,0,6203,2,3),(197363,5,NULL,14766,0,6203,3,4),(197364,5,NULL,80219,0,6203,4,5),(197365,6,NULL,88259,0,6203,0,1),(197366,6,NULL,5114,0,6203,1,2),(197367,6,NULL,93176,0,6203,2,3),(197368,6,NULL,9460,0,6203,0,1),(197369,7,NULL,58319,0,6203,0,1),(197370,7,NULL,93178,0,6203,0,1),(197371,8,NULL,33237,0,6203,0,1),(197372,9,NULL,93179,0,6203,0,1),(197373,9,NULL,93180,0,6203,0,1),(197374,10,NULL,22084,0,6203,0,1),(197375,10,NULL,5628,0,6203,0,1),(197376,10,NULL,93181,0,6203,0,1),(197377,11,NULL,16613,0,6203,0,1),(197378,11,NULL,54464,0,6203,0,1),(197379,12,NULL,4646,0,6203,0,1),(197380,12,NULL,93182,0,6203,1,2),(197381,12,NULL,5108,0,6203,0,1),(197382,13,NULL,81798,0,6203,0,1),(197383,13,NULL,93184,0,6203,0,1),(197384,14,NULL,93185,0,6203,0,1),(197385,14,NULL,93115,0,6203,0,1),(197386,15,NULL,10267,0,6203,0,1),(197387,16,NULL,10267,0,6203,0,1),(197388,16,NULL,59327,0,6203,0,1),(197389,17,NULL,10267,0,6203,0,1),(197390,17,NULL,93186,0,6203,0,1),(197391,18,NULL,93187,0,6203,0,1),(197392,18,NULL,93188,0,6203,0,1),(197393,19,NULL,5050,0,6203,0,1),(197394,19,NULL,10459,0,6203,1,2),(197395,19,NULL,93189,0,6203,0,1),(197396,20,NULL,93190,0,6203,0,1),(197397,20,NULL,93191,0,6203,0,1),(197398,21,NULL,22515,0,6203,0,1),(197399,21,NULL,76564,0,6203,0,1),(197400,22,NULL,10539,0,6203,0,1),(197401,22,NULL,32915,0,6203,0,1),(197402,23,NULL,10551,0,6203,0,1),(197403,23,NULL,5050,0,6203,0,1),(197404,23,NULL,6604,0,6203,1,2),(197405,23,NULL,4646,0,6203,2,3),(197406,23,NULL,8277,0,6203,3,4),(197407,24,NULL,10551,0,6203,0,1),(197408,24,NULL,5027,0,6203,0,1),(197409,24,NULL,92066,0,6203,1,2),(197410,25,NULL,4646,0,6203,0,1),(197411,25,NULL,10574,0,6203,1,2),(197412,25,NULL,93193,0,6203,0,1),(197413,1,NULL,22624,0,6204,0,1),(197414,1,NULL,93194,0,6204,0,1),(197415,1,NULL,4646,0,6204,1,2),(197416,1,NULL,4647,0,6204,2,3),(197417,1,NULL,39057,0,6204,3,4),(197418,2,NULL,5027,0,6204,0,1),(197419,2,NULL,10686,0,6204,1,2),(197420,2,NULL,93196,0,6204,1,2),(197421,3,NULL,33911,0,6204,0,1),(197422,3,NULL,4646,0,6204,1,2),(197423,3,NULL,93198,0,6204,2,3),(197424,3,NULL,92467,0,6204,0,1),(197425,4,NULL,93200,0,6204,0,1),(197426,4,NULL,93201,0,6204,0,1),(197427,5,NULL,81940,0,6204,0,1),(197428,5,NULL,4646,0,6204,0,1),(197429,5,NULL,24464,0,6204,1,2),(197430,6,NULL,4646,0,6204,0,1),(197431,6,NULL,10903,0,6204,1,2),(197432,6,NULL,93202,0,6204,0,1),(197433,7,NULL,58517,0,6204,0,1),(197434,7,NULL,29104,0,6204,0,1),(197435,8,NULL,93203,0,6204,0,1),(197436,8,NULL,4646,0,6204,0,1),(197437,8,NULL,37836,0,6204,1,2),(197438,9,NULL,4646,0,6204,0,1),(197439,9,NULL,78348,0,6204,1,2),(197440,9,NULL,93205,0,6204,0,1),(197441,10,NULL,4646,0,6204,0,1),(197442,10,NULL,53397,0,6204,1,2),(197443,10,NULL,5050,0,6204,0,1),(197444,10,NULL,10122,0,6204,1,2),(197445,11,NULL,4646,0,6204,0,1),(197446,11,NULL,53397,0,6204,1,2),(197447,12,NULL,53397,0,6204,0,1),(197448,12,NULL,9631,0,6204,0,1),(197449,13,NULL,34206,0,6204,0,1),(197450,13,NULL,34591,0,6204,0,1),(197451,14,NULL,4646,0,6204,0,1),(197452,14,NULL,93206,0,6204,1,2),(197453,15,NULL,5514,0,6204,0,1),(197454,15,NULL,52149,0,6204,0,1),(197455,16,NULL,92480,0,6204,0,1),(197456,16,NULL,30823,0,6204,0,1),(197457,17,NULL,83703,0,6204,0,1),(197458,17,NULL,93089,0,6204,0,1),(197459,18,NULL,93208,0,6204,0,1),(197460,18,NULL,5050,0,6204,0,1),(197461,18,NULL,13128,0,6204,1,2),(197462,19,NULL,11326,0,6204,0,1),(197463,19,NULL,78317,0,6204,0,1),(197464,20,NULL,75667,0,6204,0,1),(197465,20,NULL,93209,0,6204,0,1),(197466,21,NULL,9911,0,6204,0,1),(197467,21,NULL,4646,0,6204,0,1),(197468,21,NULL,40072,0,6204,1,2),(197469,22,NULL,4646,0,6204,0,1),(197470,22,NULL,23696,0,6204,1,2),(197471,22,NULL,26584,0,6204,1,2),(197472,23,NULL,93212,0,6204,0,1),(197473,23,NULL,4646,0,6204,0,1),(197474,23,NULL,15246,0,6204,1,2),(197475,24,NULL,53563,0,6204,0,1),(197476,24,NULL,93214,0,6204,0,1),(197477,25,NULL,34718,0,6204,0,1),(197478,25,NULL,7024,0,6204,0,1),(197479,1,NULL,93215,0,6205,0,1),(197480,1,NULL,4646,0,6205,0,1),(197481,1,NULL,93216,0,6205,1,2),(197482,2,NULL,53606,0,6205,0,1),(197483,2,NULL,93218,0,6205,0,1),(197484,3,NULL,23985,0,6205,0,1),(197485,3,NULL,5027,0,6205,0,1),(197486,3,NULL,11714,0,6205,1,2),(197487,4,NULL,80261,0,6205,0,1),(197488,4,NULL,5050,0,6205,0,1),(197489,4,NULL,34957,0,6205,1,2),(197490,5,NULL,4646,0,6205,0,1),(197491,5,NULL,4647,0,6205,1,2),(197492,5,NULL,11626,0,6205,2,3),(197493,5,NULL,18402,0,6205,0,1),(197494,6,NULL,5027,0,6205,0,1),(197495,6,NULL,11714,0,6205,1,2),(197496,6,NULL,77525,0,6205,0,1),(197497,7,NULL,93219,0,6205,0,1),(197498,7,NULL,93220,0,6205,0,1),(197499,8,NULL,7444,0,6205,0,1),(197500,8,NULL,93221,0,6205,1,2),(197501,8,NULL,93223,0,6205,0,1),(197502,9,NULL,5538,0,6205,0,1),(197503,9,NULL,92961,0,6205,1,2),(197504,9,NULL,53824,0,6205,0,1),(197505,10,NULL,93224,0,6205,0,1),(197506,10,NULL,24928,0,6205,0,1),(197507,11,NULL,24208,0,6205,0,1),(197508,11,NULL,63280,0,6205,0,1),(197509,12,NULL,82224,0,6205,0,1),(197510,12,NULL,28065,0,6205,0,1),(197511,13,NULL,73555,0,6205,0,1),(197512,13,NULL,5660,0,6205,0,1),(197513,14,NULL,7444,0,6205,0,1),(197514,14,NULL,93225,0,6205,1,2),(197515,14,NULL,4646,0,6205,0,1),(197516,14,NULL,93227,0,6205,1,2),(197517,15,NULL,4692,0,6205,0,1),(197518,15,NULL,5027,0,6205,1,2),(197519,15,NULL,92687,0,6205,2,3),(197520,16,NULL,11930,0,6205,0,1),(197521,16,NULL,93229,0,6205,0,1),(197522,17,NULL,93230,0,6205,0,1),(197523,17,NULL,93231,0,6205,0,1),(197524,18,NULL,11965,0,6205,0,1),(197525,18,NULL,93232,0,6205,0,1),(197526,19,NULL,4646,0,6205,0,1),(197527,19,NULL,4647,0,6205,1,2),(197528,19,NULL,76969,0,6205,2,3),(197529,19,NULL,7519,0,6205,1,2),(197530,20,NULL,4646,0,6205,0,1),(197531,20,NULL,4647,0,6205,1,2),(197532,20,NULL,76969,0,6205,2,3),(197533,21,NULL,12010,0,6205,0,1),(197534,21,NULL,93233,0,6205,0,1),(197535,22,NULL,35234,0,6205,0,1),(197536,22,NULL,4646,0,6205,0,1),(197537,22,NULL,4647,0,6205,1,2),(197538,22,NULL,10225,0,6205,2,3),(197539,23,NULL,24525,0,6205,0,1),(197540,23,NULL,4646,0,6205,0,1),(197541,23,NULL,24464,0,6205,1,2),(197542,24,NULL,93234,0,6205,0,1),(197543,24,NULL,41670,0,6205,0,1),(197544,1,NULL,53844,0,6206,0,1),(197545,1,NULL,93235,0,6206,0,1),(197546,2,NULL,93236,0,6206,0,1),(197547,2,NULL,15694,0,6206,0,1),(197548,3,NULL,93237,0,6206,0,1),(197549,3,NULL,5027,0,6206,0,1),(197550,3,NULL,93238,0,6206,1,2),(197551,4,NULL,24616,0,6206,0,1),(197552,5,NULL,24780,0,6206,0,1),(197553,5,NULL,93240,0,6206,0,1),(197554,6,NULL,24836,0,6206,0,1),(197555,6,NULL,93241,0,6206,0,1),(197556,7,NULL,35511,0,6206,0,1),(197557,7,NULL,11390,0,6206,0,1),(197558,8,NULL,92929,0,6206,0,1),(197559,8,NULL,4646,0,6206,1,2),(197560,8,NULL,86719,0,6206,2,3),(197561,9,NULL,78657,0,6206,0,1),(197562,9,NULL,15367,0,6206,0,1),(197563,10,NULL,93242,0,6206,0,1),(197564,10,NULL,32162,0,6206,0,1),(197565,11,NULL,4646,0,6206,0,1),(197566,11,NULL,4647,0,6206,1,2),(197567,11,NULL,25080,0,6206,2,3),(197568,11,NULL,93243,0,6206,0,1),(197569,11,NULL,93244,0,6206,1,2),(197570,12,NULL,4646,0,6206,0,1),(197571,12,NULL,4647,0,6206,1,2),(197572,12,NULL,53965,0,6206,2,3),(197573,12,NULL,60437,0,6206,0,1),(197574,12,NULL,93246,0,6206,1,2),(197575,12,NULL,5369,0,6206,2,3),(197576,13,NULL,93247,0,6206,0,1),(197577,13,NULL,93248,0,6206,0,1),(197578,14,NULL,93249,0,6206,0,1),(197579,14,NULL,84913,0,6206,0,1),(197580,15,NULL,4646,0,6206,0,1),(197581,15,NULL,8051,0,6206,1,2),(197582,15,NULL,93250,0,6206,0,1),(197583,16,NULL,25422,0,6206,0,1),(197584,16,NULL,4646,0,6206,0,1),(197585,16,NULL,93251,0,6206,1,2),(197586,17,NULL,25422,0,6206,0,1),(197587,17,NULL,51499,0,6206,0,1),(197588,18,NULL,7444,0,6206,0,1),(197589,18,NULL,93253,0,6206,1,2),(197590,18,NULL,93255,0,6206,0,1),(197591,19,NULL,6288,0,6206,0,1),(197592,19,NULL,5027,0,6206,1,2),(197593,19,NULL,12638,0,6206,2,3),(197594,19,NULL,93257,0,6206,0,1),(197595,20,NULL,5027,0,6206,0,1),(197596,20,NULL,12744,0,6206,1,2),(197597,20,NULL,5027,0,6206,2,3),(197598,20,NULL,93258,0,6206,3,4),(197599,20,NULL,27022,0,6206,0,1),(197600,21,NULL,93260,0,6206,0,1),(197601,21,NULL,4646,0,6206,0,1),(197602,21,NULL,93261,0,6206,1,2),(197603,22,NULL,36072,0,6206,0,1),(197604,1,NULL,93263,0,6207,0,1),(197605,1,NULL,37443,0,6207,0,1),(197606,2,NULL,4646,0,6207,0,1),(197607,2,NULL,36078,0,6207,1,2),(197608,2,NULL,93265,0,6207,0,1),(197609,3,NULL,5538,0,6207,0,1),(197610,3,NULL,54133,0,6207,1,2),(197611,3,NULL,93266,0,6207,0,1),(197612,4,NULL,93267,0,6207,0,1),(197613,4,NULL,93268,0,6207,0,1),(197614,5,NULL,25748,0,6207,0,1),(197615,5,NULL,5050,0,6207,0,1),(197616,5,NULL,82366,0,6207,1,2),(197617,6,NULL,88600,0,6207,0,1),(197618,7,NULL,4646,0,6207,0,1),(197619,7,NULL,36355,0,6207,1,2),(197620,7,NULL,4647,0,6207,1,2),(197621,7,NULL,9106,0,6207,2,3),(197622,8,NULL,5982,0,6207,0,1),(197623,8,NULL,93270,0,6207,0,1),(197624,8,NULL,6065,0,6207,1,2),(197625,8,NULL,93271,0,6207,2,3),(197626,9,NULL,93273,0,6207,0,1),(197627,9,NULL,4646,0,6207,0,1),(197628,9,NULL,11004,0,6207,1,2),(197629,10,NULL,93274,0,6207,0,1),(197630,10,NULL,5050,0,6207,0,1),(197631,10,NULL,6205,0,6207,1,2),(197632,11,NULL,92719,0,6207,0,1),(197633,11,NULL,58799,0,6207,0,1),(197634,11,NULL,93275,0,6207,1,2),(197635,11,NULL,92619,0,6207,2,3),(197636,12,NULL,92719,0,6207,0,1),(197637,13,NULL,25922,0,6207,0,1),(197638,13,NULL,4646,0,6207,0,1),(197639,13,NULL,81098,0,6207,1,2),(197640,14,NULL,93277,0,6207,0,1),(197641,14,NULL,93278,0,6207,0,1),(197642,15,NULL,54292,0,6207,0,1),(197643,15,NULL,21553,0,6207,0,1),(197644,15,NULL,93279,0,6207,0,1),(197645,16,NULL,93280,0,6207,0,1),(197646,16,NULL,5050,0,6207,0,1),(197647,16,NULL,22309,0,6207,1,2),(197648,17,NULL,93281,0,6207,0,1),(197649,17,NULL,4646,0,6207,0,1),(197650,17,NULL,9974,0,6207,1,2),(197651,18,NULL,4646,0,6207,0,1),(197652,18,NULL,4683,0,6207,1,2),(197653,18,NULL,13157,0,6207,2,3),(197654,18,NULL,77089,0,6207,1,2),(197655,19,NULL,4646,0,6207,0,1),(197656,19,NULL,4647,0,6207,1,2),(197657,19,NULL,13187,0,6207,2,3),(197658,19,NULL,93283,0,6207,0,1),(197659,20,NULL,93284,0,6207,0,1),(197660,20,NULL,93285,0,6207,0,1),(197661,21,NULL,36804,0,6207,0,1),(197662,21,NULL,29510,0,6207,0,1),(197663,22,NULL,36816,0,6207,0,1),(197664,23,NULL,5050,0,6207,0,1),(197665,23,NULL,13391,0,6207,1,2),(197666,23,NULL,88259,0,6207,0,1),(197667,23,NULL,5114,0,6207,1,2),(197668,23,NULL,76911,0,6207,2,3),(197669,24,NULL,4646,0,6207,0,1),(197670,24,NULL,4647,0,6207,1,2),(197671,24,NULL,93286,0,6207,2,3),(197672,24,NULL,93288,0,6207,0,1),(197673,25,NULL,4646,0,6207,0,1),(197674,25,NULL,13445,0,6207,1,2),(197675,25,NULL,92484,0,6207,0,1),(197676,1,NULL,92731,0,6208,0,1),(197677,2,NULL,5496,0,6208,0,1),(197678,3,NULL,93289,0,6208,0,1),(197679,4,NULL,92736,0,6208,0,1),(197680,4,NULL,93290,0,6208,0,1),(197681,4,NULL,5660,0,6208,1,2),(197682,5,NULL,72931,0,6208,0,1),(197683,5,NULL,24787,0,6208,0,1),(197684,6,NULL,4646,0,6208,0,1),(197685,6,NULL,4647,0,6208,1,2),(197686,6,NULL,26962,0,6208,2,3),(197687,6,NULL,12176,0,6208,0,1),(197688,7,NULL,93292,0,6208,0,1),(197689,7,NULL,35408,0,6208,0,1),(197690,8,NULL,93293,0,6208,0,1),(197691,8,NULL,93294,0,6208,0,1),(197692,9,NULL,5050,0,6208,0,1),(197693,9,NULL,27155,0,6208,1,2),(197694,9,NULL,77868,0,6208,0,1),(197695,10,NULL,93295,0,6208,0,1),(197696,11,NULL,5050,0,6208,0,1),(197697,11,NULL,12998,0,6208,1,2),(197698,11,NULL,78009,0,6208,0,1),(197699,12,NULL,93296,0,6208,0,1),(197700,12,NULL,53995,0,6208,0,1),(197701,13,NULL,4646,0,6208,0,1),(197702,13,NULL,57590,0,6208,1,2),(197703,13,NULL,93298,0,6208,0,1),(197704,14,NULL,13892,0,6208,0,1),(197705,14,NULL,9516,0,6208,0,1),(197706,15,NULL,13896,0,6208,0,1),(197707,15,NULL,93299,0,6208,0,1),(197708,16,NULL,77050,0,6208,0,1),(197709,16,NULL,4988,0,6208,0,1),(197710,17,NULL,92746,0,6208,0,1),(197711,18,NULL,32148,0,6208,0,1),(197712,19,NULL,92747,0,6208,0,1),(197713,19,NULL,33308,0,6208,0,1),(197714,20,NULL,4646,0,6208,0,1),(197715,20,NULL,40256,0,6208,1,2),(197716,20,NULL,4647,0,6208,1,2),(197717,20,NULL,13128,0,6208,2,3),(197718,21,NULL,4646,0,6208,0,1),(197719,21,NULL,93301,0,6208,1,2),(197720,21,NULL,93302,0,6208,2,3),(197721,21,NULL,5050,0,6208,0,1),(197722,21,NULL,13692,0,6208,1,2),(197723,1,NULL,93305,0,6209,0,1),(197724,2,NULL,73920,0,6209,0,1),(197725,3,NULL,76785,0,6209,0,1),(197726,4,NULL,6154,0,6209,0,1),(197727,5,NULL,29131,0,6209,0,1),(197728,6,NULL,5444,0,6209,0,1),(197729,7,NULL,93306,0,6209,0,1),(197730,8,NULL,75566,0,6209,0,1),(197731,9,NULL,4646,0,6209,0,1),(197732,9,NULL,8217,0,6209,1,2),(197733,10,NULL,93307,0,6209,0,1),(197734,1,NULL,76880,0,6210,0,1),(197735,2,NULL,9071,0,6210,0,1),(197736,3,NULL,5050,0,6210,0,1),(197737,3,NULL,9170,0,6210,1,2),(197738,4,NULL,4646,0,6210,0,1),(197739,4,NULL,93308,0,6210,1,2),(197740,5,NULL,9706,0,6210,0,1),(197741,6,NULL,93310,0,6210,0,1),(197742,7,NULL,21927,0,6210,0,1),(197743,8,NULL,5050,0,6210,0,1),(197744,8,NULL,10122,0,6210,1,2),(197745,9,NULL,93311,0,6210,0,1),(197746,10,NULL,10453,0,6210,0,1),(197747,11,NULL,4646,0,6210,0,1),(197748,11,NULL,4647,0,6210,1,2),(197749,11,NULL,10481,0,6210,2,3),(197750,12,NULL,5027,0,6210,0,1),(197751,12,NULL,53119,0,6210,1,2),(197752,12,NULL,8115,0,6210,2,3),(197753,12,NULL,4662,0,6210,3,4),(197754,13,NULL,5027,0,6210,0,1),(197755,13,NULL,11172,0,6210,1,2),(197756,14,NULL,4692,0,6210,0,1),(197757,14,NULL,4646,0,6210,1,2),(197758,14,NULL,23716,0,6210,2,3),(197759,15,NULL,34917,0,6210,0,1),(197760,16,NULL,4646,0,6210,0,1),(197761,16,NULL,12001,0,6210,1,2),(197762,17,NULL,93315,0,6210,0,1),(197763,18,NULL,12214,0,6210,0,1),(197764,19,NULL,54001,0,6210,0,1),(197765,20,NULL,25473,0,6210,0,1),(197766,21,NULL,93316,0,6210,0,1),(197767,22,NULL,13020,0,6210,0,1),(197768,23,NULL,93317,0,6210,0,1),(197769,24,NULL,54366,0,6210,0,1),(197770,25,NULL,5027,0,6210,0,1),(197771,25,NULL,93196,0,6210,1,2),(197772,26,NULL,93318,0,6210,0,1),(197773,27,NULL,4646,0,6210,0,1),(197774,27,NULL,92315,0,6210,1,2),(197775,28,NULL,73920,0,6210,0,1),(197776,28,NULL,24831,0,6210,0,1),(197777,29,NULL,93320,0,6210,0,1),(197778,29,NULL,93321,0,6210,0,1),(197779,30,NULL,16481,0,6210,0,1),(197780,30,NULL,4646,0,6210,1,2),(197781,30,NULL,53731,0,6210,2,3),(197782,30,NULL,34218,0,6210,0,1),(197783,31,NULL,89518,0,6210,0,1),(197784,31,NULL,93323,0,6210,0,1),(197785,32,NULL,76994,0,6210,0,1),(197786,32,NULL,35700,0,6210,1,2),(197787,32,NULL,4646,0,6210,0,1),(197788,32,NULL,4647,0,6210,1,2),(197789,32,NULL,93325,0,6210,2,3),(197790,33,NULL,8342,0,6210,0,1),(197791,33,NULL,93327,0,6210,0,1),(197792,1,NULL,93328,0,6211,0,1),(197793,1,NULL,5104,0,6211,0,1),(197794,2,NULL,93329,0,6211,0,1),(197795,2,NULL,9093,0,6211,0,1),(197796,3,NULL,5050,0,6211,0,1),(197797,3,NULL,9267,0,6211,1,2),(197798,3,NULL,29436,0,6211,0,1),(197799,4,NULL,20635,0,6211,0,1),(197800,4,NULL,35616,0,6211,1,2),(197801,4,NULL,4720,0,6211,0,1),(197802,5,NULL,21174,0,6211,0,1),(197803,5,NULL,37336,0,6211,0,1),(197804,6,NULL,21322,0,6211,0,1),(197805,6,NULL,12139,0,6211,0,1),(197806,7,NULL,84829,0,6211,0,1),(197807,7,NULL,76581,0,6211,0,1),(197808,8,NULL,76592,0,6211,0,1),(197809,8,NULL,10267,0,6211,0,1),(197810,9,NULL,33261,0,6211,0,1),(197811,9,NULL,4646,0,6211,0,1),(197812,9,NULL,4647,0,6211,1,2),(197813,9,NULL,8021,0,6211,2,3),(197814,10,NULL,71763,0,6211,0,1),(197815,11,NULL,24718,0,6211,0,1),(197816,11,NULL,93331,0,6211,0,1),(197817,12,NULL,35572,0,6211,0,1),(197818,13,NULL,53953,0,6211,0,1),(197819,13,NULL,32166,0,6211,0,1),(197820,14,NULL,25492,0,6211,0,1),(197821,14,NULL,4646,0,6211,0,1),(197822,14,NULL,9073,0,6211,1,2),(197823,15,NULL,13020,0,6211,0,1),(197824,15,NULL,36303,0,6211,0,1),(197825,1,NULL,4680,0,6212,0,1),(197826,2,NULL,5737,0,6212,0,1),(197827,3,NULL,53410,0,6212,0,1),(197828,3,NULL,4646,0,6212,1,2),(197829,3,NULL,93332,0,6212,2,3),(197830,4,NULL,93334,0,6212,0,1),(197831,5,NULL,15937,0,6212,0,1),(197832,6,NULL,37617,0,6212,0,1),(197833,6,NULL,29866,0,6212,1,2),(197834,7,NULL,29436,0,6212,0,1),(197835,8,NULL,93335,0,6212,0,1),(197836,9,NULL,93336,0,6212,0,1),(197837,10,NULL,4646,0,6212,0,1),(197838,10,NULL,9963,0,6212,1,2),(197839,11,NULL,93337,0,6212,0,1),(197840,12,NULL,7484,0,6212,0,1),(197841,12,NULL,7479,0,6212,1,2),(197842,12,NULL,77600,0,6212,2,3),(197843,13,NULL,93339,0,6212,0,1),(197844,14,NULL,31007,0,6212,0,1),(197845,15,NULL,7568,0,6212,0,1),(197846,15,NULL,82224,0,6212,0,1),(197847,16,NULL,88019,0,6212,0,1),(197848,16,NULL,10610,0,6212,0,1),(197849,17,NULL,32372,0,6212,0,1),(197850,17,NULL,7693,0,6212,0,1),(197851,1,NULL,15786,0,6213,0,1),(197852,2,NULL,5050,0,6213,0,1),(197853,2,NULL,16481,0,6213,1,2),(197854,3,NULL,76813,0,6213,0,1),(197855,4,NULL,32187,0,6213,0,1),(197856,5,NULL,93340,0,6213,0,1),(197857,6,NULL,33373,0,6213,0,1),(197858,7,NULL,22616,0,6213,0,1),(197859,8,NULL,10614,0,6213,0,1),(197860,9,NULL,34284,0,6213,0,1),(197861,10,NULL,93341,0,6213,0,1),(197862,10,NULL,4646,0,6213,1,2),(197863,10,NULL,26218,0,6213,2,3),(197864,11,NULL,93343,0,6213,0,1),(197865,12,NULL,13400,0,6213,0,1),(197866,12,NULL,29376,0,6213,1,2),(197867,13,NULL,93344,0,6213,0,1),(197868,13,NULL,5027,0,6213,0,1),(197869,13,NULL,93345,0,6213,1,2),(197870,14,NULL,13328,0,6213,0,1),(197871,1,NULL,50479,0,6215,0,1),(197872,1,NULL,149,0,6215,1,2),(197873,1,NULL,219,0,6215,2,3),(197874,1,NULL,93347,0,6215,3,4),(197875,1,NULL,93349,0,6216,0,1),(197876,1,NULL,50479,0,6216,1,2),(197877,1,NULL,93350,0,6216,2,3),(197878,2,NULL,93352,0,6216,0,1),(197879,2,NULL,3,0,6216,1,2),(197880,2,NULL,93353,0,6216,2,3),(197881,3,NULL,2005,0,6216,0,1),(197882,3,NULL,93355,0,6216,1,2),(197883,3,NULL,3,0,6216,2,3),(197884,3,NULL,93356,0,6216,3,4),(197885,1,NULL,93358,0,6217,0,1),(197886,1,NULL,3,0,6217,1,2),(197887,1,NULL,2392,0,6217,2,3),(197888,2,NULL,50479,0,6217,0,1),(197889,2,NULL,93360,0,6217,1,2),(197890,1,NULL,93349,0,6218,0,1),(197891,1,NULL,93362,0,6218,1,2),(197892,1,NULL,93363,0,6218,2,3),(197893,1,NULL,93365,0,6219,0,1),(197894,1,NULL,3,0,6219,1,2),(197895,1,NULL,93366,0,6219,2,3),(197896,2,NULL,93368,0,6219,0,1),(197897,2,NULL,3,0,6219,1,2),(197898,2,NULL,93349,0,6219,2,3),(197899,2,NULL,93369,0,6219,3,4),(197900,3,NULL,93371,0,6219,0,1),(197901,3,NULL,3,0,6219,1,2),(197902,3,NULL,93372,0,6219,2,3),(197903,1,NULL,50479,0,6220,0,1),(197904,1,NULL,149,0,6220,1,2),(197905,1,NULL,56764,0,6220,2,3),(197906,2,NULL,93374,0,6220,0,1),(197907,2,NULL,3,0,6220,1,2),(197908,2,NULL,93375,0,6220,2,3),(197909,1,NULL,93377,0,6221,0,1),(197910,1,NULL,3,0,6221,1,2),(197911,1,NULL,93378,0,6221,2,3),(197912,1,NULL,93380,0,6222,0,1),(197913,1,NULL,3,0,6222,1,2),(197914,1,NULL,2392,0,6222,2,3),(197915,1,NULL,93382,0,6223,0,1),(197916,1,NULL,3,0,6223,1,2),(197917,1,NULL,93383,0,6223,2,3),(197918,2,NULL,93385,0,6223,0,1),(197919,2,NULL,3,0,6223,1,2),(197920,2,NULL,93386,0,6223,2,3),(197921,1,NULL,93388,0,6224,0,1),(197922,1,NULL,93389,0,6224,1,2),(197923,2,NULL,93391,0,6224,0,1),(197924,2,NULL,93392,0,6224,1,2),(197925,1,NULL,93394,0,6225,0,1),(197926,1,NULL,3,0,6225,1,2),(197927,1,NULL,93395,0,6225,2,3),(197928,2,NULL,93397,0,6225,0,1),(197929,2,NULL,3,0,6225,1,2),(197930,2,NULL,93398,0,6225,2,3),(197931,1,NULL,50479,0,6226,0,1),(197932,1,NULL,93400,0,6226,1,2),(197933,1,NULL,93402,0,6227,0,1),(197934,1,NULL,3,0,6227,1,2),(197935,1,NULL,49848,0,6227,2,3),(197936,1,NULL,93404,0,6228,0,1),(197937,1,NULL,50702,0,6228,1,2),(197938,2,NULL,93406,0,6228,0,1),(197939,2,NULL,3,0,6228,1,2),(197940,2,NULL,93407,0,6228,2,3),(197941,1,NULL,50454,0,6229,0,1),(197942,1,NULL,3,0,6229,1,2),(197943,1,NULL,93409,0,6229,2,3),(197944,2,NULL,149,0,6229,0,1),(197945,2,NULL,124,0,6229,1,2),(197946,2,NULL,50454,0,6229,2,3),(197947,2,NULL,3,0,6229,3,4),(197948,2,NULL,93411,0,6229,4,5),(197949,1,NULL,149,0,6230,0,1),(197950,1,NULL,93413,0,6230,1,2),(197951,1,NULL,3,0,6230,2,3),(197952,1,NULL,149,0,6230,3,4),(197953,1,NULL,93414,0,6230,4,5),(197954,2,NULL,149,0,6230,0,1),(197955,2,NULL,93413,0,6230,1,2),(197956,2,NULL,3,0,6230,2,3),(197957,2,NULL,149,0,6230,3,4),(197958,2,NULL,93416,0,6230,4,5),(197959,3,NULL,93418,0,6230,0,1),(197960,3,NULL,3,0,6230,1,2),(197961,3,NULL,149,0,6230,2,3),(197962,3,NULL,93419,0,6230,3,4),(197963,4,NULL,93372,0,6230,0,1),(197964,4,NULL,3,0,6230,1,2),(197965,4,NULL,2392,0,6230,2,3),(197966,5,NULL,149,0,6230,0,1),(197967,5,NULL,124,0,6230,1,2),(197968,5,NULL,68619,0,6230,2,3),(197969,5,NULL,3,0,6230,3,4),(197970,5,NULL,49848,0,6230,4,5),(197971,6,NULL,93423,0,6230,0,1),(197972,6,NULL,3,0,6230,1,2),(197973,6,NULL,149,0,6230,2,3),(197974,6,NULL,93424,0,6230,3,4),(197975,1,NULL,93426,0,6231,0,1),(197976,1,NULL,3,0,6231,1,2),(197977,1,NULL,50621,0,6231,2,3),(197978,2,NULL,93428,0,6231,0,1),(197979,2,NULL,68455,0,6231,1,2),(197980,2,NULL,3,0,6231,2,3),(197981,2,NULL,93429,0,6231,3,4),(197982,1,NULL,93431,0,6232,0,1),(197983,1,NULL,3,0,6232,1,2),(197984,1,NULL,50557,0,6232,2,3),(197985,2,NULL,93433,0,6232,0,1),(197986,2,NULL,3,0,6232,1,2),(197987,2,NULL,93434,0,6232,2,3),(197988,3,NULL,93436,0,6232,0,1),(197989,3,NULL,3,0,6232,1,2),(197990,3,NULL,93437,0,6232,2,3),(197991,4,NULL,93439,0,6232,0,1),(197992,4,NULL,3,0,6232,1,2),(197993,4,NULL,93440,0,6232,2,3),(197994,5,NULL,50621,0,6232,0,1),(197995,5,NULL,3,0,6232,1,2),(197996,5,NULL,2392,0,6232,2,3),(197997,6,NULL,50557,0,6232,0,1),(197998,6,NULL,3,0,6232,1,2),(197999,6,NULL,2392,0,6232,2,3),(198000,1,NULL,2005,0,6233,0,1),(198001,1,NULL,93444,0,6233,1,2),(198002,1,NULL,3,0,6233,2,3),(198003,1,NULL,2392,0,6233,3,4),(198004,2,NULL,149,0,6233,0,1),(198005,2,NULL,93446,0,6233,1,2),(198006,2,NULL,3,0,6233,2,3),(198007,2,NULL,149,0,6233,3,4),(198008,2,NULL,93447,0,6233,4,5),(198009,3,NULL,93449,0,6233,0,1),(198010,3,NULL,3,0,6233,1,2),(198011,3,NULL,93450,0,6233,2,3),(198012,4,NULL,49945,0,6233,0,1),(198013,4,NULL,149,0,6233,1,2),(198014,4,NULL,93452,0,6233,2,3),(198015,5,NULL,93454,0,6233,0,1),(198016,5,NULL,3,0,6233,1,2),(198017,5,NULL,49848,0,6233,2,3),(198018,6,NULL,93456,0,6233,0,1),(198019,6,NULL,3,0,6233,1,2),(198020,6,NULL,93457,0,6233,2,3),(198021,7,NULL,50479,0,6233,0,1),(198022,7,NULL,93459,0,6233,1,2),(198023,1,NULL,93461,0,6234,0,1),(198024,1,NULL,3,0,6234,1,2),(198025,1,NULL,2388,0,6234,2,3),(198026,1,NULL,93462,0,6234,3,4),(198027,2,NULL,149,0,6234,0,1),(198028,2,NULL,93464,0,6234,1,2),(198029,2,NULL,3,0,6234,2,3),(198030,2,NULL,49848,0,6234,3,4),(198031,3,NULL,93466,0,6234,0,1),(198032,3,NULL,3,0,6234,1,2),(198033,3,NULL,93467,0,6234,2,3),(198034,1,NULL,93469,0,6235,0,1),(198035,1,NULL,3,0,6235,1,2),(198036,1,NULL,49848,0,6235,2,3),(198037,1,NULL,93471,0,6236,0,1),(198038,1,NULL,3,0,6236,1,2),(198039,1,NULL,149,0,6236,2,3),(198040,1,NULL,124,0,6236,3,4),(198041,1,NULL,93472,0,6236,4,5),(198042,2,NULL,93474,0,6236,0,1),(198043,2,NULL,3,0,6236,1,2),(198044,2,NULL,149,0,6236,2,3),(198045,2,NULL,124,0,6236,3,4),(198046,2,NULL,93475,0,6236,4,5),(198047,3,NULL,93477,0,6236,0,1),(198048,3,NULL,3,0,6236,1,2),(198049,3,NULL,49848,0,6236,2,3),(198050,1,NULL,149,0,6237,0,1),(198051,1,NULL,93479,0,6237,1,2),(198052,1,NULL,3,0,6237,2,3),(198053,1,NULL,93480,0,6237,3,4),(198054,2,NULL,93482,0,6237,0,1),(198055,2,NULL,3,0,6237,1,2),(198056,2,NULL,2392,0,6237,2,3),(198057,3,NULL,93484,0,6237,0,1),(198058,3,NULL,3,0,6237,1,2),(198059,3,NULL,49848,0,6237,2,3),(198060,4,NULL,50744,0,6237,0,1),(198061,4,NULL,3,0,6237,1,2),(198062,4,NULL,49848,0,6237,2,3),(198063,1,NULL,93487,0,6238,0,1),(198064,1,NULL,3,0,6238,1,2),(198065,1,NULL,50276,0,6238,2,3),(198066,2,NULL,93489,0,6238,0,1),(198067,2,NULL,3,0,6238,1,2),(198068,2,NULL,149,0,6238,2,3),(198069,2,NULL,93490,0,6238,3,4),(198070,1,NULL,50548,0,6239,0,1),(198071,1,NULL,3,0,6239,1,2),(198072,1,NULL,49848,0,6239,2,3),(198073,2,NULL,50548,0,6239,0,1),(198074,2,NULL,3,0,6239,1,2),(198075,2,NULL,93493,0,6239,2,3),(198076,2,NULL,50548,0,6239,3,4),(198077,1,NULL,93495,0,6240,0,1),(198078,1,NULL,3,0,6240,1,2),(198079,1,NULL,49848,0,6240,2,3),(198080,1,NULL,93497,0,6241,0,1),(198081,1,NULL,3,0,6241,1,2),(198082,1,NULL,49848,0,6241,2,3),(198083,2,NULL,93499,0,6241,0,1),(198084,2,NULL,3,0,6241,1,2),(198085,2,NULL,2392,0,6241,2,3),(198086,3,NULL,93501,0,6241,0,1),(198087,3,NULL,3,0,6241,1,2),(198088,3,NULL,2392,0,6241,2,3),(198089,4,NULL,93503,0,6241,0,1),(198090,4,NULL,3,0,6241,1,2),(198091,4,NULL,149,0,6241,2,3),(198092,4,NULL,93349,0,6241,3,4),(198093,4,NULL,93504,0,6241,4,5),(198094,5,NULL,93506,0,6241,0,1),(198095,5,NULL,3,0,6241,1,2),(198096,5,NULL,49848,0,6241,2,3),(198097,6,NULL,93508,0,6241,0,1),(198098,6,NULL,3,0,6241,1,2),(198099,6,NULL,93509,0,6241,2,3),(198100,1,NULL,93511,0,6242,0,1),(198101,1,NULL,93512,0,6242,1,2),(198102,1,NULL,3,0,6242,2,3),(198103,1,NULL,93513,0,6242,3,4),(198104,2,NULL,93515,0,6242,0,1),(198105,2,NULL,3,0,6242,1,2),(198106,2,NULL,2392,0,6242,2,3),(198107,3,NULL,93517,0,6242,0,1),(198108,3,NULL,3,0,6242,1,2),(198109,3,NULL,49848,0,6242,2,3),(198110,4,NULL,93519,0,6242,0,1),(198111,4,NULL,3,0,6242,1,2),(198112,4,NULL,93520,0,6242,2,3),(198113,1,NULL,93522,0,6243,0,1),(198114,1,NULL,3,0,6243,1,2),(198115,1,NULL,93523,0,6243,2,3),(198116,2,NULL,93525,0,6243,0,1),(198117,2,NULL,93526,0,6243,1,2),(198118,2,NULL,3,0,6243,2,3),(198119,2,NULL,49848,0,6243,3,4),(198120,1,NULL,149,0,6244,0,1),(198121,1,NULL,93528,0,6244,1,2),(198122,1,NULL,3,0,6244,2,3),(198123,1,NULL,49848,0,6244,3,4),(198124,2,NULL,50276,0,6244,0,1),(198125,2,NULL,3,0,6244,1,2),(198126,2,NULL,93530,0,6244,2,3),(198127,3,NULL,93532,0,6244,0,1),(198128,3,NULL,3,0,6244,1,2),(198129,3,NULL,49848,0,6244,2,3),(198130,4,NULL,93534,0,6244,0,1),(198131,4,NULL,3,0,6244,1,2),(198132,4,NULL,49848,0,6244,2,3),(198133,5,NULL,50479,0,6244,0,1),(198134,5,NULL,149,0,6244,1,2),(198135,5,NULL,124,0,6244,2,3),(198136,5,NULL,93504,0,6244,3,4),(198137,1,NULL,93349,0,6245,0,1),(198138,1,NULL,93362,0,6245,1,2),(198139,1,NULL,93537,0,6245,2,3),(198140,2,NULL,93539,0,6245,0,1),(198141,2,NULL,3,0,6245,1,2),(198142,2,NULL,93540,0,6245,2,3),(198143,3,NULL,93542,0,6245,0,1),(198144,3,NULL,3,0,6245,1,2),(198145,3,NULL,49848,0,6245,2,3),(198146,4,NULL,93544,0,6245,0,1),(198147,4,NULL,3,0,6245,1,2),(198148,4,NULL,93545,0,6245,2,3),(198149,1,NULL,68603,0,6246,0,1),(198150,1,NULL,124,0,6246,1,2),(198151,1,NULL,93547,0,6246,2,3),(198152,1,NULL,93548,0,6246,3,4),(198153,1,NULL,93371,0,6247,0,1),(198154,1,NULL,3,0,6247,1,2),(198155,1,NULL,3446,0,6247,2,3),(198156,1,NULL,93349,0,6247,3,4),(198157,1,NULL,4338,0,6247,4,5),(198158,1,NULL,93550,0,6247,5,6),(198159,2,NULL,93552,0,6247,0,1),(198160,2,NULL,3,0,6247,1,2),(198161,2,NULL,49848,0,6247,2,3),(198162,3,NULL,149,0,6247,0,1),(198163,3,NULL,93554,0,6247,1,2),(198164,3,NULL,3,0,6247,2,3),(198165,3,NULL,149,0,6247,3,4),(198166,3,NULL,124,0,6247,4,5),(198167,3,NULL,93555,0,6247,5,6),(198168,4,NULL,93557,0,6247,0,1),(198169,4,NULL,3,0,6247,1,2),(198170,4,NULL,93558,0,6247,2,3),(198171,5,NULL,93560,0,6247,0,1),(198172,5,NULL,3,0,6247,1,2),(198173,5,NULL,149,0,6247,2,3),(198174,5,NULL,124,0,6247,3,4),(198175,5,NULL,93472,0,6247,4,5),(198176,1,NULL,93562,0,6248,0,1),(198177,1,NULL,3,0,6248,1,2),(198178,1,NULL,93563,0,6248,2,3),(198179,2,NULL,93565,0,6248,0,1),(198180,2,NULL,3,0,6248,1,2),(198181,2,NULL,2392,0,6248,2,3),(198182,3,NULL,93567,0,6248,0,1),(198183,3,NULL,3,0,6248,1,2),(198184,3,NULL,3923,0,6248,2,3),(198185,4,NULL,93569,0,6248,0,1),(198186,4,NULL,3,0,6248,1,2),(198187,4,NULL,93570,0,6248,2,3),(198188,5,NULL,93426,0,6248,0,1),(198189,5,NULL,3,0,6248,1,2),(198190,5,NULL,93572,0,6248,2,3),(198191,1,NULL,93574,0,6249,0,1),(198192,1,NULL,3,0,6249,1,2),(198193,1,NULL,93575,0,6249,2,3),(198194,2,NULL,68214,0,6249,0,1),(198195,2,NULL,3,0,6249,1,2),(198196,2,NULL,2392,0,6249,2,3),(198197,3,NULL,93411,0,6249,0,1),(198198,3,NULL,3,0,6249,1,2),(198199,3,NULL,93578,0,6249,2,3),(198200,4,NULL,93580,0,6249,0,1),(198201,4,NULL,3,0,6249,1,2),(198202,4,NULL,93581,0,6249,2,3),(198203,1,NULL,93583,0,6250,0,1),(198204,1,NULL,3,0,6250,1,2),(198205,1,NULL,93584,0,6250,2,3),(198206,2,NULL,50771,0,6250,0,1),(198207,2,NULL,3,0,6250,1,2),(198208,2,NULL,149,0,6250,2,3),(198209,2,NULL,93586,0,6250,3,4),(198210,3,NULL,56186,0,6250,0,1),(198211,3,NULL,3,0,6250,1,2),(198212,3,NULL,93349,0,6250,2,3),(198213,3,NULL,50184,0,6250,3,4),(198214,4,NULL,50489,0,6250,0,1),(198215,4,NULL,3,0,6250,1,2),(198216,4,NULL,49848,0,6250,2,3),(198217,5,NULL,93590,0,6250,0,1),(198218,5,NULL,149,0,6250,1,2),(198219,5,NULL,93591,0,6250,2,3),(198220,5,NULL,3,0,6250,3,4),(198221,5,NULL,93592,0,6250,4,5),(198222,6,NULL,50469,0,6250,0,1),(198223,6,NULL,3,0,6250,1,2),(198224,6,NULL,93594,0,6250,2,3),(198225,7,NULL,93596,0,6250,0,1),(198226,7,NULL,3,0,6250,1,2),(198227,7,NULL,49848,0,6250,2,3),(198228,7,NULL,3,0,6250,3,4),(198229,7,NULL,93487,0,6250,4,5),(198230,8,NULL,93598,0,6250,0,1),(198231,8,NULL,3,0,6250,1,2),(198232,8,NULL,93563,0,6250,2,3),(198233,9,NULL,93600,0,6250,0,1),(198234,9,NULL,3,0,6250,1,2),(198235,9,NULL,149,0,6250,2,3),(198236,9,NULL,93601,0,6250,3,4),(198237,10,NULL,149,0,6250,0,1),(198238,10,NULL,93603,0,6250,1,2),(198239,10,NULL,3,0,6250,2,3),(198240,10,NULL,93604,0,6250,3,4),(198241,11,NULL,149,0,6250,0,1),(198242,11,NULL,93606,0,6250,1,2),(198243,11,NULL,3,0,6250,2,3),(198244,11,NULL,93607,0,6250,3,4),(198245,1,NULL,93609,0,6251,0,1),(198246,1,NULL,3,0,6251,1,2),(198247,1,NULL,93610,0,6251,2,3),(198248,2,NULL,93612,0,6251,0,1),(198249,2,NULL,3,0,6251,1,2),(198250,2,NULL,93613,0,6251,2,3),(198251,3,NULL,56186,0,6251,0,1),(198252,3,NULL,3,0,6251,1,2),(198253,3,NULL,93615,0,6251,2,3),(198254,1,NULL,93617,0,6252,0,1),(198255,1,NULL,3,0,6252,1,2),(198256,1,NULL,49848,0,6252,2,3),(198257,1,NULL,93619,0,6253,0,1),(198258,1,NULL,3,0,6253,1,2),(198259,1,NULL,93620,0,6253,2,3),(198260,1,NULL,149,0,6254,0,1),(198261,1,NULL,93622,0,6254,1,2),(198262,1,NULL,3,0,6254,2,3),(198263,1,NULL,93623,0,6254,3,4),(198264,1,NULL,149,0,6255,0,1),(198265,1,NULL,93625,0,6255,1,2),(198266,1,NULL,3,0,6255,2,3),(198267,1,NULL,49848,0,6255,3,4),(198268,1,NULL,93627,0,6256,0,1),(198269,1,NULL,3,0,6256,1,2),(198270,1,NULL,49848,0,6256,2,3),(198271,1,NULL,93629,0,6257,0,1),(198272,1,NULL,3,0,6257,1,2),(198273,1,NULL,49848,0,6257,2,3),(198274,2,NULL,93631,0,6257,0,1),(198275,2,NULL,3,0,6257,1,2),(198276,2,NULL,49959,0,6257,2,3),(198277,3,NULL,93633,0,6257,0,1),(198278,3,NULL,93634,0,6257,1,2),(198279,3,NULL,93635,0,6257,2,3),(198280,4,NULL,93592,0,6257,0,1),(198281,4,NULL,3,0,6257,1,2),(198282,4,NULL,2392,0,6257,2,3),(198283,5,NULL,93638,0,6257,0,1),(198284,5,NULL,3,0,6257,1,2),(198285,5,NULL,49848,0,6257,2,3),(198286,1,NULL,93640,0,6258,0,1),(198287,1,NULL,3,0,6258,1,2),(198288,1,NULL,93641,0,6258,2,3),(198289,1,NULL,4652,0,6260,0,1),(198290,1,NULL,4653,0,6260,1,2),(198291,1,NULL,4646,0,6260,2,3),(198292,1,NULL,4647,0,6260,3,4),(198293,1,NULL,4648,0,6260,4,5),(198294,1,NULL,5027,0,6260,5,6),(198295,1,NULL,60299,0,6260,6,7),(198296,2,NULL,4652,0,6260,0,1),(198297,2,NULL,4827,0,6260,1,2),(198298,2,NULL,4645,0,6260,2,3),(198299,2,NULL,4667,0,6260,3,4),(198300,2,NULL,11561,0,6260,4,5),(198301,2,NULL,4692,0,6260,5,6),(198302,2,NULL,4690,0,6260,6,7),(198303,2,NULL,5027,0,6260,7,8),(198304,2,NULL,4693,0,6260,8,9),(198305,3,NULL,4653,0,6260,0,1),(198306,3,NULL,6575,0,6260,1,2),(198307,3,NULL,4832,0,6260,2,3),(198308,3,NULL,5192,0,6260,3,4),(198309,3,NULL,4646,0,6260,4,5),(198310,3,NULL,76763,0,6260,5,6),(198311,4,NULL,5393,0,6260,0,1),(198312,4,NULL,4652,0,6260,1,2),(198313,4,NULL,93646,0,6260,2,3),(198314,4,NULL,5890,0,6260,3,4),(198315,4,NULL,4646,0,6260,4,5),(198316,4,NULL,93647,0,6260,5,6),(198317,4,NULL,24677,0,6260,6,7),(198318,5,NULL,4729,0,6260,0,1),(198319,5,NULL,5264,0,6260,1,2),(198320,5,NULL,93649,0,6260,2,3),(198321,5,NULL,4692,0,6260,3,4),(198322,5,NULL,4646,0,6260,4,5),(198323,5,NULL,80632,0,6260,5,6),(198324,5,NULL,59638,0,6260,6,7),(198325,5,NULL,4646,0,6260,7,8),(198326,5,NULL,5244,0,6260,8,9),(198327,6,NULL,4803,0,6260,0,1),(198328,6,NULL,93651,0,6260,1,2),(198329,6,NULL,4692,0,6260,2,3),(198330,6,NULL,4646,0,6260,3,4),(198331,6,NULL,80632,0,6260,4,5),(198332,6,NULL,59638,0,6260,5,6),(198333,6,NULL,4646,0,6260,6,7),(198334,6,NULL,5244,0,6260,7,8),(198335,7,NULL,10627,0,6260,0,1),(198336,7,NULL,12917,0,6260,1,2),(198337,7,NULL,5192,0,6260,2,3),(198338,7,NULL,93653,0,6260,3,4),(198339,7,NULL,5890,0,6260,4,5),(198340,7,NULL,93654,0,6260,5,6),(198341,7,NULL,5027,0,6260,6,7),(198342,7,NULL,81074,0,6260,7,8),(198343,8,NULL,4664,0,6260,0,1),(198344,8,NULL,4646,0,6260,1,2),(198345,8,NULL,71761,0,6260,2,3),(198346,9,NULL,8363,0,6260,0,1),(198347,9,NULL,73733,0,6260,1,2),(198348,9,NULL,4781,0,6260,2,3),(198349,9,NULL,4646,0,6260,3,4),(198350,9,NULL,27718,0,6260,4,5),(198351,10,NULL,8363,0,6260,0,1),(198352,10,NULL,93658,0,6260,1,2),(198353,10,NULL,4692,0,6260,2,3),(198354,10,NULL,4646,0,6260,3,4),(198355,10,NULL,4781,0,6260,4,5),(198356,10,NULL,4646,0,6260,5,6),(198357,10,NULL,36167,0,6260,6,7),(198358,11,NULL,5790,0,6260,0,1),(198359,11,NULL,4781,0,6260,1,2),(198360,11,NULL,4646,0,6260,2,3),(198361,11,NULL,27722,0,6260,3,4),(198362,12,NULL,93661,0,6260,0,1),(198363,12,NULL,57987,0,6260,1,2),(198364,12,NULL,4781,0,6260,2,3),(198365,12,NULL,4646,0,6260,3,4),(198366,12,NULL,27716,0,6260,4,5),(198367,13,NULL,7828,0,6260,0,1),(198368,13,NULL,31747,0,6260,1,2),(198369,13,NULL,4646,0,6260,2,3),(198370,13,NULL,4781,0,6260,3,4),(198371,13,NULL,4646,0,6260,4,5),(198372,13,NULL,27714,0,6260,5,6),(198373,14,NULL,4652,0,6260,0,1),(198374,14,NULL,93664,0,6260,1,2),(198375,14,NULL,4692,0,6260,2,3),(198376,14,NULL,4646,0,6260,3,4),(198377,14,NULL,11789,0,6260,4,5),(198378,15,NULL,5091,0,6260,0,1),(198379,15,NULL,93666,0,6260,1,2),(198380,15,NULL,5890,0,6260,2,3),(198381,15,NULL,93667,0,6260,3,4),(198382,16,NULL,4654,0,6260,0,1),(198383,16,NULL,5567,0,6260,1,2),(198384,16,NULL,4832,0,6260,2,3),(198385,16,NULL,5192,0,6260,3,4),(198386,16,NULL,93669,0,6260,4,5),(198387,16,NULL,93670,0,6260,5,6),(198388,16,NULL,5890,0,6260,6,7),(198389,16,NULL,93671,0,6260,7,8),(198390,16,NULL,4692,0,6260,8,9),(198391,16,NULL,4646,0,6260,9,10),(198392,16,NULL,93672,0,6260,10,11),(198393,1,NULL,4661,0,6261,0,1),(198394,1,NULL,87752,0,6261,1,2),(198395,2,NULL,4688,0,6261,0,1),(198396,2,NULL,14892,0,6261,1,2),(198397,3,NULL,4664,0,6261,0,1),(198398,3,NULL,82575,0,6261,1,2),(198399,3,NULL,14892,0,6261,2,3),(198400,4,NULL,4827,0,6261,0,1),(198401,4,NULL,4832,0,6261,1,2),(198402,4,NULL,4646,0,6261,2,3),(198403,4,NULL,4828,0,6261,3,4),(198404,5,NULL,4652,0,6261,0,1),(198405,5,NULL,4832,0,6261,1,2),(198406,5,NULL,93678,0,6261,2,3),(198407,5,NULL,6288,0,6261,3,4),(198408,5,NULL,93679,0,6261,4,5),(198409,5,NULL,5027,0,6261,5,6),(198410,5,NULL,92066,0,6261,6,7),(198411,6,NULL,5212,0,6261,0,1),(198412,6,NULL,4654,0,6261,1,2),(198413,6,NULL,4759,0,6261,2,3),(198414,6,NULL,93666,0,6261,3,4),(198415,6,NULL,5890,0,6261,4,5),(198416,6,NULL,93681,0,6261,5,6),(198417,8,NULL,4651,0,6261,0,1),(198418,8,NULL,5690,0,6261,1,2),(198419,8,NULL,93683,0,6261,2,3),(198420,8,NULL,4692,0,6261,3,4),(198421,8,NULL,93684,0,6261,4,5),(198422,9,NULL,4652,0,6261,0,1),(198423,9,NULL,93686,0,6261,1,2),(198424,9,NULL,4692,0,6261,2,3),(198425,9,NULL,93687,0,6261,3,4),(198426,9,NULL,93688,0,6261,4,5),(198427,9,NULL,5027,0,6261,5,6),(198428,9,NULL,84895,0,6261,6,7),(198429,10,NULL,5514,0,6261,0,1),(198430,10,NULL,5567,0,6261,1,2),(198431,10,NULL,76640,0,6261,2,3),(198432,10,NULL,93690,0,6261,3,4),(198433,10,NULL,93691,0,6261,4,5),(198434,10,NULL,65845,0,6261,5,6),(198435,10,NULL,5027,0,6261,6,7),(198436,10,NULL,93692,0,6261,7,8),(198437,11,NULL,4654,0,6261,0,1),(198438,11,NULL,4759,0,6261,1,2),(198439,11,NULL,93694,0,6261,2,3),(198440,11,NULL,93695,0,6261,3,4),(198441,11,NULL,5027,0,6261,4,5),(198442,11,NULL,93696,0,6261,5,6),(198443,12,NULL,4675,0,6261,0,1),(198444,12,NULL,5226,0,6261,1,2),(198445,12,NULL,79195,0,6261,2,3),(198446,12,NULL,5027,0,6261,3,4),(198447,12,NULL,93698,0,6261,4,5),(198448,13,NULL,4654,0,6261,0,1),(198449,13,NULL,5192,0,6261,1,2),(198450,13,NULL,93700,0,6261,2,3),(198451,13,NULL,5890,0,6261,3,4),(198452,13,NULL,74503,0,6261,4,5),(198453,13,NULL,4646,0,6261,5,6),(198454,13,NULL,93701,0,6261,6,7),(198455,14,NULL,4832,0,6261,0,1),(198456,14,NULL,5192,0,6261,1,2),(198457,14,NULL,4654,0,6261,2,3),(198458,14,NULL,93703,0,6261,3,4),(198459,14,NULL,5890,0,6261,4,5),(198460,14,NULL,74503,0,6261,5,6),(198461,15,NULL,93705,0,6261,0,1),(198462,15,NULL,4692,0,6261,1,2),(198463,15,NULL,93706,0,6261,2,3),(198464,15,NULL,5027,0,6261,3,4),(198465,15,NULL,93707,0,6261,4,5),(198466,16,NULL,93709,0,6261,0,1),(198467,16,NULL,4692,0,6261,1,2),(198468,16,NULL,93706,0,6261,2,3),(198469,16,NULL,5027,0,6261,3,4),(198470,16,NULL,93707,0,6261,4,5),(198471,17,NULL,93711,0,6261,0,1),(198472,17,NULL,4692,0,6261,1,2),(198473,17,NULL,93706,0,6261,2,3),(198474,17,NULL,5027,0,6261,3,4),(198475,17,NULL,93707,0,6261,4,5),(198476,1,NULL,5056,0,6262,0,1),(198477,1,NULL,93713,0,6262,1,2),(198478,1,NULL,4692,0,6262,2,3),(198479,1,NULL,4646,0,6262,3,4),(198480,1,NULL,27887,0,6262,4,5),(198481,1,NULL,93714,0,6262,5,6),(198482,1,NULL,5378,0,6262,6,7),(198483,1,NULL,32000,0,6262,7,8),(198484,1,NULL,93715,0,6262,8,9),(198485,2,NULL,5302,0,6262,0,1),(198486,2,NULL,5057,0,6262,1,2),(198487,2,NULL,5192,0,6262,2,3),(198488,2,NULL,4646,0,6262,3,4),(198489,2,NULL,27887,0,6262,4,5),(198490,2,NULL,7561,0,6262,5,6),(198491,2,NULL,93717,0,6262,6,7),(198492,3,NULL,4997,0,6262,0,1),(198493,3,NULL,7717,0,6262,1,2),(198494,3,NULL,4735,0,6262,2,3),(198495,3,NULL,4665,0,6262,3,4),(198496,3,NULL,4646,0,6262,4,5),(198497,3,NULL,4999,0,6262,5,6),(198498,3,NULL,4646,0,6262,6,7),(198499,3,NULL,5000,0,6262,7,8),(198500,4,NULL,93720,0,6262,0,1),(198501,4,NULL,5890,0,6262,1,2),(198502,4,NULL,93721,0,6262,2,3),(198503,4,NULL,5027,0,6262,3,4),(198504,4,NULL,10049,0,6262,4,5),(198505,4,NULL,93722,0,6262,5,6),(198506,4,NULL,93723,0,6262,6,7),(198507,5,NULL,93725,0,6262,0,1),(198508,5,NULL,4646,0,6262,1,2),(198509,5,NULL,27908,0,6262,2,3),(198510,6,NULL,4791,0,6262,0,1),(198511,6,NULL,4646,0,6262,1,2),(198512,6,NULL,27908,0,6262,2,3),(198513,7,NULL,12572,0,6262,0,1),(198514,7,NULL,93728,0,6262,1,2),(198515,7,NULL,5890,0,6262,2,3),(198516,7,NULL,93729,0,6262,3,4),(198517,8,NULL,29162,0,6262,0,1),(198518,8,NULL,93731,0,6262,1,2),(198519,8,NULL,5890,0,6262,2,3),(198520,8,NULL,93729,0,6262,3,4),(198521,9,NULL,6575,0,6262,0,1),(198522,9,NULL,4654,0,6262,1,2),(198523,9,NULL,5192,0,6262,2,3),(198524,9,NULL,93653,0,6262,3,4),(198525,9,NULL,5890,0,6262,4,5),(198526,9,NULL,87772,0,6262,5,6),(198527,10,NULL,5309,0,6262,0,1),(198528,10,NULL,4729,0,6262,1,2),(198529,10,NULL,93734,0,6262,2,3),(198530,10,NULL,4692,0,6262,3,4),(198531,10,NULL,5026,0,6262,4,5),(198532,10,NULL,5027,0,6262,5,6),(198533,10,NULL,93735,0,6262,6,7),(198534,10,NULL,4646,0,6262,7,8),(198535,10,NULL,93736,0,6262,8,9),(198536,11,NULL,4654,0,6262,0,1),(198537,11,NULL,93738,0,6262,1,2),(198538,11,NULL,5890,0,6262,2,3),(198539,11,NULL,93739,0,6262,3,4),(198540,11,NULL,5027,0,6262,4,5),(198541,11,NULL,10679,0,6262,5,6),(198542,12,NULL,5393,0,6262,0,1),(198543,12,NULL,5192,0,6262,1,2),(198544,12,NULL,5890,0,6262,2,3),(198545,12,NULL,93739,0,6262,3,4),(198546,12,NULL,5027,0,6262,4,5),(198547,12,NULL,93741,0,6262,5,6),(198548,13,NULL,5455,0,6262,0,1),(198549,13,NULL,93743,0,6262,1,2),(198550,13,NULL,5890,0,6262,2,3),(198551,13,NULL,93739,0,6262,3,4),(198552,13,NULL,5027,0,6262,4,5),(198553,13,NULL,93744,0,6262,5,6),(198554,14,NULL,93746,0,6262,0,1),(198555,14,NULL,4654,0,6262,1,2),(198556,14,NULL,93747,0,6262,2,3),(198557,14,NULL,5890,0,6262,3,4),(198558,14,NULL,93739,0,6262,4,5),(198559,15,NULL,8055,0,6262,0,1),(198560,15,NULL,11561,0,6262,1,2),(198561,15,NULL,4692,0,6262,2,3),(198562,15,NULL,4646,0,6262,3,4),(198563,15,NULL,11562,0,6262,4,5),(198564,16,NULL,4645,0,6262,0,1),(198565,16,NULL,5048,0,6262,1,2),(198566,16,NULL,93750,0,6262,2,3),(198567,1,NULL,7145,0,6263,0,1),(198568,1,NULL,5048,0,6263,1,2),(198569,2,NULL,4654,0,6263,0,1),(198570,2,NULL,4962,0,6263,1,2),(198571,2,NULL,6262,0,6263,2,3),(198572,2,NULL,5027,0,6263,3,4),(198573,2,NULL,93753,0,6263,4,5),(198574,3,NULL,13667,0,6263,0,1),(198575,3,NULL,93755,0,6263,1,2),(198576,3,NULL,5192,0,6263,2,3),(198577,3,NULL,5027,0,6263,3,4),(198578,3,NULL,93753,0,6263,4,5),(198579,4,NULL,10627,0,6263,0,1),(198580,4,NULL,93757,0,6263,1,2),(198581,4,NULL,93758,0,6263,2,3),(198582,4,NULL,5027,0,6263,3,4),(198583,4,NULL,93753,0,6263,4,5),(198584,5,NULL,93760,0,6263,0,1),(198585,5,NULL,5890,0,6263,1,2),(198586,5,NULL,5027,0,6263,2,3),(198587,5,NULL,76065,0,6263,3,4),(198588,6,NULL,5212,0,6263,0,1),(198589,6,NULL,4832,0,6263,1,2),(198590,6,NULL,93762,0,6263,2,3),(198591,6,NULL,5890,0,6263,3,4),(198592,6,NULL,5027,0,6263,4,5),(198593,6,NULL,76065,0,6263,5,6),(198594,7,NULL,12917,0,6263,0,1),(198595,7,NULL,4654,0,6263,1,2),(198596,7,NULL,4652,0,6263,2,3),(198597,7,NULL,93764,0,6263,3,4),(198598,7,NULL,5890,0,6263,4,5),(198599,7,NULL,5027,0,6263,5,6),(198600,7,NULL,76065,0,6263,6,7),(198601,8,NULL,5156,0,6263,0,1),(198602,8,NULL,82486,0,6263,1,2),(198603,8,NULL,93709,0,6263,2,3),(198604,8,NULL,5890,0,6263,3,4),(198605,8,NULL,5027,0,6263,4,5),(198606,8,NULL,76065,0,6263,5,6),(198607,8,NULL,37634,0,6263,6,7),(198608,8,NULL,29936,0,6263,7,8),(198609,9,NULL,4962,0,6263,0,1),(198610,9,NULL,4652,0,6263,1,2),(198611,9,NULL,4653,0,6263,2,3),(198612,9,NULL,5027,0,6263,3,4),(198613,9,NULL,76065,0,6263,4,5),(198614,10,NULL,93768,0,6263,0,1),(198615,10,NULL,5192,0,6263,1,2),(198616,10,NULL,5027,0,6263,2,3),(198617,10,NULL,76065,0,6263,3,4),(198618,11,NULL,5192,0,6263,0,1),(198619,11,NULL,4832,0,6263,1,2),(198620,11,NULL,93770,0,6263,2,3),(198621,11,NULL,5027,0,6263,3,4),(198622,11,NULL,76065,0,6263,4,5),(198623,12,NULL,4962,0,6263,0,1),(198624,12,NULL,4652,0,6263,1,2),(198625,12,NULL,93772,0,6263,2,3),(198626,12,NULL,5890,0,6263,3,4),(198627,12,NULL,5027,0,6263,4,5),(198628,12,NULL,76065,0,6263,5,6),(198629,13,NULL,93768,0,6263,0,1),(198630,13,NULL,93683,0,6263,1,2),(198631,13,NULL,5890,0,6263,2,3),(198632,13,NULL,5027,0,6263,3,4),(198633,13,NULL,76065,0,6263,4,5),(198634,14,NULL,5091,0,6263,0,1),(198635,14,NULL,5192,0,6263,1,2),(198636,14,NULL,93775,0,6263,2,3),(198637,14,NULL,5890,0,6263,3,4),(198638,14,NULL,5027,0,6263,4,5),(198639,14,NULL,76065,0,6263,5,6),(198640,15,NULL,4755,0,6263,0,1),(198641,15,NULL,5226,0,6263,1,2),(198642,15,NULL,4756,0,6263,2,3),(198643,15,NULL,93777,0,6263,3,4),(198644,15,NULL,5890,0,6263,4,5),(198645,15,NULL,5027,0,6263,5,6),(198646,15,NULL,76065,0,6263,6,7),(198647,16,NULL,4654,0,6263,0,1),(198648,16,NULL,5192,0,6263,1,2),(198649,16,NULL,93779,0,6263,2,3),(198650,16,NULL,93780,0,6263,3,4),(198651,16,NULL,5027,0,6263,4,5),(198652,16,NULL,79287,0,6263,5,6),(198653,16,NULL,5027,0,6263,6,7),(198654,16,NULL,93781,0,6263,7,8),(198655,17,NULL,78554,0,6263,0,1),(198656,17,NULL,4652,0,6263,1,2),(198657,17,NULL,93783,0,6263,2,3),(198658,17,NULL,4692,0,6263,3,4),(198659,17,NULL,37570,0,6263,4,5),(198660,17,NULL,79287,0,6263,5,6),(198661,17,NULL,5027,0,6263,6,7),(198662,17,NULL,93784,0,6263,7,8),(198663,18,NULL,4880,0,6263,0,1),(198664,18,NULL,4688,0,6263,1,2),(198665,18,NULL,4848,0,6263,2,3),(198666,18,NULL,93786,0,6263,3,4),(198667,18,NULL,4692,0,6263,4,5),(198668,18,NULL,4646,0,6263,5,6),(198669,18,NULL,38031,0,6263,6,7),(198670,19,NULL,7519,0,6263,0,1),(198671,19,NULL,5787,0,6263,1,2),(198672,19,NULL,93788,0,6263,2,3),(198673,19,NULL,4692,0,6263,3,4),(198674,19,NULL,4646,0,6263,4,5),(198675,19,NULL,38031,0,6263,5,6),(198676,20,NULL,4905,0,6263,0,1),(198677,20,NULL,4880,0,6263,1,2),(198678,20,NULL,4688,0,6263,2,3),(198679,20,NULL,93790,0,6263,3,4),(198680,20,NULL,4692,0,6263,4,5),(198681,20,NULL,4646,0,6263,5,6),(198682,20,NULL,38031,0,6263,6,7),(198683,1,NULL,4965,0,6264,0,1),(198684,1,NULL,5261,0,6264,1,2),(198685,1,NULL,93792,0,6264,2,3),(198686,1,NULL,4880,0,6264,3,4),(198687,1,NULL,93793,0,6264,4,5),(198688,1,NULL,31918,0,6264,5,6),(198689,2,NULL,4645,0,6264,0,1),(198690,2,NULL,5241,0,6264,1,2),(198691,2,NULL,79302,0,6264,2,3),(198692,2,NULL,88716,0,6264,3,4),(198693,2,NULL,4646,0,6264,4,5),(198694,2,NULL,13432,0,6264,5,6),(198695,3,NULL,4665,0,6264,0,1),(198696,3,NULL,5676,0,6264,1,2),(198697,3,NULL,79302,0,6264,2,3),(198698,3,NULL,88716,0,6264,3,4),(198699,4,NULL,5472,0,6264,0,1),(198700,4,NULL,11927,0,6264,1,2),(198701,4,NULL,5192,0,6264,2,3),(198702,4,NULL,93797,0,6264,3,4),(198703,4,NULL,4692,0,6264,4,5),(198704,4,NULL,5027,0,6264,5,6),(198705,4,NULL,93798,0,6264,6,7),(198706,4,NULL,5027,0,6264,7,8),(198707,4,NULL,93799,0,6264,8,9),(198708,5,NULL,4688,0,6264,0,1),(198709,5,NULL,4907,0,6264,1,2),(198710,5,NULL,76463,0,6264,2,3),(198711,5,NULL,4646,0,6264,3,4),(198712,5,NULL,5378,0,6264,4,5),(198713,6,NULL,5192,0,6264,0,1),(198714,6,NULL,5567,0,6264,1,2),(198715,6,NULL,5156,0,6264,2,3),(198716,6,NULL,93802,0,6264,3,4),(198717,7,NULL,93804,0,6264,0,1),(198718,7,NULL,4654,0,6264,1,2),(198719,7,NULL,93683,0,6264,2,3),(198720,7,NULL,4692,0,6264,3,4),(198721,7,NULL,5027,0,6264,4,5),(198722,7,NULL,37634,0,6264,5,6),(198723,7,NULL,93805,0,6264,6,7),(198724,7,NULL,5027,0,6264,7,8),(198725,7,NULL,93806,0,6264,8,9),(198726,8,NULL,93808,0,6264,0,1),(198727,8,NULL,93809,0,6264,1,2),(198728,8,NULL,4692,0,6264,2,3),(198729,8,NULL,5027,0,6264,3,4),(198730,8,NULL,93810,0,6264,4,5),(198731,8,NULL,5027,0,6264,5,6),(198732,8,NULL,93811,0,6264,6,7),(198733,9,NULL,4654,0,6264,0,1),(198734,9,NULL,5192,0,6264,1,2),(198735,9,NULL,93813,0,6264,2,3),(198736,10,NULL,93815,0,6264,0,1),(198737,10,NULL,4651,0,6264,1,2),(198738,10,NULL,93709,0,6264,2,3),(198739,10,NULL,4692,0,6264,3,4),(198740,10,NULL,93816,0,6264,4,5),(198741,10,NULL,5027,0,6264,5,6),(198742,10,NULL,93817,0,6264,6,7),(198743,11,NULL,4832,0,6264,0,1),(198744,11,NULL,4905,0,6264,1,2),(198745,11,NULL,93819,0,6264,2,3),(198746,11,NULL,5027,0,6264,3,4),(198747,11,NULL,5211,0,6264,4,5),(198748,12,NULL,93758,0,6264,0,1),(198749,12,NULL,5193,0,6264,1,2),(198750,12,NULL,93653,0,6264,2,3),(198751,12,NULL,4692,0,6264,3,4),(198752,12,NULL,5027,0,6264,4,5),(198753,12,NULL,5229,0,6264,5,6),(198754,12,NULL,5027,0,6264,6,7),(198755,12,NULL,79351,0,6264,7,8),(198756,13,NULL,10627,0,6264,0,1),(198757,13,NULL,4654,0,6264,1,2),(198758,13,NULL,11927,0,6264,2,3),(198759,13,NULL,93683,0,6264,3,4),(198760,13,NULL,4692,0,6264,4,5),(198761,13,NULL,5027,0,6264,5,6),(198762,13,NULL,5229,0,6264,6,7),(198763,13,NULL,5027,0,6264,7,8),(198764,13,NULL,93822,0,6264,8,9),(198765,14,NULL,4735,0,6264,0,1),(198766,14,NULL,4688,0,6264,1,2),(198767,14,NULL,72257,0,6264,2,3),(198768,15,NULL,4688,0,6264,0,1),(198769,15,NULL,6195,0,6264,1,2),(198770,15,NULL,72257,0,6264,2,3),(198771,15,NULL,4646,0,6264,3,4),(198772,15,NULL,79357,0,6264,4,5),(198773,16,NULL,4769,0,6264,0,1),(198774,16,NULL,72257,0,6264,1,2),(198775,16,NULL,4646,0,6264,2,3),(198776,16,NULL,79357,0,6264,3,4),(198777,17,NULL,4789,0,6264,0,1),(198778,17,NULL,4735,0,6264,1,2),(198779,17,NULL,72257,0,6264,2,3),(198780,17,NULL,4646,0,6264,3,4),(198781,17,NULL,79357,0,6264,4,5),(198782,1,NULL,5241,0,6265,0,1),(198783,1,NULL,72257,0,6265,1,2),(198784,1,NULL,4646,0,6265,2,3),(198785,1,NULL,79357,0,6265,3,4),(198786,2,NULL,5241,0,6265,0,1),(198787,2,NULL,4675,0,6265,1,2),(198788,2,NULL,15292,0,6265,2,3),(198789,3,NULL,5192,0,6265,0,1),(198790,3,NULL,5284,0,6265,1,2),(198791,3,NULL,5027,0,6265,2,3),(198792,3,NULL,93830,0,6265,3,4),(198793,3,NULL,5027,0,6265,4,5),(198794,3,NULL,93831,0,6265,5,6),(198795,4,NULL,93833,0,6265,0,1),(198796,4,NULL,5192,0,6265,1,2),(198797,4,NULL,5567,0,6265,2,3),(198798,4,NULL,5027,0,6265,3,4),(198799,4,NULL,93830,0,6265,4,5),(198800,4,NULL,93834,0,6265,5,6),(198801,5,NULL,4760,0,6265,0,1),(198802,5,NULL,5192,0,6265,1,2),(198803,5,NULL,93836,0,6265,2,3),(198804,5,NULL,5027,0,6265,3,4),(198805,5,NULL,93830,0,6265,4,5),(198806,6,NULL,6578,0,6265,0,1),(198807,6,NULL,5583,0,6265,1,2),(198808,6,NULL,4832,0,6265,2,3),(198809,6,NULL,5192,0,6265,3,4),(198810,6,NULL,5027,0,6265,4,5),(198811,6,NULL,93830,0,6265,5,6),(198812,6,NULL,93838,0,6265,6,7),(198813,7,NULL,4652,0,6265,0,1),(198814,7,NULL,5192,0,6265,1,2),(198815,7,NULL,6575,0,6265,2,3),(198816,7,NULL,6288,0,6265,3,4),(198817,7,NULL,5027,0,6265,4,5),(198818,7,NULL,28128,0,6265,5,6),(198819,8,NULL,4654,0,6265,0,1),(198820,8,NULL,4832,0,6265,1,2),(198821,8,NULL,5192,0,6265,2,3),(198822,8,NULL,4646,0,6265,3,4),(198823,8,NULL,4647,0,6265,4,5),(198824,8,NULL,64216,0,6265,5,6),(198825,8,NULL,5027,0,6265,6,7),(198826,8,NULL,93841,0,6265,7,8),(198827,9,NULL,5091,0,6265,0,1),(198828,9,NULL,5192,0,6265,1,2),(198829,9,NULL,4646,0,6265,2,3),(198830,9,NULL,4647,0,6265,3,4),(198831,9,NULL,86736,0,6265,4,5),(198832,9,NULL,86737,0,6265,5,6),(198833,10,NULL,5393,0,6265,0,1),(198834,10,NULL,5091,0,6265,1,2),(198835,10,NULL,5027,0,6265,2,3),(198836,10,NULL,93844,0,6265,3,4),(198837,11,NULL,4652,0,6265,0,1),(198838,11,NULL,4654,0,6265,1,2),(198839,11,NULL,4832,0,6265,2,3),(198840,11,NULL,5690,0,6265,3,4),(198841,11,NULL,5027,0,6265,4,5),(198842,11,NULL,93844,0,6265,5,6),(198843,11,NULL,93846,0,6265,6,7),(198844,12,NULL,4791,0,6265,0,1),(198845,12,NULL,37602,0,6265,1,2),(198846,12,NULL,93848,0,6265,2,3),(198847,12,NULL,4692,0,6265,3,4),(198848,12,NULL,4646,0,6265,4,5),(198849,12,NULL,5337,0,6265,5,6),(198850,13,NULL,4688,0,6265,0,1),(198851,13,NULL,5912,0,6265,1,2),(198852,13,NULL,93850,0,6265,2,3),(198853,13,NULL,5890,0,6265,3,4),(198854,13,NULL,28170,0,6265,4,5),(198855,13,NULL,4646,0,6265,5,6),(198856,13,NULL,91490,0,6265,6,7),(198857,14,NULL,40335,0,6265,0,1),(198858,14,NULL,93852,0,6265,1,2),(198859,14,NULL,4692,0,6265,2,3),(198860,14,NULL,28170,0,6265,3,4),(198861,14,NULL,7561,0,6265,4,5),(198862,14,NULL,93853,0,6265,5,6),(198863,15,NULL,6094,0,6265,0,1),(198864,15,NULL,93855,0,6265,1,2),(198865,15,NULL,4692,0,6265,2,3),(198866,15,NULL,28170,0,6265,3,4),(198867,15,NULL,7561,0,6265,4,5),(198868,15,NULL,93856,0,6265,5,6),(198869,16,NULL,5264,0,6265,0,1),(198870,16,NULL,93858,0,6265,1,2),(198871,16,NULL,4692,0,6265,2,3),(198872,16,NULL,28170,0,6265,3,4),(198873,16,NULL,7561,0,6265,4,5),(198874,16,NULL,5609,0,6265,5,6),(198875,17,NULL,6905,0,6265,0,1),(198876,17,NULL,7190,0,6265,1,2),(198877,17,NULL,10083,0,6265,2,3),(198878,17,NULL,4692,0,6265,3,4),(198879,17,NULL,28170,0,6265,4,5),(198880,17,NULL,7561,0,6265,5,6),(198881,17,NULL,93853,0,6265,6,7),(198882,1,NULL,93858,0,6266,0,1),(198883,1,NULL,4692,0,6266,1,2),(198884,1,NULL,28170,0,6266,2,3),(198885,2,NULL,4688,0,6266,0,1),(198886,2,NULL,4905,0,6266,1,2),(198887,2,NULL,93862,0,6266,2,3),(198888,2,NULL,5890,0,6266,3,4),(198889,2,NULL,28170,0,6266,4,5),(198890,3,NULL,4654,0,6266,0,1),(198891,3,NULL,5583,0,6266,1,2),(198892,3,NULL,93779,0,6266,2,3),(198893,3,NULL,4692,0,6266,3,4),(198894,3,NULL,5027,0,6266,4,5),(198895,3,NULL,15426,0,6266,5,6),(198896,3,NULL,5027,0,6266,6,7),(198897,3,NULL,93864,0,6266,7,8),(198898,4,NULL,5311,0,6266,0,1),(198899,4,NULL,4787,0,6266,1,2),(198900,4,NULL,6865,0,6266,2,3),(198901,4,NULL,4646,0,6266,3,4),(198902,4,NULL,4683,0,6266,4,5),(198903,4,NULL,37672,0,6266,5,6),(198904,4,NULL,4646,0,6266,6,7),(198905,4,NULL,82619,0,6266,7,8),(198906,5,NULL,4789,0,6266,0,1),(198907,5,NULL,6195,0,6266,1,2),(198908,5,NULL,4646,0,6266,2,3),(198909,5,NULL,38406,0,6266,3,4),(198910,6,NULL,4662,0,6266,0,1),(198911,6,NULL,4646,0,6266,1,2),(198912,6,NULL,38406,0,6266,2,3),(198913,7,NULL,4817,0,6266,0,1),(198914,7,NULL,4646,0,6266,1,2),(198915,7,NULL,38406,0,6266,2,3),(198916,8,NULL,4688,0,6266,0,1),(198917,8,NULL,4662,0,6266,1,2),(198918,8,NULL,4665,0,6266,2,3),(198919,8,NULL,5514,0,6266,3,4),(198920,8,NULL,4646,0,6266,4,5),(198921,8,NULL,38406,0,6266,5,6),(198922,9,NULL,4965,0,6266,0,1),(198923,9,NULL,4789,0,6266,1,2),(198924,9,NULL,4646,0,6266,2,3),(198925,9,NULL,38406,0,6266,3,4),(198926,10,NULL,6590,0,6266,0,1),(198927,10,NULL,4688,0,6266,1,2),(198928,10,NULL,4880,0,6266,2,3),(198929,10,NULL,5369,0,6266,3,4),(198930,11,NULL,5514,0,6266,0,1),(198931,11,NULL,4832,0,6266,1,2),(198932,11,NULL,93666,0,6266,2,3),(198933,11,NULL,6288,0,6266,3,4),(198934,11,NULL,4646,0,6266,4,5),(198935,11,NULL,4683,0,6266,5,6),(198936,11,NULL,5400,0,6266,6,7),(198937,11,NULL,5027,0,6266,7,8),(198938,11,NULL,93873,0,6266,8,9),(198939,12,NULL,4682,0,6266,0,1),(198940,12,NULL,4705,0,6266,1,2),(198941,12,NULL,4744,0,6266,2,3),(198942,12,NULL,93875,0,6266,3,4),(198943,12,NULL,6288,0,6266,4,5),(198944,12,NULL,5027,0,6266,5,6),(198945,12,NULL,93876,0,6266,6,7),(198946,13,NULL,10620,0,6266,0,1),(198947,13,NULL,5284,0,6266,1,2),(198948,13,NULL,4962,0,6266,2,3),(198949,13,NULL,93878,0,6266,3,4),(198950,13,NULL,5890,0,6266,4,5),(198951,13,NULL,5027,0,6266,5,6),(198952,13,NULL,93879,0,6266,6,7),(198953,14,NULL,7373,0,6266,0,1),(198954,14,NULL,93881,0,6266,1,2),(198955,14,NULL,5890,0,6266,2,3),(198956,14,NULL,5027,0,6266,3,4),(198957,14,NULL,93879,0,6266,4,5),(198958,15,NULL,93883,0,6266,0,1),(198959,15,NULL,4759,0,6266,1,2),(198960,15,NULL,4664,0,6266,2,3),(198961,15,NULL,4812,0,6266,3,4),(198962,15,NULL,93884,0,6266,4,5),(198963,15,NULL,93885,0,6266,5,6),(198964,15,NULL,93886,0,6266,6,7),(198965,16,NULL,5567,0,6266,0,1),(198966,16,NULL,93888,0,6266,1,2),(198967,16,NULL,4738,0,6266,2,3),(198968,16,NULL,4759,0,6266,3,4),(198969,16,NULL,5192,0,6266,4,5),(198970,16,NULL,5583,0,6266,5,6),(198971,16,NULL,93889,0,6266,6,7),(198972,16,NULL,5890,0,6266,7,8),(198973,16,NULL,5027,0,6266,8,9),(198974,16,NULL,93890,0,6266,9,10),(198975,16,NULL,93891,0,6266,10,11),(198976,17,NULL,5212,0,6266,0,1),(198977,17,NULL,71925,0,6266,1,2),(198978,17,NULL,93893,0,6266,2,3),(198979,17,NULL,93780,0,6266,3,4),(198980,17,NULL,5027,0,6266,4,5),(198981,17,NULL,39076,0,6266,5,6),(198982,17,NULL,5027,0,6266,6,7),(198983,17,NULL,93894,0,6266,7,8),(198984,1,NULL,4759,0,6267,0,1),(198985,1,NULL,93815,0,6267,1,2),(198986,1,NULL,93896,0,6267,2,3),(198987,1,NULL,5027,0,6267,3,4),(198988,1,NULL,39076,0,6267,4,5),(198989,1,NULL,5027,0,6267,5,6),(198990,1,NULL,93897,0,6267,6,7),(198991,2,NULL,4667,0,6267,0,1),(198992,2,NULL,93899,0,6267,1,2),(198993,2,NULL,4692,0,6267,2,3),(198994,2,NULL,5027,0,6267,3,4),(198995,2,NULL,5464,0,6267,4,5),(198996,3,NULL,7035,0,6267,0,1),(198997,3,NULL,4998,0,6267,1,2),(198998,3,NULL,4646,0,6267,2,3),(198999,3,NULL,28295,0,6267,3,4),(199000,3,NULL,12203,0,6267,4,5),(199001,3,NULL,28298,0,6267,5,6),(199002,4,NULL,76801,0,6267,0,1),(199003,4,NULL,4787,0,6267,1,2),(199004,4,NULL,4646,0,6267,2,3),(199005,4,NULL,28295,0,6267,3,4),(199006,5,NULL,93903,0,6267,0,1),(199007,5,NULL,4827,0,6267,1,2),(199008,5,NULL,4646,0,6267,2,3),(199009,5,NULL,28295,0,6267,3,4),(199010,6,NULL,7035,0,6267,0,1),(199011,6,NULL,4998,0,6267,1,2),(199012,6,NULL,4646,0,6267,2,3),(199013,6,NULL,28295,0,6267,3,4),(199014,7,NULL,93906,0,6267,0,1),(199015,7,NULL,4646,0,6267,1,2),(199016,7,NULL,28295,0,6267,2,3),(199017,8,NULL,93908,0,6267,0,1),(199018,8,NULL,93909,0,6267,1,2),(199019,8,NULL,17386,0,6267,2,3),(199020,8,NULL,4646,0,6267,3,4),(199021,8,NULL,28295,0,6267,4,5),(199022,9,NULL,93911,0,6267,0,1),(199023,9,NULL,5111,0,6267,1,2),(199024,9,NULL,4646,0,6267,2,3),(199025,9,NULL,28295,0,6267,3,4),(199026,10,NULL,93913,0,6267,0,1),(199027,10,NULL,4710,0,6267,1,2),(199028,10,NULL,4646,0,6267,2,3),(199029,10,NULL,28295,0,6267,3,4),(199030,11,NULL,9049,0,6267,0,1),(199031,11,NULL,15607,0,6267,1,2),(199032,12,NULL,4688,0,6267,0,1),(199033,12,NULL,7460,0,6267,1,2),(199034,12,NULL,79464,0,6267,2,3),(199035,12,NULL,26412,0,6267,3,4),(199036,13,NULL,5676,0,6267,0,1),(199037,13,NULL,5584,0,6267,1,2),(199038,13,NULL,93917,0,6267,2,3),(199039,13,NULL,4692,0,6267,3,4),(199040,13,NULL,5027,0,6267,4,5),(199041,13,NULL,93918,0,6267,5,6),(199042,13,NULL,93919,0,6267,6,7),(199043,13,NULL,93920,0,6267,7,8),(199044,14,NULL,5156,0,6267,0,1),(199045,14,NULL,5192,0,6267,1,2),(199046,14,NULL,10627,0,6267,2,3),(199047,14,NULL,5050,0,6267,3,4),(199048,14,NULL,5477,0,6267,4,5),(199049,14,NULL,5027,0,6267,5,6),(199050,14,NULL,93922,0,6267,6,7),(199051,15,NULL,5284,0,6267,0,1),(199052,15,NULL,93683,0,6267,1,2),(199053,15,NULL,4692,0,6267,2,3),(199054,15,NULL,5027,0,6267,3,4),(199055,15,NULL,93924,0,6267,4,5),(199056,15,NULL,5027,0,6267,5,6),(199057,15,NULL,93925,0,6267,6,7),(199058,16,NULL,4675,0,6267,0,1),(199059,16,NULL,5246,0,6267,1,2),(199060,16,NULL,15657,0,6267,2,3),(199061,17,NULL,93758,0,6267,0,1),(199062,17,NULL,93928,0,6267,1,2),(199063,17,NULL,5192,0,6267,2,3),(199064,17,NULL,5027,0,6267,3,4),(199065,17,NULL,93929,0,6267,4,5),(199066,17,NULL,5027,0,6267,5,6),(199067,17,NULL,93930,0,6267,6,7),(199068,18,NULL,5193,0,6267,0,1),(199069,18,NULL,93932,0,6267,1,2),(199070,18,NULL,5192,0,6267,2,3),(199071,18,NULL,5027,0,6267,3,4),(199072,18,NULL,93929,0,6267,4,5),(199073,18,NULL,5027,0,6267,5,6),(199074,18,NULL,93933,0,6267,6,7),(199075,19,NULL,5192,0,6267,0,1),(199076,19,NULL,4759,0,6267,1,2),(199077,19,NULL,93935,0,6267,2,3),(199078,19,NULL,4692,0,6267,3,4),(199079,19,NULL,93936,0,6267,4,5),(199080,1,NULL,6575,0,6268,0,1),(199081,1,NULL,5192,0,6268,1,2),(199082,1,NULL,93653,0,6268,2,3),(199083,1,NULL,4692,0,6268,3,4),(199084,1,NULL,93938,0,6268,4,5),(199085,1,NULL,5027,0,6268,5,6),(199086,1,NULL,37634,0,6268,6,7),(199087,1,NULL,93939,0,6268,7,8),(199088,2,NULL,93941,0,6268,0,1),(199089,2,NULL,5156,0,6268,1,2),(199090,2,NULL,93653,0,6268,2,3),(199091,2,NULL,93780,0,6268,3,4),(199092,2,NULL,5027,0,6268,4,5),(199093,2,NULL,15738,0,6268,5,6),(199094,2,NULL,93942,0,6268,6,7),(199095,3,NULL,74913,0,6268,0,1),(199096,3,NULL,4654,0,6268,1,2),(199097,3,NULL,93653,0,6268,2,3),(199098,3,NULL,93780,0,6268,3,4),(199099,3,NULL,5027,0,6268,4,5),(199100,3,NULL,15738,0,6268,5,6),(199101,3,NULL,93942,0,6268,6,7),(199102,4,NULL,6414,0,6268,0,1),(199103,4,NULL,5192,0,6268,1,2),(199104,4,NULL,5027,0,6268,2,3),(199105,4,NULL,15738,0,6268,3,4),(199106,4,NULL,5027,0,6268,4,5),(199107,4,NULL,93945,0,6268,5,6),(199108,5,NULL,8730,0,6268,0,1),(199109,5,NULL,5057,0,6268,1,2),(199110,5,NULL,93947,0,6268,2,3),(199111,5,NULL,4692,0,6268,3,4),(199112,5,NULL,5027,0,6268,4,5),(199113,5,NULL,93948,0,6268,5,6),(199114,6,NULL,5091,0,6268,0,1),(199115,6,NULL,5353,0,6268,1,2),(199116,6,NULL,93683,0,6268,2,3),(199117,6,NULL,4692,0,6268,3,4),(199118,6,NULL,5027,0,6268,4,5),(199119,6,NULL,5568,0,6268,5,6),(199120,6,NULL,5027,0,6268,6,7),(199121,6,NULL,93950,0,6268,7,8),(199122,7,NULL,93952,0,6268,0,1),(199123,7,NULL,5192,0,6268,1,2),(199124,7,NULL,93779,0,6268,2,3),(199125,7,NULL,4692,0,6268,3,4),(199126,7,NULL,5027,0,6268,4,5),(199127,7,NULL,63079,0,6268,5,6),(199128,7,NULL,5027,0,6268,6,7),(199129,7,NULL,93953,0,6268,7,8),(199130,7,NULL,5027,0,6268,8,9),(199131,7,NULL,93954,0,6268,9,10),(199132,8,NULL,5393,0,6268,0,1),(199133,8,NULL,5192,0,6268,1,2),(199134,8,NULL,8767,0,6268,2,3),(199135,8,NULL,63079,0,6268,3,4),(199136,8,NULL,4646,0,6268,4,5),(199137,8,NULL,93956,0,6268,5,6),(199138,9,NULL,4657,0,6268,0,1),(199139,9,NULL,5231,0,6268,1,2),(199140,9,NULL,63079,0,6268,2,3),(199141,9,NULL,4646,0,6268,3,4),(199142,9,NULL,93958,0,6268,4,5),(199143,9,NULL,31989,0,6268,5,6),(199144,9,NULL,93959,0,6268,6,7),(199145,10,NULL,4654,0,6268,0,1),(199146,10,NULL,8767,0,6268,1,2),(199147,10,NULL,6575,0,6268,2,3),(199148,10,NULL,5567,0,6268,3,4),(199149,10,NULL,63079,0,6268,4,5),(199150,11,NULL,4688,0,6268,0,1),(199151,11,NULL,6590,0,6268,1,2),(199152,11,NULL,77337,0,6268,2,3),(199153,11,NULL,4646,0,6268,3,4),(199154,11,NULL,15739,0,6268,4,5),(199155,12,NULL,4662,0,6268,0,1),(199156,12,NULL,5737,0,6268,1,2),(199157,12,NULL,63058,0,6268,2,3),(199158,12,NULL,77337,0,6268,3,4),(199159,12,NULL,4646,0,6268,4,5),(199160,12,NULL,15739,0,6268,5,6),(199161,13,NULL,4645,0,6268,0,1),(199162,13,NULL,6719,0,6268,1,2),(199163,13,NULL,77337,0,6268,2,3),(199164,13,NULL,4646,0,6268,3,4),(199165,13,NULL,15739,0,6268,4,5),(199166,14,NULL,4665,0,6268,0,1),(199167,14,NULL,4744,0,6268,1,2),(199168,14,NULL,52218,0,6268,2,3),(199169,14,NULL,77337,0,6268,3,4),(199170,14,NULL,4646,0,6268,4,5),(199171,14,NULL,15739,0,6268,5,6),(199172,15,NULL,4664,0,6268,0,1),(199173,15,NULL,4880,0,6268,1,2),(199174,15,NULL,5595,0,6268,2,3),(199175,16,NULL,93967,0,6268,0,1),(199176,16,NULL,4822,0,6268,1,2),(199177,16,NULL,93968,0,6268,2,3),(199178,16,NULL,4692,0,6268,3,4),(199179,16,NULL,4646,0,6268,4,5),(199180,16,NULL,40752,0,6268,5,6),(199181,17,NULL,5156,0,6268,0,1),(199182,17,NULL,93970,0,6268,1,2),(199183,17,NULL,58919,0,6268,2,3),(199184,17,NULL,4692,0,6268,3,4),(199185,17,NULL,4646,0,6268,4,5),(199186,17,NULL,40752,0,6268,5,6),(199187,1,NULL,93972,0,6269,0,1),(199188,1,NULL,4692,0,6269,1,2),(199189,1,NULL,4646,0,6269,2,3),(199190,1,NULL,4683,0,6269,3,4),(199191,1,NULL,28471,0,6269,4,5),(199192,1,NULL,4646,0,6269,5,6),(199193,1,NULL,86100,0,6269,6,7),(199194,2,NULL,4667,0,6269,0,1),(199195,2,NULL,93974,0,6269,1,2),(199196,2,NULL,4692,0,6269,2,3),(199197,2,NULL,4646,0,6269,3,4),(199198,2,NULL,4683,0,6269,4,5),(199199,2,NULL,28471,0,6269,5,6),(199200,3,NULL,4705,0,6269,0,1),(199201,3,NULL,5002,0,6269,1,2),(199202,3,NULL,93976,0,6269,2,3),(199203,3,NULL,4692,0,6269,3,4),(199204,3,NULL,4646,0,6269,4,5),(199205,3,NULL,4683,0,6269,5,6),(199206,3,NULL,28471,0,6269,6,7),(199207,4,NULL,4664,0,6269,0,1),(199208,4,NULL,93978,0,6269,1,2),(199209,4,NULL,4692,0,6269,2,3),(199210,4,NULL,4646,0,6269,3,4),(199211,4,NULL,4683,0,6269,4,5),(199212,4,NULL,28471,0,6269,5,6),(199213,5,NULL,4848,0,6269,0,1),(199214,5,NULL,4667,0,6269,1,2),(199215,5,NULL,93974,0,6269,2,3),(199216,5,NULL,4692,0,6269,3,4),(199217,5,NULL,4646,0,6269,4,5),(199218,5,NULL,4683,0,6269,5,6),(199219,5,NULL,28471,0,6269,6,7),(199220,6,NULL,4688,0,6269,0,1),(199221,6,NULL,5912,0,6269,1,2),(199222,6,NULL,93981,0,6269,2,3),(199223,6,NULL,4692,0,6269,3,4),(199224,6,NULL,4646,0,6269,4,5),(199225,6,NULL,4683,0,6269,5,6),(199226,6,NULL,28471,0,6269,6,7),(199227,7,NULL,4688,0,6269,0,1),(199228,7,NULL,93760,0,6269,1,2),(199229,7,NULL,4692,0,6269,2,3),(199230,7,NULL,4646,0,6269,3,4),(199231,7,NULL,4683,0,6269,4,5),(199232,7,NULL,28471,0,6269,5,6),(199233,8,NULL,4880,0,6269,0,1),(199234,8,NULL,77343,0,6269,1,2),(199235,8,NULL,40926,0,6269,2,3),(199236,9,NULL,5676,0,6269,0,1),(199237,9,NULL,4652,0,6269,1,2),(199238,9,NULL,5156,0,6269,2,3),(199239,9,NULL,4646,0,6269,3,4),(199240,9,NULL,4683,0,6269,4,5),(199241,9,NULL,5677,0,6269,5,6),(199242,9,NULL,4646,0,6269,6,7),(199243,9,NULL,5678,0,6269,7,8),(199244,9,NULL,6196,0,6269,8,9),(199245,10,NULL,5156,0,6269,0,1),(199246,10,NULL,4652,0,6269,1,2),(199247,10,NULL,5676,0,6269,2,3),(199248,10,NULL,4997,0,6269,3,4),(199249,10,NULL,4646,0,6269,4,5),(199250,10,NULL,4683,0,6269,5,6),(199251,10,NULL,5677,0,6269,6,7),(199252,11,NULL,4895,0,6269,0,1),(199253,11,NULL,93987,0,6269,1,2),(199254,11,NULL,4692,0,6269,2,3),(199255,11,NULL,4646,0,6269,3,4),(199256,11,NULL,4683,0,6269,4,5),(199257,11,NULL,5677,0,6269,5,6),(199258,11,NULL,5027,0,6269,6,7),(199259,11,NULL,5678,0,6269,7,8),(199260,11,NULL,5679,0,6269,8,9),(199261,12,NULL,5212,0,6269,0,1),(199262,12,NULL,5567,0,6269,1,2),(199263,12,NULL,93683,0,6269,2,3),(199264,12,NULL,4692,0,6269,3,4),(199265,12,NULL,10528,0,6269,4,5),(199266,12,NULL,93989,0,6269,5,6),(199267,12,NULL,93990,0,6269,6,7),(199268,12,NULL,4646,0,6269,7,8),(199269,12,NULL,4683,0,6269,8,9),(199270,12,NULL,5910,0,6269,9,10),(199271,12,NULL,31989,0,6269,10,11),(199272,12,NULL,93991,0,6269,11,12),(199273,13,NULL,4654,0,6269,0,1),(199274,13,NULL,5192,0,6269,1,2),(199275,13,NULL,93779,0,6269,2,3),(199276,13,NULL,4692,0,6269,3,4),(199277,13,NULL,10528,0,6269,4,5),(199278,13,NULL,15892,0,6269,5,6),(199279,13,NULL,4646,0,6269,6,7),(199280,13,NULL,93993,0,6269,7,8),(199281,13,NULL,4646,0,6269,8,9),(199282,13,NULL,93994,0,6269,9,10),(199283,14,NULL,4654,0,6269,0,1),(199284,14,NULL,5567,0,6269,1,2),(199285,14,NULL,93683,0,6269,2,3),(199286,14,NULL,4692,0,6269,3,4),(199287,14,NULL,10528,0,6269,4,5),(199288,14,NULL,15892,0,6269,5,6),(199289,15,NULL,5212,0,6269,0,1),(199290,15,NULL,4759,0,6269,1,2),(199291,15,NULL,7742,0,6269,2,3),(199292,15,NULL,5192,0,6269,3,4),(199293,15,NULL,10837,0,6269,4,5),(199294,15,NULL,10528,0,6269,5,6),(199295,15,NULL,15892,0,6269,6,7),(199296,16,NULL,4822,0,6269,0,1),(199297,16,NULL,4895,0,6269,1,2),(199298,16,NULL,4669,0,6269,2,3),(199299,16,NULL,4646,0,6269,3,4),(199300,16,NULL,13449,0,6269,4,5),(199301,17,NULL,5192,0,6269,0,1),(199302,17,NULL,5091,0,6269,1,2),(199303,17,NULL,4803,0,6269,2,3),(199304,17,NULL,93653,0,6269,3,4),(199305,17,NULL,4692,0,6269,4,5),(199306,17,NULL,5027,0,6269,5,6),(199307,17,NULL,28506,0,6269,6,7),(199308,1,NULL,4652,0,6270,0,1),(199309,1,NULL,5156,0,6270,1,2),(199310,1,NULL,5690,0,6270,2,3),(199311,1,NULL,94000,0,6270,3,4),(199312,1,NULL,11927,0,6270,4,5),(199313,1,NULL,5027,0,6270,5,6),(199314,1,NULL,28506,0,6270,6,7),(199315,2,NULL,4769,0,6270,0,1),(199316,2,NULL,94002,0,6270,1,2),(199317,2,NULL,7444,0,6270,2,3),(199318,2,NULL,94003,0,6270,3,4),(199319,2,NULL,7561,0,6270,4,5),(199320,2,NULL,94004,0,6270,5,6),(199321,3,NULL,94006,0,6270,0,1),(199322,3,NULL,4905,0,6270,1,2),(199323,3,NULL,4667,0,6270,2,3),(199324,3,NULL,4769,0,6270,3,4),(199325,3,NULL,7444,0,6270,4,5),(199326,3,NULL,94003,0,6270,5,6),(199327,4,NULL,4654,0,6270,0,1),(199328,4,NULL,4962,0,6270,1,2),(199329,4,NULL,11927,0,6270,2,3),(199330,4,NULL,5791,0,6270,3,4),(199331,4,NULL,5890,0,6270,4,5),(199332,4,NULL,5027,0,6270,5,6),(199333,4,NULL,94008,0,6270,6,7),(199334,5,NULL,4652,0,6270,0,1),(199335,5,NULL,94010,0,6270,1,2),(199336,5,NULL,5890,0,6270,2,3),(199337,5,NULL,5027,0,6270,3,4),(199338,5,NULL,5809,0,6270,4,5),(199339,5,NULL,94011,0,6270,5,6),(199340,6,NULL,4652,0,6270,0,1),(199341,6,NULL,5212,0,6270,1,2),(199342,6,NULL,6575,0,6270,2,3),(199343,6,NULL,5027,0,6270,3,4),(199344,6,NULL,79586,0,6270,4,5),(199345,7,NULL,4818,0,6270,0,1),(199346,7,NULL,4907,0,6270,1,2),(199347,7,NULL,4994,0,6270,2,3),(199348,7,NULL,93858,0,6270,3,4),(199349,7,NULL,4692,0,6270,4,5),(199350,7,NULL,4646,0,6270,5,6),(199351,7,NULL,4647,0,6270,6,7),(199352,7,NULL,28545,0,6270,7,8),(199353,7,NULL,7561,0,6270,8,9),(199354,7,NULL,94014,0,6270,9,10),(199355,8,NULL,7486,0,6270,0,1),(199356,8,NULL,5192,0,6270,1,2),(199357,8,NULL,94016,0,6270,2,3),(199358,8,NULL,4652,0,6270,3,4),(199359,8,NULL,94017,0,6270,4,5),(199360,8,NULL,5825,0,6270,5,6),(199361,8,NULL,94018,0,6270,6,7),(199362,9,NULL,4968,0,6270,0,1),(199363,9,NULL,5192,0,6270,1,2),(199364,9,NULL,5156,0,6270,2,3),(199365,9,NULL,5825,0,6270,3,4),(199366,10,NULL,5393,0,6270,0,1),(199367,10,NULL,4760,0,6270,1,2),(199368,10,NULL,93683,0,6270,2,3),(199369,10,NULL,4692,0,6270,3,4),(199370,10,NULL,4646,0,6270,4,5),(199371,10,NULL,28579,0,6270,5,6),(199372,10,NULL,4646,0,6270,6,7),(199373,10,NULL,4647,0,6270,7,8),(199374,10,NULL,8861,0,6270,8,9),(199375,11,NULL,11384,0,6270,0,1),(199376,11,NULL,4688,0,6270,1,2),(199377,11,NULL,4646,0,6270,2,3),(199378,11,NULL,28579,0,6270,3,4),(199379,12,NULL,4688,0,6270,0,1),(199380,12,NULL,63837,0,6270,1,2),(199381,12,NULL,4646,0,6270,2,3),(199382,12,NULL,28579,0,6270,3,4),(199383,12,NULL,4646,0,6270,4,5),(199384,12,NULL,4647,0,6270,5,6),(199385,12,NULL,8861,0,6270,6,7),(199386,13,NULL,4662,0,6270,0,1),(199387,13,NULL,15995,0,6270,1,2),(199388,13,NULL,4646,0,6270,2,3),(199389,13,NULL,94024,0,6270,3,4),(199390,14,NULL,5241,0,6270,0,1),(199391,14,NULL,6874,0,6270,1,2),(199392,14,NULL,15995,0,6270,2,3),(199393,14,NULL,5027,0,6270,3,4),(199394,14,NULL,57323,0,6270,4,5),(199395,15,NULL,4880,0,6270,0,1),(199396,15,NULL,7460,0,6270,1,2),(199397,15,NULL,15995,0,6270,2,3),(199398,15,NULL,5027,0,6270,3,4),(199399,15,NULL,57323,0,6270,4,5),(199400,16,NULL,6315,0,6270,0,1),(199401,16,NULL,15995,0,6270,1,2),(199402,17,NULL,4688,0,6270,0,1),(199403,17,NULL,4832,0,6270,1,2),(199404,17,NULL,15995,0,6270,2,3),(199405,18,NULL,4692,0,6270,0,1),(199406,18,NULL,5834,0,6270,1,2),(199407,18,NULL,5027,0,6270,2,3),(199408,18,NULL,94030,0,6270,3,4),(199409,1,NULL,4675,0,6271,0,1),(199410,1,NULL,13595,0,6271,1,2),(199411,1,NULL,94032,0,6271,2,3),(199412,1,NULL,94033,0,6271,3,4),(199413,1,NULL,4692,0,6271,4,5),(199414,1,NULL,5027,0,6271,5,6),(199415,1,NULL,94034,0,6271,6,7),(199416,2,NULL,4791,0,6271,0,1),(199417,2,NULL,4755,0,6271,1,2),(199418,2,NULL,94036,0,6271,2,3),(199419,2,NULL,6288,0,6271,3,4),(199420,2,NULL,5027,0,6271,4,5),(199421,2,NULL,94034,0,6271,5,6),(199422,3,NULL,4675,0,6271,0,1),(199423,3,NULL,94038,0,6271,1,2),(199424,3,NULL,5890,0,6271,2,3),(199425,3,NULL,4646,0,6271,3,4),(199426,3,NULL,4683,0,6271,4,5),(199427,3,NULL,5873,0,6271,5,6),(199428,4,NULL,4789,0,6271,0,1),(199429,4,NULL,4688,0,6271,1,2),(199430,4,NULL,5873,0,6271,2,3),(199431,4,NULL,4646,0,6271,3,4),(199432,4,NULL,82155,0,6271,4,5),(199433,5,NULL,5637,0,6271,0,1),(199434,5,NULL,11919,0,6271,1,2),(199435,5,NULL,28606,0,6271,2,3),(199436,6,NULL,4968,0,6271,0,1),(199437,6,NULL,4755,0,6271,1,2),(199438,6,NULL,5226,0,6271,2,3),(199439,6,NULL,28606,0,6271,3,4),(199440,7,NULL,5514,0,6271,0,1),(199441,7,NULL,5192,0,6271,1,2),(199442,7,NULL,58919,0,6271,2,3),(199443,7,NULL,6288,0,6271,3,4),(199444,7,NULL,5027,0,6271,4,5),(199445,7,NULL,28606,0,6271,5,6),(199446,7,NULL,5027,0,6271,6,7),(199447,7,NULL,94043,0,6271,7,8),(199448,8,NULL,4654,0,6271,0,1),(199449,8,NULL,4652,0,6271,1,2),(199450,8,NULL,93683,0,6271,2,3),(199451,8,NULL,6288,0,6271,3,4),(199452,8,NULL,5027,0,6271,4,5),(199453,8,NULL,28606,0,6271,5,6),(199454,9,NULL,5119,0,6271,0,1),(199455,9,NULL,4755,0,6271,1,2),(199456,9,NULL,94046,0,6271,2,3),(199457,9,NULL,6288,0,6271,3,4),(199458,9,NULL,94047,0,6271,4,5),(199459,9,NULL,4646,0,6271,5,6),(199460,9,NULL,94048,0,6271,6,7),(199461,10,NULL,7742,0,6271,0,1),(199462,10,NULL,94050,0,6271,1,2),(199463,10,NULL,6288,0,6271,2,3),(199464,10,NULL,94051,0,6271,3,4),(199465,10,NULL,5027,0,6271,4,5),(199466,10,NULL,37634,0,6271,5,6),(199467,10,NULL,94052,0,6271,6,7),(199468,11,NULL,4652,0,6271,0,1),(199469,11,NULL,4653,0,6271,1,2),(199470,11,NULL,5393,0,6271,2,3),(199471,11,NULL,93666,0,6271,3,4),(199472,11,NULL,4692,0,6271,4,5),(199473,11,NULL,5027,0,6271,5,6),(199474,11,NULL,94054,0,6271,6,7),(199475,11,NULL,5027,0,6271,7,8),(199476,11,NULL,35103,0,6271,8,9),(199477,12,NULL,5567,0,6271,0,1),(199478,12,NULL,94056,0,6271,1,2),(199479,12,NULL,4794,0,6271,2,3),(199480,12,NULL,94057,0,6271,3,4),(199481,12,NULL,94058,0,6271,4,5),(199482,12,NULL,94054,0,6271,5,6),(199483,12,NULL,5027,0,6271,6,7),(199484,12,NULL,94059,0,6271,7,8),(199485,13,NULL,4651,0,6271,0,1),(199486,13,NULL,4759,0,6271,1,2),(199487,13,NULL,11898,0,6271,2,3),(199488,13,NULL,5027,0,6271,3,4),(199489,13,NULL,94061,0,6271,4,5),(199490,13,NULL,5027,0,6271,5,6),(199491,13,NULL,94062,0,6271,6,7),(199492,14,NULL,4880,0,6271,0,1),(199493,14,NULL,94064,0,6271,1,2),(199494,15,NULL,4654,0,6271,0,1),(199495,15,NULL,94066,0,6271,1,2),(199496,15,NULL,93780,0,6271,2,3),(199497,15,NULL,5027,0,6271,3,4),(199498,15,NULL,94067,0,6271,4,5),(199499,15,NULL,5027,0,6271,5,6),(199500,15,NULL,11854,0,6271,6,7),(199501,1,NULL,94069,0,6272,0,1),(199502,1,NULL,93768,0,6272,1,2),(199503,1,NULL,93683,0,6272,2,3),(199504,1,NULL,6288,0,6272,3,4),(199505,1,NULL,5027,0,6272,4,5),(199506,1,NULL,94067,0,6272,5,6),(199507,2,NULL,5212,0,6272,0,1),(199508,2,NULL,5156,0,6272,1,2),(199509,2,NULL,5027,0,6272,2,3),(199510,2,NULL,94067,0,6272,3,4),(199511,3,NULL,5393,0,6272,0,1),(199512,3,NULL,5027,0,6272,1,2),(199513,3,NULL,94067,0,6272,2,3),(199514,4,NULL,4664,0,6272,0,1),(199515,4,NULL,28652,0,6272,1,2),(199516,4,NULL,4646,0,6272,2,3),(199517,4,NULL,94073,0,6272,3,4),(199518,5,NULL,13228,0,6272,0,1),(199519,5,NULL,85549,0,6272,1,2),(199520,6,NULL,4817,0,6272,0,1),(199521,6,NULL,85549,0,6272,1,2),(199522,7,NULL,94077,0,6272,0,1),(199523,7,NULL,4646,0,6272,1,2),(199524,7,NULL,5976,0,6272,2,3),(199525,8,NULL,8168,0,6272,0,1),(199526,8,NULL,4735,0,6272,1,2),(199527,8,NULL,4646,0,6272,2,3),(199528,8,NULL,6958,0,6272,3,4),(199529,8,NULL,7561,0,6272,4,5),(199530,8,NULL,4683,0,6272,5,6),(199531,8,NULL,6958,0,6272,6,7),(199532,9,NULL,4662,0,6272,0,1),(199533,9,NULL,4735,0,6272,1,2),(199534,9,NULL,4646,0,6272,2,3),(199535,9,NULL,6958,0,6272,3,4),(199536,9,NULL,7561,0,6272,4,5),(199537,9,NULL,94080,0,6272,5,6),(199538,10,NULL,13228,0,6272,0,1),(199539,10,NULL,4735,0,6272,1,2),(199540,10,NULL,4662,0,6272,2,3),(199541,10,NULL,4646,0,6272,3,4),(199542,10,NULL,6958,0,6272,4,5),(199543,11,NULL,5261,0,6272,0,1),(199544,11,NULL,93666,0,6272,1,2),(199545,11,NULL,4692,0,6272,2,3),(199546,11,NULL,4646,0,6272,3,4),(199547,11,NULL,28684,0,6272,4,5),(199548,11,NULL,7561,0,6272,5,6),(199549,11,NULL,4683,0,6272,6,7),(199550,11,NULL,28684,0,6272,7,8),(199551,12,NULL,4662,0,6272,0,1),(199552,12,NULL,4735,0,6272,1,2),(199553,12,NULL,94084,0,6272,2,3),(199554,12,NULL,4692,0,6272,3,4),(199555,12,NULL,4646,0,6272,4,5),(199556,12,NULL,28684,0,6272,5,6),(199557,12,NULL,4646,0,6272,6,7),(199558,12,NULL,94085,0,6272,7,8),(199559,12,NULL,31989,0,6272,8,9),(199560,12,NULL,94086,0,6272,9,10),(199561,13,NULL,4652,0,6272,0,1),(199562,13,NULL,93881,0,6272,1,2),(199563,13,NULL,6288,0,6272,2,3),(199564,13,NULL,4646,0,6272,3,4),(199565,13,NULL,4683,0,6272,4,5),(199566,13,NULL,6015,0,6272,5,6),(199567,14,NULL,4962,0,6272,0,1),(199568,14,NULL,4652,0,6272,1,2),(199569,14,NULL,93743,0,6272,2,3),(199570,14,NULL,4692,0,6272,3,4),(199571,14,NULL,4646,0,6272,4,5),(199572,14,NULL,4683,0,6272,5,6),(199573,14,NULL,6015,0,6272,6,7),(199574,15,NULL,4880,0,6272,0,1),(199575,15,NULL,40371,0,6272,1,2),(199576,1,NULL,5733,0,6273,0,1),(199577,1,NULL,4688,0,6273,1,2),(199578,1,NULL,5241,0,6273,2,3),(199579,1,NULL,4880,0,6273,3,4),(199580,1,NULL,93855,0,6273,4,5),(199581,1,NULL,4692,0,6273,5,6),(199582,1,NULL,40371,0,6273,6,7),(199583,2,NULL,4688,0,6273,0,1),(199584,2,NULL,4869,0,6273,1,2),(199585,2,NULL,5050,0,6273,2,3),(199586,2,NULL,28705,0,6273,3,4),(199587,3,NULL,4665,0,6273,0,1),(199588,3,NULL,5027,0,6273,1,2),(199589,3,NULL,94093,0,6273,2,3),(199590,3,NULL,4646,0,6273,3,4),(199591,3,NULL,6076,0,6273,4,5),(199592,4,NULL,59686,0,6273,0,1),(199593,4,NULL,4646,0,6273,1,2),(199594,4,NULL,6076,0,6273,2,3),(199595,5,NULL,4665,0,6273,0,1),(199596,5,NULL,90373,0,6273,1,2),(199597,5,NULL,4646,0,6273,2,3),(199598,5,NULL,6076,0,6273,3,4),(199599,6,NULL,4665,0,6273,0,1),(199600,6,NULL,4658,0,6273,1,2),(199601,6,NULL,4646,0,6273,2,3),(199602,6,NULL,6076,0,6273,3,4),(199603,7,NULL,7486,0,6273,0,1),(199604,7,NULL,5393,0,6273,1,2),(199605,7,NULL,4654,0,6273,2,3),(199606,7,NULL,4646,0,6273,3,4),(199607,7,NULL,6076,0,6273,4,5),(199608,8,NULL,5091,0,6273,0,1),(199609,8,NULL,11153,0,6273,1,2),(199610,8,NULL,4815,0,6273,2,3),(199611,8,NULL,51618,0,6273,3,4),(199612,8,NULL,84245,0,6273,4,5),(199613,8,NULL,4646,0,6273,5,6),(199614,8,NULL,6076,0,6273,6,7),(199615,9,NULL,94100,0,6273,0,1),(199616,9,NULL,4692,0,6273,1,2),(199617,9,NULL,4646,0,6273,2,3),(199618,9,NULL,6076,0,6273,3,4),(199619,10,NULL,5156,0,6273,0,1),(199620,10,NULL,93709,0,6273,1,2),(199621,10,NULL,5890,0,6273,2,3),(199622,10,NULL,4646,0,6273,3,4),(199623,10,NULL,94102,0,6273,4,5),(199624,11,NULL,5567,0,6273,0,1),(199625,11,NULL,5156,0,6273,1,2),(199626,11,NULL,94104,0,6273,2,3),(199627,11,NULL,5890,0,6273,3,4),(199628,11,NULL,5027,0,6273,4,5),(199629,11,NULL,94105,0,6273,5,6),(199630,12,NULL,4688,0,6273,0,1),(199631,12,NULL,5192,0,6273,1,2),(199632,12,NULL,4646,0,6273,2,3),(199633,12,NULL,16258,0,6273,3,4),(199634,12,NULL,4646,0,6273,4,5),(199635,12,NULL,5050,0,6273,5,6),(199636,12,NULL,59501,0,6273,6,7),(199637,12,NULL,32987,0,6273,7,8),(199638,13,NULL,5768,0,6273,0,1),(199639,13,NULL,4667,0,6273,1,2),(199640,13,NULL,5743,0,6273,2,3),(199641,13,NULL,4994,0,6273,3,4),(199642,13,NULL,4646,0,6273,4,5),(199643,13,NULL,16258,0,6273,5,6),(199644,13,NULL,4646,0,6273,6,7),(199645,13,NULL,51434,0,6273,7,8),(199646,14,NULL,4654,0,6273,0,1),(199647,14,NULL,5156,0,6273,1,2),(199648,14,NULL,18759,0,6273,2,3),(199649,14,NULL,4652,0,6273,3,4),(199650,14,NULL,4653,0,6273,4,5),(199651,14,NULL,4646,0,6273,5,6),(199652,14,NULL,16258,0,6273,6,7),(199653,14,NULL,4646,0,6273,7,8),(199654,14,NULL,87865,0,6273,8,9),(199655,15,NULL,4688,0,6273,0,1),(199656,15,NULL,93683,0,6273,1,2),(199657,15,NULL,4692,0,6273,2,3),(199658,15,NULL,4646,0,6273,3,4),(199659,15,NULL,16258,0,6273,4,5),(199660,15,NULL,4646,0,6273,5,6),(199661,15,NULL,5027,0,6273,6,7),(199662,15,NULL,8201,0,6273,7,8),(199663,15,NULL,32987,0,6273,8,9),(199664,16,NULL,5737,0,6273,0,1),(199665,16,NULL,11561,0,6273,1,2),(199666,16,NULL,4692,0,6273,2,3),(199667,16,NULL,4646,0,6273,3,4),(199668,16,NULL,16258,0,6273,4,5),(199669,16,NULL,4646,0,6273,5,6),(199670,16,NULL,5027,0,6273,6,7),(199671,16,NULL,8201,0,6273,7,8),(199672,16,NULL,32987,0,6273,8,9),(199673,17,NULL,4905,0,6273,0,1),(199674,17,NULL,4667,0,6273,1,2),(199675,17,NULL,5842,0,6273,2,3),(199676,17,NULL,4646,0,6273,3,4),(199677,17,NULL,83062,0,6273,4,5),(199678,1,NULL,4975,0,6274,0,1),(199679,1,NULL,26743,0,6274,1,2),(199680,1,NULL,94113,0,6274,2,3),(199681,1,NULL,4692,0,6274,3,4),(199682,1,NULL,4646,0,6274,4,5),(199683,1,NULL,83062,0,6274,5,6),(199684,2,NULL,4654,0,6274,0,1),(199685,2,NULL,93881,0,6274,1,2),(199686,2,NULL,4692,0,6274,2,3),(199687,2,NULL,5027,0,6274,3,4),(199688,2,NULL,94115,0,6274,4,5),(199689,3,NULL,4652,0,6274,0,1),(199690,3,NULL,5737,0,6274,1,2),(199691,3,NULL,5284,0,6274,2,3),(199692,3,NULL,5567,0,6274,3,4),(199693,3,NULL,5027,0,6274,4,5),(199694,3,NULL,94117,0,6274,5,6),(199695,4,NULL,4708,0,6274,0,1),(199696,4,NULL,4832,0,6274,1,2),(199697,4,NULL,5393,0,6274,2,3),(199698,4,NULL,5027,0,6274,3,4),(199699,4,NULL,94119,0,6274,4,5),(199700,5,NULL,4654,0,6274,0,1),(199701,5,NULL,5027,0,6274,1,2),(199702,5,NULL,87869,0,6274,2,3),(199703,6,NULL,4832,0,6274,0,1),(199704,6,NULL,5584,0,6274,1,2),(199705,6,NULL,93881,0,6274,2,3),(199706,6,NULL,4692,0,6274,3,4),(199707,6,NULL,4646,0,6274,4,5),(199708,6,NULL,4683,0,6274,5,6),(199709,6,NULL,6162,0,6274,6,7),(199710,6,NULL,5027,0,6274,7,8),(199711,6,NULL,94122,0,6274,8,9),(199712,7,NULL,4791,0,6274,0,1),(199713,7,NULL,5090,0,6274,1,2),(199714,7,NULL,9459,0,6274,2,3),(199715,7,NULL,4755,0,6274,3,4),(199716,7,NULL,94124,0,6274,4,5),(199717,7,NULL,4692,0,6274,5,6),(199718,7,NULL,5027,0,6274,6,7),(199719,7,NULL,94125,0,6274,7,8),(199720,8,NULL,9459,0,6274,0,1),(199721,8,NULL,5090,0,6274,1,2),(199722,8,NULL,94033,0,6274,2,3),(199723,8,NULL,4692,0,6274,3,4),(199724,8,NULL,5027,0,6274,4,5),(199725,8,NULL,94125,0,6274,5,6),(199726,9,NULL,5567,0,6274,0,1),(199727,9,NULL,94128,0,6274,1,2),(199728,9,NULL,7040,0,6274,2,3),(199729,9,NULL,94129,0,6274,3,4),(199730,9,NULL,94058,0,6274,4,5),(199731,9,NULL,5027,0,6274,5,6),(199732,9,NULL,94125,0,6274,6,7),(199733,10,NULL,5567,0,6274,0,1),(199734,10,NULL,94131,0,6274,1,2),(199735,10,NULL,94132,0,6274,2,3),(199736,10,NULL,94058,0,6274,3,4),(199737,10,NULL,5027,0,6274,4,5),(199738,10,NULL,94125,0,6274,5,6),(199739,11,NULL,94056,0,6274,0,1),(199740,11,NULL,7739,0,6274,1,2),(199741,11,NULL,94134,0,6274,2,3),(199742,11,NULL,94057,0,6274,3,4),(199743,11,NULL,94058,0,6274,4,5),(199744,11,NULL,5027,0,6274,5,6),(199745,11,NULL,94125,0,6274,6,7),(199746,12,NULL,5567,0,6274,0,1),(199747,12,NULL,94136,0,6274,1,2),(199748,12,NULL,94058,0,6274,2,3),(199749,12,NULL,5027,0,6274,3,4),(199750,12,NULL,94125,0,6274,4,5),(199751,13,NULL,4654,0,6274,0,1),(199752,13,NULL,6414,0,6274,1,2),(199753,13,NULL,74913,0,6274,2,3),(199754,13,NULL,5027,0,6274,3,4),(199755,13,NULL,94138,0,6274,4,5),(199756,13,NULL,5027,0,6274,5,6),(199757,13,NULL,94139,0,6274,6,7),(199758,14,NULL,4652,0,6274,0,1),(199759,14,NULL,94141,0,6274,1,2),(199760,14,NULL,5192,0,6274,2,3),(199761,14,NULL,37570,0,6274,3,4),(199762,14,NULL,94142,0,6274,4,5),(199763,14,NULL,5027,0,6274,5,6),(199764,14,NULL,94143,0,6274,6,7),(199765,15,NULL,5212,0,6274,0,1),(199766,15,NULL,5192,0,6274,1,2),(199767,15,NULL,37570,0,6274,2,3),(199768,15,NULL,94142,0,6274,3,4),(199769,15,NULL,5027,0,6274,4,5),(199770,15,NULL,94143,0,6274,5,6),(199771,16,NULL,4968,0,6274,0,1),(199772,16,NULL,5192,0,6274,1,2),(199773,16,NULL,5567,0,6274,2,3),(199774,16,NULL,7929,0,6274,3,4),(199775,16,NULL,5027,0,6274,4,5),(199776,16,NULL,94146,0,6274,5,6),(199777,16,NULL,5027,0,6274,6,7),(199778,16,NULL,94147,0,6274,7,8),(199779,17,NULL,4796,0,6274,0,1),(199780,17,NULL,4667,0,6274,1,2),(199781,17,NULL,63162,0,6274,2,3),(199782,17,NULL,4646,0,6274,3,4),(199783,17,NULL,4647,0,6274,4,5),(199784,17,NULL,6196,0,6274,5,6),(199785,17,NULL,4646,0,6274,6,7),(199786,17,NULL,79716,0,6274,7,8),(199787,17,NULL,31989,0,6274,8,9),(199788,17,NULL,94149,0,6274,9,10),(199789,18,NULL,4654,0,6274,0,1),(199790,18,NULL,94016,0,6274,1,2),(199791,18,NULL,5567,0,6274,2,3),(199792,18,NULL,94151,0,6274,3,4),(199793,18,NULL,5890,0,6274,4,5),(199794,18,NULL,5027,0,6274,5,6),(199795,18,NULL,94152,0,6274,6,7),(199796,18,NULL,5114,0,6274,7,8),(199797,18,NULL,94152,0,6274,8,9),(199798,19,NULL,4654,0,6274,0,1),(199799,19,NULL,94016,0,6274,1,2),(199800,19,NULL,5567,0,6274,2,3),(199801,19,NULL,94151,0,6274,3,4),(199802,19,NULL,5890,0,6274,4,5),(199803,19,NULL,5027,0,6274,5,6),(199804,19,NULL,94154,0,6274,6,7),(199805,1,NULL,6123,0,6275,0,1),(199806,1,NULL,5368,0,6275,1,2),(199807,1,NULL,7444,0,6275,2,3),(199808,1,NULL,28935,0,6275,3,4),(199809,2,NULL,9100,0,6275,0,1),(199810,2,NULL,7444,0,6275,1,2),(199811,2,NULL,28935,0,6275,2,3),(199812,3,NULL,5932,0,6275,0,1),(199813,3,NULL,73217,0,6275,1,2),(199814,3,NULL,7444,0,6275,2,3),(199815,3,NULL,28935,0,6275,3,4),(199816,4,NULL,4654,0,6275,0,1),(199817,4,NULL,4803,0,6275,1,2),(199818,4,NULL,5156,0,6275,2,3),(199819,4,NULL,5090,0,6275,3,4),(199820,4,NULL,93881,0,6275,4,5),(199821,4,NULL,5890,0,6275,5,6),(199822,4,NULL,4646,0,6275,6,7),(199823,4,NULL,4647,0,6275,7,8),(199824,4,NULL,6292,0,6275,8,9),(199825,5,NULL,85597,0,6275,0,1),(199826,5,NULL,4646,0,6275,1,2),(199827,5,NULL,28985,0,6275,2,3),(199828,6,NULL,7373,0,6275,0,1),(199829,6,NULL,4646,0,6275,1,2),(199830,6,NULL,28985,0,6275,2,3),(199831,7,NULL,7761,0,6275,0,1),(199832,7,NULL,4646,0,6275,1,2),(199833,7,NULL,28985,0,6275,2,3),(199834,8,NULL,4769,0,6275,0,1),(199835,8,NULL,94162,0,6275,1,2),(199836,8,NULL,4646,0,6275,2,3),(199837,8,NULL,28985,0,6275,3,4),(199838,9,NULL,5261,0,6275,0,1),(199839,9,NULL,4646,0,6275,1,2),(199840,9,NULL,4647,0,6275,2,3),(199841,9,NULL,6292,0,6275,3,4),(199842,9,NULL,4646,0,6275,4,5),(199843,9,NULL,94164,0,6275,5,6),(199844,10,NULL,5255,0,6275,0,1),(199845,10,NULL,4651,0,6275,1,2),(199846,10,NULL,93683,0,6275,2,3),(199847,10,NULL,93780,0,6275,3,4),(199848,10,NULL,10528,0,6275,4,5),(199849,10,NULL,16601,0,6275,5,6),(199850,10,NULL,5027,0,6275,6,7),(199851,10,NULL,79763,0,6275,7,8),(199852,11,NULL,11769,0,6275,0,1),(199853,11,NULL,4738,0,6275,1,2),(199854,11,NULL,93683,0,6275,2,3),(199855,11,NULL,6288,0,6275,3,4),(199856,11,NULL,10528,0,6275,4,5),(199857,11,NULL,16601,0,6275,5,6),(199858,12,NULL,4738,0,6275,0,1),(199859,12,NULL,93888,0,6275,1,2),(199860,12,NULL,94168,0,6275,2,3),(199861,12,NULL,6288,0,6275,3,4),(199862,12,NULL,10528,0,6275,4,5),(199863,12,NULL,16601,0,6275,5,6),(199864,13,NULL,94170,0,6275,0,1),(199865,13,NULL,6288,0,6275,1,2),(199866,13,NULL,10528,0,6275,2,3),(199867,13,NULL,16601,0,6275,3,4),(199868,14,NULL,4664,0,6275,0,1),(199869,14,NULL,4662,0,6275,1,2),(199870,14,NULL,6288,0,6275,2,3),(199871,14,NULL,4646,0,6275,3,4),(199872,14,NULL,4647,0,6275,4,5),(199873,14,NULL,7178,0,6275,5,6),(199874,14,NULL,5027,0,6275,6,7),(199875,14,NULL,29720,0,6275,7,8),(199876,15,NULL,4688,0,6275,0,1),(199877,15,NULL,93850,0,6275,1,2),(199878,15,NULL,5890,0,6275,2,3),(199879,15,NULL,4646,0,6275,3,4),(199880,15,NULL,76493,0,6275,4,5),(199881,16,NULL,6590,0,6275,0,1),(199882,16,NULL,4688,0,6275,1,2),(199883,16,NULL,93855,0,6275,2,3),(199884,16,NULL,5890,0,6275,3,4),(199885,16,NULL,4646,0,6275,4,5),(199886,16,NULL,76493,0,6275,5,6),(199887,16,NULL,7561,0,6275,6,7),(199888,16,NULL,94174,0,6275,7,8),(199889,17,NULL,6590,0,6275,0,1),(199890,17,NULL,94176,0,6275,1,2),(199891,17,NULL,5890,0,6275,2,3),(199892,17,NULL,4646,0,6275,3,4),(199893,17,NULL,76493,0,6275,4,5),(199894,18,NULL,4905,0,6275,0,1),(199895,18,NULL,94178,0,6275,1,2),(199896,18,NULL,5890,0,6275,2,3),(199897,18,NULL,4646,0,6275,3,4),(199898,18,NULL,76493,0,6275,4,5),(199899,18,NULL,72592,0,6275,5,6),(199900,1,NULL,4665,0,6276,0,1),(199901,1,NULL,93858,0,6276,1,2),(199902,1,NULL,5890,0,6276,2,3),(199903,1,NULL,4646,0,6276,3,4),(199904,1,NULL,76493,0,6276,4,5),(199905,2,NULL,6590,0,6276,0,1),(199906,2,NULL,4688,0,6276,1,2),(199907,2,NULL,94181,0,6276,2,3),(199908,2,NULL,5890,0,6276,3,4),(199909,2,NULL,4646,0,6276,4,5),(199910,2,NULL,76493,0,6276,5,6),(199911,3,NULL,4667,0,6276,0,1),(199912,3,NULL,94183,0,6276,1,2),(199913,3,NULL,5890,0,6276,2,3),(199914,3,NULL,4646,0,6276,3,4),(199915,3,NULL,76493,0,6276,4,5),(199916,4,NULL,4654,0,6276,0,1),(199917,4,NULL,5691,0,6276,1,2),(199918,4,NULL,93881,0,6276,2,3),(199919,4,NULL,5890,0,6276,3,4),(199920,4,NULL,4646,0,6276,4,5),(199921,4,NULL,76493,0,6276,5,6),(199922,5,NULL,5368,0,6276,0,1),(199923,5,NULL,5515,0,6276,1,2),(199924,5,NULL,94186,0,6276,2,3),(199925,5,NULL,5890,0,6276,3,4),(199926,5,NULL,4646,0,6276,4,5),(199927,5,NULL,76493,0,6276,5,6),(199928,6,NULL,7373,0,6276,0,1),(199929,6,NULL,94188,0,6276,1,2),(199930,6,NULL,5890,0,6276,2,3),(199931,6,NULL,4646,0,6276,3,4),(199932,6,NULL,76493,0,6276,4,5),(199933,7,NULL,4729,0,6276,0,1),(199934,7,NULL,4880,0,6276,1,2),(199935,7,NULL,6369,0,6276,2,3),(199936,8,NULL,4665,0,6276,0,1),(199937,8,NULL,5027,0,6276,1,2),(199938,8,NULL,37634,0,6276,2,3),(199939,8,NULL,6368,0,6276,3,4),(199940,8,NULL,6369,0,6276,4,5),(199941,9,NULL,5192,0,6276,0,1),(199942,9,NULL,23870,0,6276,1,2),(199943,9,NULL,93779,0,6276,2,3),(199944,9,NULL,5890,0,6276,3,4),(199945,9,NULL,94192,0,6276,4,5),(199946,9,NULL,5027,0,6276,5,6),(199947,9,NULL,94193,0,6276,6,7),(199948,10,NULL,4661,0,6276,0,1),(199949,10,NULL,6405,0,6276,1,2),(199950,10,NULL,4646,0,6276,2,3),(199951,10,NULL,94195,0,6276,3,4),(199952,11,NULL,4932,0,6276,0,1),(199953,11,NULL,6405,0,6276,1,2),(199954,12,NULL,94198,0,6276,0,1),(199955,12,NULL,4692,0,6276,1,2),(199956,12,NULL,6405,0,6276,2,3),(199957,13,NULL,41901,0,6276,0,1),(199958,13,NULL,5567,0,6276,1,2),(199959,13,NULL,5192,0,6276,2,3),(199960,13,NULL,4646,0,6276,3,4),(199961,13,NULL,94200,0,6276,4,5),(199962,14,NULL,4962,0,6276,0,1),(199963,14,NULL,74913,0,6276,1,2),(199964,14,NULL,4646,0,6276,2,3),(199965,14,NULL,94200,0,6276,3,4),(199966,15,NULL,4832,0,6276,0,1),(199967,15,NULL,5192,0,6276,1,2),(199968,15,NULL,4803,0,6276,2,3),(199969,15,NULL,4646,0,6276,3,4),(199970,15,NULL,94200,0,6276,4,5),(199971,15,NULL,79195,0,6276,5,6),(199972,1,NULL,5192,0,6277,0,1),(199973,1,NULL,4738,0,6277,1,2),(199974,1,NULL,4932,0,6277,2,3),(199975,1,NULL,4646,0,6277,3,4),(199976,1,NULL,94200,0,6277,4,5),(199977,2,NULL,5472,0,6277,0,1),(199978,2,NULL,71925,0,6277,1,2),(199979,2,NULL,94205,0,6277,2,3),(199980,2,NULL,4692,0,6277,3,4),(199981,2,NULL,5027,0,6277,4,5),(199982,2,NULL,94206,0,6277,5,6),(199983,3,NULL,4652,0,6277,0,1),(199984,3,NULL,4653,0,6277,1,2),(199985,3,NULL,94010,0,6277,2,3),(199986,3,NULL,6288,0,6277,3,4),(199987,3,NULL,94208,0,6277,4,5),(199988,3,NULL,94209,0,6277,5,6),(199989,4,NULL,5192,0,6277,0,1),(199990,4,NULL,5691,0,6277,1,2),(199991,4,NULL,58919,0,6277,2,3),(199992,4,NULL,6288,0,6277,3,4),(199993,4,NULL,94208,0,6277,4,5),(199994,5,NULL,94212,0,6277,0,1),(199995,5,NULL,13273,0,6277,1,2),(199996,5,NULL,5192,0,6277,2,3),(199997,5,NULL,5027,0,6277,3,4),(199998,5,NULL,94213,0,6277,4,5),(199999,5,NULL,5027,0,6277,5,6),(200000,5,NULL,94214,0,6277,6,7),(200001,6,NULL,5515,0,6277,0,1),(200002,6,NULL,5676,0,6277,1,2),(200003,6,NULL,11927,0,6277,2,3),(200004,6,NULL,5192,0,6277,3,4),(200005,6,NULL,5027,0,6277,4,5),(200006,6,NULL,94213,0,6277,5,6),(200007,6,NULL,5027,0,6277,6,7),(200008,6,NULL,94214,0,6277,7,8),(200009,7,NULL,12743,0,6277,0,1),(200010,7,NULL,4832,0,6277,1,2),(200011,7,NULL,5192,0,6277,2,3),(200012,7,NULL,11927,0,6277,3,4),(200013,7,NULL,5027,0,6277,4,5),(200014,7,NULL,94213,0,6277,5,6),(200015,7,NULL,5027,0,6277,6,7),(200016,7,NULL,94214,0,6277,7,8),(200017,8,NULL,5685,0,6277,0,1),(200018,8,NULL,11927,0,6277,1,2),(200019,8,NULL,5192,0,6277,2,3),(200020,8,NULL,5027,0,6277,3,4),(200021,8,NULL,94213,0,6277,4,5),(200022,8,NULL,5027,0,6277,5,6),(200023,8,NULL,94214,0,6277,6,7),(200024,9,NULL,94219,0,6277,0,1),(200025,9,NULL,94220,0,6277,1,2),(200026,9,NULL,94221,0,6277,2,3),(200027,9,NULL,5192,0,6277,3,4),(200028,9,NULL,5027,0,6277,4,5),(200029,9,NULL,94213,0,6277,5,6),(200030,9,NULL,5027,0,6277,6,7),(200031,9,NULL,94214,0,6277,7,8),(200032,10,NULL,94223,0,6277,0,1),(200033,10,NULL,94221,0,6277,1,2),(200034,10,NULL,5192,0,6277,2,3),(200035,10,NULL,5027,0,6277,3,4),(200036,10,NULL,94213,0,6277,4,5),(200037,10,NULL,5027,0,6277,5,6),(200038,10,NULL,94214,0,6277,6,7),(200039,11,NULL,13081,0,6277,0,1),(200040,11,NULL,11683,0,6277,1,2),(200041,11,NULL,4646,0,6277,2,3),(200042,11,NULL,29081,0,6277,3,4),(200043,12,NULL,4905,0,6277,0,1),(200044,12,NULL,4990,0,6277,1,2),(200045,12,NULL,94226,0,6277,2,3),(200046,12,NULL,4645,0,6277,3,4),(200047,12,NULL,4646,0,6277,4,5),(200048,12,NULL,4647,0,6277,5,6),(200049,12,NULL,6482,0,6277,6,7),(200050,12,NULL,7561,0,6277,7,8),(200051,12,NULL,4683,0,6277,8,9),(200052,12,NULL,6956,0,6277,9,10),(200053,13,NULL,4990,0,6277,0,1),(200054,13,NULL,10868,0,6277,1,2),(200055,13,NULL,10773,0,6277,2,3),(200056,13,NULL,4646,0,6277,3,4),(200057,13,NULL,4647,0,6277,4,5),(200058,13,NULL,6482,0,6277,5,6),(200059,14,NULL,4905,0,6277,0,1),(200060,14,NULL,4880,0,6277,1,2),(200061,14,NULL,94229,0,6277,2,3),(200062,14,NULL,4692,0,6277,3,4),(200063,14,NULL,4646,0,6277,4,5),(200064,14,NULL,4647,0,6277,5,6),(200065,14,NULL,6482,0,6277,6,7),(200066,14,NULL,7561,0,6277,7,8),(200067,14,NULL,94230,0,6277,8,9),(200068,15,NULL,4905,0,6277,0,1),(200069,15,NULL,5659,0,6277,1,2),(200070,15,NULL,5090,0,6277,2,3),(200071,15,NULL,94232,0,6277,3,4),(200072,15,NULL,4692,0,6277,4,5),(200073,15,NULL,4646,0,6277,5,6),(200074,15,NULL,4647,0,6277,6,7),(200075,15,NULL,6482,0,6277,7,8),(200076,16,NULL,94226,0,6277,0,1),(200077,16,NULL,5090,0,6277,1,2),(200078,16,NULL,5056,0,6277,2,3),(200079,16,NULL,94232,0,6277,3,4),(200080,16,NULL,4692,0,6277,4,5),(200081,16,NULL,4646,0,6277,5,6),(200082,16,NULL,4647,0,6277,6,7),(200083,16,NULL,6482,0,6277,7,8),(200084,17,NULL,5246,0,6277,0,1),(200085,17,NULL,4905,0,6277,1,2),(200086,17,NULL,4646,0,6277,2,3),(200087,17,NULL,6482,0,6277,3,4),(200088,18,NULL,6078,0,6277,0,1),(200089,18,NULL,10868,0,6277,1,2),(200090,18,NULL,94236,0,6277,2,3),(200091,18,NULL,4692,0,6277,3,4),(200092,18,NULL,4646,0,6277,4,5),(200093,18,NULL,4647,0,6277,5,6),(200094,18,NULL,6482,0,6277,6,7),(200095,1,NULL,4905,0,6278,0,1),(200096,1,NULL,4990,0,6278,1,2),(200097,1,NULL,94238,0,6278,2,3),(200098,1,NULL,4692,0,6278,3,4),(200099,1,NULL,4646,0,6278,4,5),(200100,1,NULL,4647,0,6278,5,6),(200101,1,NULL,6482,0,6278,6,7),(200102,1,NULL,7561,0,6278,7,8),(200103,1,NULL,4683,0,6278,8,9),(200104,1,NULL,94239,0,6278,9,10),(200105,2,NULL,5156,0,6278,0,1),(200106,2,NULL,4832,0,6278,1,2),(200107,2,NULL,5027,0,6278,2,3),(200108,2,NULL,94241,0,6278,3,4),(200109,3,NULL,4652,0,6278,0,1),(200110,3,NULL,93760,0,6278,1,2),(200111,3,NULL,5890,0,6278,2,3),(200112,3,NULL,5027,0,6278,3,4),(200113,3,NULL,94241,0,6278,4,5),(200114,3,NULL,5027,0,6278,5,6),(200115,3,NULL,25351,0,6278,6,7),(200116,4,NULL,5375,0,6278,0,1),(200117,4,NULL,5090,0,6278,1,2),(200118,4,NULL,5192,0,6278,2,3),(200119,4,NULL,4842,0,6278,3,4),(200120,5,NULL,4832,0,6278,0,1),(200121,5,NULL,5193,0,6278,1,2),(200122,5,NULL,5192,0,6278,2,3),(200123,5,NULL,4842,0,6278,3,4),(200124,6,NULL,4978,0,6278,0,1),(200125,6,NULL,6778,0,6278,1,2),(200126,6,NULL,4842,0,6278,2,3),(200127,7,NULL,4652,0,6278,0,1),(200128,7,NULL,4653,0,6278,1,2),(200129,7,NULL,5156,0,6278,2,3),(200130,7,NULL,11927,0,6278,3,4),(200131,7,NULL,93683,0,6278,4,5),(200132,7,NULL,4692,0,6278,5,6),(200133,7,NULL,5027,0,6278,6,7),(200134,7,NULL,94247,0,6278,7,8),(200135,7,NULL,94248,0,6278,8,9),(200136,8,NULL,5192,0,6278,0,1),(200137,8,NULL,11927,0,6278,1,2),(200138,8,NULL,5027,0,6278,2,3),(200139,8,NULL,94247,0,6278,3,4),(200140,9,NULL,4832,0,6278,0,1),(200141,9,NULL,5567,0,6278,1,2),(200142,9,NULL,5156,0,6278,2,3),(200143,9,NULL,5192,0,6278,3,4),(200144,9,NULL,11927,0,6278,4,5),(200145,9,NULL,5027,0,6278,5,6),(200146,9,NULL,94247,0,6278,6,7),(200147,10,NULL,5583,0,6278,0,1),(200148,10,NULL,77219,0,6278,1,2),(200149,10,NULL,4832,0,6278,2,3),(200150,10,NULL,11927,0,6278,3,4),(200151,10,NULL,5027,0,6278,4,5),(200152,10,NULL,94247,0,6278,5,6),(200153,11,NULL,4654,0,6278,0,1),(200154,11,NULL,5192,0,6278,1,2),(200155,11,NULL,11927,0,6278,2,3),(200156,11,NULL,5027,0,6278,3,4),(200157,11,NULL,94247,0,6278,4,5),(200158,12,NULL,94254,0,6278,0,1),(200159,12,NULL,10837,0,6278,1,2),(200160,12,NULL,4738,0,6278,2,3),(200161,12,NULL,5192,0,6278,3,4),(200162,12,NULL,11927,0,6278,4,5),(200163,12,NULL,5027,0,6278,5,6),(200164,12,NULL,94247,0,6278,6,7),(200165,13,NULL,4654,0,6278,0,1),(200166,13,NULL,4759,0,6278,1,2),(200167,13,NULL,4832,0,6278,2,3),(200168,13,NULL,93762,0,6278,3,4),(200169,13,NULL,93780,0,6278,4,5),(200170,13,NULL,94256,0,6278,5,6),(200171,13,NULL,5027,0,6278,6,7),(200172,13,NULL,94257,0,6278,7,8),(200173,14,NULL,5255,0,6278,0,1),(200174,14,NULL,5027,0,6278,1,2),(200175,14,NULL,6516,0,6278,2,3),(200176,15,NULL,4845,0,6278,0,1),(200177,15,NULL,6590,0,6278,1,2),(200178,15,NULL,5027,0,6278,2,3),(200179,15,NULL,6516,0,6278,3,4),(200180,1,NULL,4760,0,6279,0,1),(200181,1,NULL,94260,0,6279,1,2),(200182,1,NULL,94188,0,6279,2,3),(200183,1,NULL,4692,0,6279,3,4),(200184,1,NULL,5027,0,6279,4,5),(200185,1,NULL,94261,0,6279,5,6),(200186,2,NULL,4654,0,6279,0,1),(200187,2,NULL,5393,0,6279,1,2),(200188,2,NULL,93683,0,6279,2,3),(200189,2,NULL,4692,0,6279,3,4),(200190,2,NULL,5027,0,6279,4,5),(200191,2,NULL,84320,0,6279,5,6),(200192,3,NULL,4832,0,6279,0,1),(200193,3,NULL,4827,0,6279,1,2),(200194,3,NULL,6579,0,6279,2,3),(200195,4,NULL,4962,0,6279,0,1),(200196,4,NULL,94265,0,6279,1,2),(200197,4,NULL,5027,0,6279,2,3),(200198,4,NULL,37634,0,6279,3,4),(200199,4,NULL,85639,0,6279,4,5),(200200,5,NULL,5584,0,6279,0,1),(200201,5,NULL,4832,0,6279,1,2),(200202,5,NULL,5192,0,6279,2,3),(200203,5,NULL,16789,0,6279,3,4),(200204,5,NULL,5027,0,6279,4,5),(200205,5,NULL,94267,0,6279,5,6),(200206,6,NULL,6575,0,6279,0,1),(200207,6,NULL,5284,0,6279,1,2),(200208,6,NULL,5192,0,6279,2,3),(200209,6,NULL,16789,0,6279,3,4),(200210,7,NULL,4869,0,6279,0,1),(200211,7,NULL,94270,0,6279,1,2),(200212,7,NULL,5246,0,6279,2,3),(200213,7,NULL,5027,0,6279,3,4),(200214,7,NULL,92545,0,6279,4,5),(200215,7,NULL,5027,0,6279,5,6),(200216,7,NULL,35130,0,6279,6,7),(200217,7,NULL,10375,0,6279,7,8),(200218,8,NULL,12743,0,6279,0,1),(200219,8,NULL,5027,0,6279,1,2),(200220,8,NULL,92545,0,6279,2,3),(200221,8,NULL,5027,0,6279,3,4),(200222,8,NULL,35130,0,6279,4,5),(200223,8,NULL,10375,0,6279,5,6),(200224,9,NULL,4657,0,6279,0,1),(200225,9,NULL,94273,0,6279,1,2),(200226,9,NULL,4692,0,6279,2,3),(200227,9,NULL,86833,0,6279,3,4),(200228,10,NULL,29162,0,6279,0,1),(200229,10,NULL,4651,0,6279,1,2),(200230,10,NULL,11926,0,6279,2,3),(200231,10,NULL,10528,0,6279,3,4),(200232,10,NULL,94275,0,6279,4,5),(200233,10,NULL,5027,0,6279,5,6),(200234,10,NULL,37634,0,6279,6,7),(200235,10,NULL,94276,0,6279,7,8),(200236,11,NULL,4803,0,6279,0,1),(200237,11,NULL,94278,0,6279,1,2),(200238,11,NULL,65845,0,6279,2,3),(200239,11,NULL,10528,0,6279,3,4),(200240,11,NULL,94279,0,6279,4,5),(200241,11,NULL,5027,0,6279,5,6),(200242,11,NULL,94280,0,6279,6,7),(200243,12,NULL,94282,0,6279,0,1),(200244,12,NULL,4832,0,6279,1,2),(200245,12,NULL,94283,0,6279,2,3),(200246,12,NULL,4692,0,6279,3,4),(200247,12,NULL,5027,0,6279,4,5),(200248,12,NULL,94284,0,6279,5,6),(200249,12,NULL,94285,0,6279,6,7),(200250,13,NULL,5393,0,6279,0,1),(200251,13,NULL,6575,0,6279,1,2),(200252,13,NULL,5192,0,6279,2,3),(200253,13,NULL,93653,0,6279,3,4),(200254,13,NULL,5890,0,6279,4,5),(200255,13,NULL,94287,0,6279,5,6),(200256,13,NULL,5027,0,6279,6,7),(200257,13,NULL,94288,0,6279,7,8),(200258,14,NULL,5097,0,6279,0,1),(200259,14,NULL,5027,0,6279,1,2),(200260,14,NULL,6604,0,6279,2,3),(200261,14,NULL,4646,0,6279,3,4),(200262,14,NULL,6605,0,6279,4,5),(200263,15,NULL,57535,0,6279,0,1),(200264,15,NULL,6858,0,6279,1,2),(200265,15,NULL,4646,0,6279,2,3),(200266,15,NULL,6605,0,6279,3,4),(200267,16,NULL,6143,0,6279,0,1),(200268,16,NULL,4646,0,6279,1,2),(200269,16,NULL,6605,0,6279,2,3),(200270,17,NULL,5393,0,6279,0,1),(200271,17,NULL,5567,0,6279,1,2),(200272,17,NULL,93683,0,6279,2,3),(200273,17,NULL,4692,0,6279,3,4),(200274,17,NULL,37570,0,6279,4,5),(200275,17,NULL,29220,0,6279,5,6),(200276,17,NULL,5027,0,6279,6,7),(200277,17,NULL,94293,0,6279,7,8),(200278,1,NULL,4756,0,6280,0,1),(200279,1,NULL,12418,0,6280,1,2),(200280,1,NULL,94295,0,6280,2,3),(200281,1,NULL,6288,0,6280,3,4),(200282,1,NULL,29220,0,6280,4,5),(200283,1,NULL,5027,0,6280,5,6),(200284,1,NULL,94296,0,6280,6,7),(200285,2,NULL,94298,0,6280,0,1),(200286,2,NULL,10627,0,6280,1,2),(200287,2,NULL,94066,0,6280,2,3),(200288,2,NULL,6288,0,6280,3,4),(200289,2,NULL,29220,0,6280,4,5),(200290,2,NULL,5027,0,6280,5,6),(200291,2,NULL,94296,0,6280,6,7),(200292,3,NULL,94300,0,6280,0,1),(200293,3,NULL,5271,0,6280,1,2),(200294,3,NULL,29220,0,6280,2,3),(200295,3,NULL,5027,0,6280,3,4),(200296,3,NULL,94296,0,6280,4,5),(200297,4,NULL,5718,0,6280,0,1),(200298,4,NULL,94302,0,6280,1,2),(200299,4,NULL,29220,0,6280,2,3),(200300,4,NULL,5027,0,6280,3,4),(200301,4,NULL,94296,0,6280,4,5),(200302,5,NULL,5567,0,6280,0,1),(200303,5,NULL,6195,0,6280,1,2),(200304,5,NULL,29220,0,6280,2,3),(200305,5,NULL,5027,0,6280,3,4),(200306,5,NULL,94296,0,6280,4,5),(200307,6,NULL,57152,0,6280,0,1),(200308,6,NULL,94305,0,6280,1,2),(200309,6,NULL,29220,0,6280,2,3),(200310,6,NULL,5027,0,6280,3,4),(200311,6,NULL,94296,0,6280,4,5),(200312,7,NULL,5393,0,6280,0,1),(200313,7,NULL,5156,0,6280,1,2),(200314,7,NULL,93683,0,6280,2,3),(200315,7,NULL,6288,0,6280,3,4),(200316,7,NULL,37570,0,6280,4,5),(200317,7,NULL,29220,0,6280,5,6),(200318,7,NULL,5027,0,6280,6,7),(200319,7,NULL,60526,0,6280,7,8),(200320,7,NULL,94307,0,6280,8,9),(200321,8,NULL,4652,0,6280,0,1),(200322,8,NULL,94309,0,6280,1,2),(200323,8,NULL,4692,0,6280,2,3),(200324,8,NULL,94310,0,6280,3,4),(200325,8,NULL,5027,0,6280,4,5),(200326,8,NULL,86316,0,6280,5,6),(200327,9,NULL,87518,0,6280,0,1),(200328,9,NULL,93760,0,6280,1,2),(200329,9,NULL,6288,0,6280,2,3),(200330,9,NULL,94310,0,6280,3,4),(200331,10,NULL,4651,0,6280,0,1),(200332,10,NULL,94278,0,6280,1,2),(200333,10,NULL,6288,0,6280,2,3),(200334,10,NULL,94310,0,6280,3,4),(200335,11,NULL,4832,0,6280,0,1),(200336,11,NULL,94314,0,6280,1,2),(200337,11,NULL,6288,0,6280,2,3),(200338,11,NULL,94310,0,6280,3,4),(200339,12,NULL,4832,0,6280,0,1),(200340,12,NULL,10627,0,6280,1,2),(200341,12,NULL,93779,0,6280,2,3),(200342,12,NULL,93780,0,6280,3,4),(200343,12,NULL,5027,0,6280,4,5),(200344,12,NULL,94316,0,6280,5,6),(200345,12,NULL,5027,0,6280,6,7),(200346,12,NULL,94317,0,6280,7,8),(200347,13,NULL,7468,0,6280,0,1),(200348,13,NULL,12445,0,6280,1,2),(200349,13,NULL,29224,0,6280,2,3),(200350,13,NULL,5027,0,6280,3,4),(200351,13,NULL,94319,0,6280,4,5),(200352,14,NULL,4664,0,6280,0,1),(200353,14,NULL,51618,0,6280,1,2),(200354,14,NULL,6421,0,6280,2,3),(200355,14,NULL,54756,0,6280,3,4),(200356,15,NULL,5057,0,6280,0,1),(200357,15,NULL,51618,0,6280,1,2),(200358,16,NULL,5241,0,6280,0,1),(200359,16,NULL,5057,0,6280,1,2),(200360,16,NULL,51618,0,6280,2,3),(200361,17,NULL,5583,0,6280,0,1),(200362,17,NULL,94324,0,6280,1,2),(200363,17,NULL,6288,0,6280,2,3),(200364,17,NULL,94325,0,6280,3,4),(200365,17,NULL,5027,0,6280,4,5),(200366,17,NULL,94326,0,6280,5,6),(200367,18,NULL,5156,0,6280,0,1),(200368,18,NULL,4654,0,6280,1,2),(200369,18,NULL,93683,0,6280,2,3),(200370,18,NULL,6288,0,6280,3,4),(200371,18,NULL,94325,0,6280,4,5),(200372,19,NULL,6575,0,6280,0,1),(200373,19,NULL,4990,0,6280,1,2),(200374,19,NULL,5192,0,6280,2,3),(200375,19,NULL,5567,0,6280,3,4),(200376,19,NULL,5027,0,6280,4,5),(200377,19,NULL,94329,0,6280,5,6),(200378,19,NULL,8772,0,6280,6,7),(200379,19,NULL,94330,0,6280,7,8),(200380,1,NULL,94332,0,6281,0,1),(200381,1,NULL,94333,0,6281,1,2),(200382,1,NULL,94058,0,6281,2,3),(200383,1,NULL,5027,0,6281,3,4),(200384,1,NULL,6681,0,6281,4,5),(200385,1,NULL,4646,0,6281,5,6),(200386,1,NULL,7560,0,6281,6,7),(200387,2,NULL,4803,0,6281,0,1),(200388,2,NULL,5584,0,6281,1,2),(200389,2,NULL,94335,0,6281,2,3),(200390,2,NULL,5027,0,6281,3,4),(200391,2,NULL,94336,0,6281,4,5),(200392,3,NULL,11769,0,6281,0,1),(200393,3,NULL,5156,0,6281,1,2),(200394,3,NULL,94338,0,6281,2,3),(200395,3,NULL,5027,0,6281,3,4),(200396,3,NULL,94336,0,6281,4,5),(200397,4,NULL,94340,0,6281,0,1),(200398,4,NULL,4759,0,6281,1,2),(200399,4,NULL,11927,0,6281,2,3),(200400,4,NULL,5027,0,6281,3,4),(200401,4,NULL,94336,0,6281,4,5),(200402,5,NULL,4803,0,6281,0,1),(200403,5,NULL,6694,0,6281,1,2),(200404,6,NULL,4665,0,6281,0,1),(200405,6,NULL,4662,0,6281,1,2),(200406,6,NULL,5302,0,6281,2,3),(200407,6,NULL,6694,0,6281,3,4),(200408,7,NULL,4665,0,6281,0,1),(200409,7,NULL,4832,0,6281,1,2),(200410,7,NULL,5255,0,6281,2,3),(200411,7,NULL,6694,0,6281,3,4),(200412,8,NULL,4664,0,6281,0,1),(200413,8,NULL,4662,0,6281,1,2),(200414,8,NULL,94345,0,6281,2,3),(200415,8,NULL,6694,0,6281,3,4),(200416,9,NULL,7636,0,6281,0,1),(200417,9,NULL,5112,0,6281,1,2),(200418,9,NULL,94347,0,6281,2,3),(200419,9,NULL,80641,0,6281,3,4),(200420,9,NULL,6694,0,6281,4,5),(200421,10,NULL,4803,0,6281,0,1),(200422,10,NULL,5255,0,6281,1,2),(200423,10,NULL,6694,0,6281,2,3),(200424,11,NULL,4675,0,6281,0,1),(200425,11,NULL,4783,0,6281,1,2),(200426,11,NULL,7745,0,6281,2,3),(200427,11,NULL,6694,0,6281,3,4),(200428,12,NULL,4657,0,6281,0,1),(200429,12,NULL,5226,0,6281,1,2),(200430,12,NULL,6694,0,6281,2,3),(200431,13,NULL,4710,0,6281,0,1),(200432,13,NULL,13011,0,6281,1,2),(200433,13,NULL,4837,0,6281,2,3),(200434,13,NULL,94352,0,6281,3,4),(200435,13,NULL,6694,0,6281,4,5),(200436,14,NULL,5112,0,6281,0,1),(200437,14,NULL,17386,0,6281,1,2),(200438,14,NULL,5271,0,6281,2,3),(200439,14,NULL,6694,0,6281,3,4),(200440,15,NULL,5112,0,6281,0,1),(200441,15,NULL,72959,0,6281,1,2),(200442,15,NULL,5271,0,6281,2,3),(200443,15,NULL,6694,0,6281,3,4),(200444,16,NULL,4710,0,6281,0,1),(200445,16,NULL,4863,0,6281,1,2),(200446,16,NULL,6694,0,6281,2,3),(200447,17,NULL,5416,0,6281,0,1),(200448,17,NULL,4783,0,6281,1,2),(200449,17,NULL,94357,0,6281,2,3),(200450,17,NULL,6694,0,6281,3,4),(200451,18,NULL,4863,0,6281,0,1),(200452,18,NULL,17386,0,6281,1,2),(200453,18,NULL,6694,0,6281,2,3),(200454,19,NULL,7791,0,6281,0,1),(200455,19,NULL,94360,0,6281,1,2),(200456,19,NULL,6694,0,6281,2,3),(200457,20,NULL,4817,0,6281,0,1),(200458,20,NULL,8196,0,6281,1,2),(200459,20,NULL,5050,0,6281,2,3),(200460,20,NULL,8189,0,6281,3,4),(200461,1,NULL,4652,0,6282,0,1),(200462,1,NULL,4651,0,6282,1,2),(200463,1,NULL,8196,0,6282,2,3),(200464,1,NULL,5050,0,6282,3,4),(200465,1,NULL,8189,0,6282,4,5),(200466,2,NULL,6874,0,6282,0,1),(200467,2,NULL,4827,0,6282,1,2),(200468,2,NULL,4646,0,6282,2,3),(200469,2,NULL,6700,0,6282,3,4),(200470,2,NULL,7561,0,6282,4,5),(200471,2,NULL,94364,0,6282,5,6),(200472,3,NULL,4675,0,6282,0,1),(200473,3,NULL,4755,0,6282,1,2),(200474,3,NULL,12232,0,6282,2,3),(200475,3,NULL,4646,0,6282,3,4),(200476,3,NULL,6700,0,6282,4,5),(200477,4,NULL,5842,0,6282,0,1),(200478,4,NULL,94367,0,6282,1,2),(200479,4,NULL,4646,0,6282,2,3),(200480,4,NULL,6700,0,6282,3,4),(200481,4,NULL,7561,0,6282,4,5),(200482,4,NULL,8103,0,6282,5,6),(200483,5,NULL,4851,0,6282,0,1),(200484,5,NULL,5226,0,6282,1,2),(200485,5,NULL,74502,0,6282,2,3),(200486,5,NULL,94369,0,6282,3,4),(200487,6,NULL,4783,0,6282,0,1),(200488,6,NULL,7574,0,6282,1,2),(200489,6,NULL,94369,0,6282,2,3),(200490,7,NULL,6148,0,6282,0,1),(200491,7,NULL,4755,0,6282,1,2),(200492,7,NULL,94369,0,6282,2,3),(200493,8,NULL,7574,0,6282,0,1),(200494,8,NULL,4755,0,6282,1,2),(200495,8,NULL,94369,0,6282,2,3),(200496,9,NULL,4837,0,6282,0,1),(200497,9,NULL,4710,0,6282,1,2),(200498,9,NULL,94369,0,6282,2,3),(200499,10,NULL,5156,0,6282,0,1),(200500,10,NULL,5514,0,6282,1,2),(200501,10,NULL,4654,0,6282,2,3),(200502,10,NULL,5192,0,6282,3,4),(200503,10,NULL,4646,0,6282,4,5),(200504,10,NULL,85653,0,6282,5,6),(200505,10,NULL,4646,0,6282,6,7),(200506,10,NULL,83030,0,6282,7,8),(200507,11,NULL,5192,0,6282,0,1),(200508,11,NULL,5393,0,6282,1,2),(200509,11,NULL,94376,0,6282,2,3),(200510,11,NULL,93780,0,6282,3,4),(200511,11,NULL,5027,0,6282,4,5),(200512,11,NULL,94377,0,6282,5,6),(200513,11,NULL,94378,0,6282,6,7),(200514,12,NULL,4832,0,6282,0,1),(200515,12,NULL,5192,0,6282,1,2),(200516,12,NULL,5393,0,6282,2,3),(200517,12,NULL,94376,0,6282,3,4),(200518,12,NULL,5890,0,6282,4,5),(200519,12,NULL,94377,0,6282,5,6),(200520,12,NULL,5027,0,6282,6,7),(200521,12,NULL,19097,0,6282,7,8),(200522,13,NULL,5212,0,6282,0,1),(200523,13,NULL,4646,0,6282,1,2),(200524,13,NULL,16932,0,6282,2,3),(200525,13,NULL,5212,0,6282,3,4),(200526,13,NULL,53893,0,6282,4,5),(200527,14,NULL,4667,0,6282,0,1),(200528,14,NULL,5406,0,6282,1,2),(200529,14,NULL,94382,0,6282,2,3),(200530,14,NULL,4692,0,6282,3,4),(200531,14,NULL,7552,0,6282,4,5),(200532,14,NULL,7553,0,6282,5,6),(200533,15,NULL,93855,0,6282,0,1),(200534,15,NULL,4692,0,6282,1,2),(200535,15,NULL,7552,0,6282,2,3),(200536,15,NULL,7553,0,6282,3,4),(200537,15,NULL,4646,0,6282,4,5),(200538,15,NULL,94384,0,6282,5,6),(200539,16,NULL,93855,0,6282,0,1),(200540,16,NULL,4692,0,6282,1,2),(200541,16,NULL,7552,0,6282,2,3),(200542,16,NULL,7553,0,6282,3,4),(200543,16,NULL,4646,0,6282,4,5),(200544,16,NULL,94386,0,6282,5,6),(200545,17,NULL,94388,0,6282,0,1),(200546,17,NULL,4692,0,6282,1,2),(200547,17,NULL,7552,0,6282,2,3),(200548,17,NULL,7553,0,6282,3,4),(200549,18,NULL,4880,0,6282,0,1),(200550,18,NULL,94390,0,6282,1,2),(200551,18,NULL,4692,0,6282,2,3),(200552,18,NULL,7552,0,6282,3,4),(200553,18,NULL,7553,0,6282,4,5),(200554,1,NULL,94392,0,6283,0,1),(200555,1,NULL,4654,0,6283,1,2),(200556,1,NULL,94393,0,6283,2,3),(200557,1,NULL,6288,0,6283,3,4),(200558,1,NULL,5027,0,6283,4,5),(200559,1,NULL,6729,0,6283,5,6),(200560,2,NULL,5691,0,6283,0,1),(200561,2,NULL,94176,0,6283,1,2),(200562,2,NULL,4692,0,6283,2,3),(200563,2,NULL,8341,0,6283,3,4),(200564,2,NULL,80822,0,6283,4,5),(200565,3,NULL,94278,0,6283,0,1),(200566,3,NULL,4692,0,6283,1,2),(200567,3,NULL,5027,0,6283,2,3),(200568,3,NULL,94396,0,6283,3,4),(200569,4,NULL,94398,0,6283,0,1),(200570,4,NULL,94278,0,6283,1,2),(200571,4,NULL,4692,0,6283,2,3),(200572,4,NULL,5027,0,6283,3,4),(200573,4,NULL,94396,0,6283,4,5),(200574,5,NULL,5156,0,6283,0,1),(200575,5,NULL,5192,0,6283,1,2),(200576,5,NULL,5375,0,6283,2,3),(200577,5,NULL,94400,0,6283,3,4),(200578,5,NULL,4692,0,6283,4,5),(200579,5,NULL,6766,0,6283,5,6),(200580,6,NULL,4654,0,6283,0,1),(200581,6,NULL,5567,0,6283,1,2),(200582,6,NULL,6766,0,6283,2,3),(200583,7,NULL,5284,0,6283,0,1),(200584,7,NULL,5192,0,6283,1,2),(200585,7,NULL,94016,0,6283,2,3),(200586,7,NULL,6766,0,6283,3,4),(200587,8,NULL,5685,0,6283,0,1),(200588,8,NULL,93815,0,6283,1,2),(200589,8,NULL,94016,0,6283,2,3),(200590,8,NULL,6766,0,6283,3,4),(200591,9,NULL,10000,0,6283,0,1),(200592,9,NULL,5567,0,6283,1,2),(200593,9,NULL,94405,0,6283,2,3),(200594,9,NULL,6766,0,6283,3,4),(200595,10,NULL,4654,0,6283,0,1),(200596,10,NULL,94407,0,6283,1,2),(200597,10,NULL,11927,0,6283,2,3),(200598,10,NULL,87912,0,6283,3,4),(200599,10,NULL,94408,0,6283,4,5),(200600,11,NULL,4652,0,6283,0,1),(200601,11,NULL,4653,0,6283,1,2),(200602,11,NULL,5567,0,6283,2,3),(200603,11,NULL,94016,0,6283,3,4),(200604,11,NULL,87912,0,6283,4,5),(200605,11,NULL,8749,0,6283,5,6),(200606,11,NULL,94410,0,6283,6,7),(200607,12,NULL,4803,0,6283,0,1),(200608,12,NULL,5192,0,6283,1,2),(200609,12,NULL,4738,0,6283,2,3),(200610,12,NULL,94016,0,6283,3,4),(200611,12,NULL,87912,0,6283,4,5),(200612,13,NULL,7016,0,6283,0,1),(200613,13,NULL,4669,0,6283,1,2),(200614,13,NULL,94033,0,6283,2,3),(200615,13,NULL,6288,0,6283,3,4),(200616,13,NULL,87912,0,6283,4,5),(200617,14,NULL,5192,0,6283,0,1),(200618,14,NULL,6123,0,6283,1,2),(200619,14,NULL,94414,0,6283,2,3),(200620,14,NULL,4692,0,6283,3,4),(200621,14,NULL,5027,0,6283,4,5),(200622,14,NULL,94415,0,6283,5,6),(200623,14,NULL,5027,0,6283,6,7),(200624,14,NULL,94416,0,6283,7,8),(200625,15,NULL,5156,0,6283,0,1),(200626,15,NULL,5567,0,6283,1,2),(200627,15,NULL,93713,0,6283,2,3),(200628,15,NULL,4692,0,6283,3,4),(200629,15,NULL,5027,0,6283,4,5),(200630,15,NULL,94415,0,6283,5,6),(200631,15,NULL,5027,0,6283,6,7),(200632,15,NULL,94418,0,6283,7,8),(200633,16,NULL,5192,0,6283,0,1),(200634,16,NULL,6123,0,6283,1,2),(200635,16,NULL,94414,0,6283,2,3),(200636,16,NULL,4692,0,6283,3,4),(200637,16,NULL,5027,0,6283,4,5),(200638,16,NULL,94415,0,6283,5,6),(200639,16,NULL,5027,0,6283,6,7),(200640,16,NULL,94416,0,6283,7,8),(200641,17,NULL,5584,0,6283,0,1),(200642,17,NULL,8341,0,6283,1,2),(200643,17,NULL,4654,0,6283,2,3),(200644,17,NULL,7468,0,6283,3,4),(200645,17,NULL,40529,0,6283,4,5),(200646,17,NULL,5027,0,6283,5,6),(200647,17,NULL,11850,0,6283,6,7),(200648,18,NULL,4832,0,6283,0,1),(200649,18,NULL,5567,0,6283,1,2),(200650,18,NULL,94421,0,6283,2,3),(200651,18,NULL,5890,0,6283,3,4),(200652,18,NULL,82717,0,6283,4,5),(200653,18,NULL,5027,0,6283,5,6),(200654,18,NULL,74843,0,6283,6,7),(200655,19,NULL,5628,0,6283,0,1),(200656,19,NULL,94400,0,6283,1,2),(200657,19,NULL,5890,0,6283,2,3),(200658,19,NULL,82717,0,6283,3,4),(200659,19,NULL,5027,0,6283,4,5),(200660,19,NULL,94423,0,6283,5,6),(200661,19,NULL,5114,0,6283,6,7),(200662,19,NULL,94424,0,6283,7,8),(200663,1,NULL,5091,0,6284,0,1),(200664,1,NULL,5156,0,6284,1,2),(200665,1,NULL,10627,0,6284,2,3),(200666,1,NULL,94400,0,6284,3,4),(200667,1,NULL,5890,0,6284,4,5),(200668,1,NULL,82717,0,6284,5,6),(200669,1,NULL,94426,0,6284,6,7),(200670,1,NULL,5027,0,6284,7,8),(200671,1,NULL,94427,0,6284,8,9),(200672,2,NULL,5567,0,6284,0,1),(200673,2,NULL,9982,0,6284,1,2),(200674,2,NULL,94104,0,6284,2,3),(200675,2,NULL,5890,0,6284,3,4),(200676,2,NULL,82717,0,6284,4,5),(200677,2,NULL,94426,0,6284,5,6),(200678,3,NULL,4652,0,6284,0,1),(200679,3,NULL,4653,0,6284,1,2),(200680,3,NULL,10528,0,6284,2,3),(200681,3,NULL,94430,0,6284,3,4),(200682,3,NULL,5027,0,6284,4,5),(200683,3,NULL,94431,0,6284,5,6),(200684,4,NULL,5226,0,6284,0,1),(200685,4,NULL,4657,0,6284,1,2),(200686,4,NULL,5589,0,6284,2,3),(200687,4,NULL,6776,0,6284,3,4),(200688,4,NULL,5027,0,6284,4,5),(200689,4,NULL,53867,0,6284,5,6),(200690,5,NULL,6456,0,6284,0,1),(200691,5,NULL,4654,0,6284,1,2),(200692,5,NULL,5691,0,6284,2,3),(200693,5,NULL,11927,0,6284,3,4),(200694,5,NULL,5027,0,6284,4,5),(200695,5,NULL,37634,0,6284,5,6),(200696,5,NULL,32617,0,6284,6,7),(200697,6,NULL,5156,0,6284,0,1),(200698,6,NULL,94435,0,6284,1,2),(200699,7,NULL,4652,0,6284,0,1),(200700,7,NULL,4653,0,6284,1,2),(200701,7,NULL,94437,0,6284,2,3),(200702,7,NULL,93780,0,6284,3,4),(200703,7,NULL,94435,0,6284,4,5),(200704,7,NULL,5027,0,6284,5,6),(200705,7,NULL,83518,0,6284,6,7),(200706,8,NULL,4962,0,6284,0,1),(200707,8,NULL,5852,0,6284,1,2),(200708,8,NULL,5192,0,6284,2,3),(200709,8,NULL,5027,0,6284,3,4),(200710,8,NULL,94439,0,6284,4,5),(200711,9,NULL,4962,0,6284,0,1),(200712,9,NULL,4832,0,6284,1,2),(200713,9,NULL,5027,0,6284,2,3),(200714,9,NULL,6827,0,6284,3,4),(200715,10,NULL,4789,0,6284,0,1),(200716,10,NULL,8767,0,6284,1,2),(200717,10,NULL,7016,0,6284,2,3),(200718,10,NULL,5027,0,6284,3,4),(200719,10,NULL,37634,0,6284,4,5),(200720,10,NULL,6827,0,6284,5,6),(200721,11,NULL,5393,0,6284,0,1),(200722,11,NULL,5192,0,6284,1,2),(200723,11,NULL,93709,0,6284,2,3),(200724,11,NULL,4692,0,6284,3,4),(200725,11,NULL,94443,0,6284,4,5),(200726,11,NULL,5027,0,6284,5,6),(200727,11,NULL,94444,0,6284,6,7),(200728,12,NULL,8730,0,6284,0,1),(200729,12,NULL,74771,0,6284,1,2),(200730,12,NULL,94446,0,6284,2,3),(200731,12,NULL,5027,0,6284,3,4),(200732,12,NULL,17030,0,6284,4,5),(200733,12,NULL,4646,0,6284,5,6),(200734,12,NULL,94447,0,6284,6,7),(200735,13,NULL,94449,0,6284,0,1),(200736,13,NULL,4962,0,6284,1,2),(200737,13,NULL,5027,0,6284,2,3),(200738,13,NULL,94450,0,6284,3,4),(200739,14,NULL,5691,0,6284,0,1),(200740,14,NULL,5156,0,6284,1,2),(200741,14,NULL,11926,0,6284,2,3),(200742,14,NULL,93683,0,6284,3,4),(200743,14,NULL,4692,0,6284,4,5),(200744,14,NULL,5027,0,6284,5,6),(200745,14,NULL,79902,0,6284,6,7),(200746,15,NULL,5156,0,6284,0,1),(200747,15,NULL,5567,0,6284,1,2),(200748,15,NULL,5691,0,6284,2,3),(200749,15,NULL,93683,0,6284,3,4),(200750,15,NULL,4692,0,6284,4,5),(200751,15,NULL,5027,0,6284,5,6),(200752,15,NULL,79902,0,6284,6,7),(200753,16,NULL,5255,0,6284,0,1),(200754,16,NULL,5691,0,6284,1,2),(200755,16,NULL,93683,0,6284,2,3),(200756,16,NULL,4692,0,6284,3,4),(200757,16,NULL,5027,0,6284,4,5),(200758,16,NULL,79902,0,6284,5,6),(200759,17,NULL,4652,0,6284,0,1),(200760,17,NULL,8730,0,6284,1,2),(200761,17,NULL,5691,0,6284,2,3),(200762,17,NULL,93683,0,6284,3,4),(200763,17,NULL,4692,0,6284,4,5),(200764,17,NULL,5027,0,6284,5,6),(200765,17,NULL,79902,0,6284,6,7),(200766,1,NULL,10627,0,6285,0,1),(200767,1,NULL,5192,0,6285,1,2),(200768,1,NULL,10837,0,6285,2,3),(200769,1,NULL,94069,0,6285,3,4),(200770,1,NULL,5050,0,6285,4,5),(200771,1,NULL,94456,0,6285,5,6),(200772,2,NULL,4652,0,6285,0,1),(200773,2,NULL,5156,0,6285,1,2),(200774,2,NULL,5050,0,6285,2,3),(200775,2,NULL,94456,0,6285,3,4),(200776,3,NULL,80274,0,6285,0,1),(200777,3,NULL,5567,0,6285,1,2),(200778,3,NULL,51076,0,6285,2,3),(200779,3,NULL,5584,0,6285,3,4),(200780,3,NULL,5027,0,6285,4,5),(200781,3,NULL,94459,0,6285,5,6),(200782,4,NULL,11769,0,6285,0,1),(200783,4,NULL,5567,0,6285,1,2),(200784,4,NULL,94461,0,6285,2,3),(200785,4,NULL,13273,0,6285,3,4),(200786,4,NULL,5027,0,6285,4,5),(200787,4,NULL,94459,0,6285,5,6),(200788,5,NULL,5567,0,6285,0,1),(200789,5,NULL,94463,0,6285,1,2),(200790,5,NULL,9218,0,6285,2,3),(200791,5,NULL,5027,0,6285,3,4),(200792,5,NULL,94459,0,6285,4,5),(200793,6,NULL,5353,0,6285,0,1),(200794,6,NULL,5057,0,6285,1,2),(200795,6,NULL,6414,0,6285,2,3),(200796,6,NULL,5192,0,6285,3,4),(200797,6,NULL,6885,0,6285,4,5),(200798,7,NULL,4654,0,6285,0,1),(200799,7,NULL,94466,0,6285,1,2),(200800,7,NULL,94467,0,6285,2,3),(200801,7,NULL,4692,0,6285,3,4),(200802,7,NULL,5027,0,6285,4,5),(200803,7,NULL,29435,0,6285,5,6),(200804,7,NULL,5027,0,6285,6,7),(200805,7,NULL,94468,0,6285,7,8),(200806,8,NULL,58895,0,6285,0,1),(200807,8,NULL,4832,0,6285,1,2),(200808,8,NULL,5192,0,6285,2,3),(200809,8,NULL,5027,0,6285,3,4),(200810,8,NULL,37634,0,6285,4,5),(200811,8,NULL,6883,0,6285,5,6),(200812,9,NULL,6575,0,6285,0,1),(200813,9,NULL,5393,0,6285,1,2),(200814,9,NULL,5192,0,6285,2,3),(200815,9,NULL,5027,0,6285,3,4),(200816,9,NULL,37634,0,6285,4,5),(200817,9,NULL,6883,0,6285,5,6),(200818,10,NULL,5192,0,6285,0,1),(200819,10,NULL,6583,0,6285,1,2),(200820,10,NULL,7929,0,6285,2,3),(200821,10,NULL,5027,0,6285,3,4),(200822,10,NULL,6887,0,6285,4,5),(200823,10,NULL,5027,0,6285,5,6),(200824,10,NULL,94472,0,6285,6,7),(200825,11,NULL,5156,0,6285,0,1),(200826,11,NULL,5192,0,6285,1,2),(200827,11,NULL,5027,0,6285,2,3),(200828,11,NULL,6887,0,6285,3,4),(200829,11,NULL,5027,0,6285,4,5),(200830,11,NULL,94474,0,6285,5,6),(200831,12,NULL,94476,0,6285,0,1),(200832,12,NULL,5192,0,6285,1,2),(200833,12,NULL,94477,0,6285,2,3),(200834,12,NULL,4692,0,6285,3,4),(200835,12,NULL,5027,0,6285,4,5),(200836,12,NULL,6887,0,6285,5,6),(200837,12,NULL,5027,0,6285,6,7),(200838,12,NULL,94478,0,6285,7,8),(200839,13,NULL,5091,0,6285,0,1),(200840,13,NULL,5567,0,6285,1,2),(200841,13,NULL,5027,0,6285,2,3),(200842,13,NULL,6887,0,6285,3,4),(200843,13,NULL,94480,0,6285,4,5),(200844,13,NULL,5027,0,6285,5,6),(200845,13,NULL,94481,0,6285,6,7),(200846,14,NULL,41901,0,6285,0,1),(200847,14,NULL,7745,0,6285,1,2),(200848,14,NULL,5027,0,6285,2,3),(200849,14,NULL,6887,0,6285,3,4),(200850,14,NULL,5050,0,6285,4,5),(200851,14,NULL,27064,0,6285,5,6),(200852,15,NULL,8730,0,6285,0,1),(200853,15,NULL,10627,0,6285,1,2),(200854,15,NULL,4832,0,6285,2,3),(200855,15,NULL,93653,0,6285,3,4),(200856,15,NULL,4692,0,6285,4,5),(200857,15,NULL,5027,0,6285,5,6),(200858,15,NULL,94484,0,6285,6,7),(200859,16,NULL,12743,0,6285,0,1),(200860,16,NULL,8764,0,6285,1,2),(200861,16,NULL,4654,0,6285,2,3),(200862,16,NULL,5567,0,6285,3,4),(200863,16,NULL,5192,0,6285,4,5),(200864,16,NULL,93653,0,6285,5,6),(200865,16,NULL,4692,0,6285,6,7),(200866,16,NULL,5027,0,6285,7,8),(200867,16,NULL,94484,0,6285,8,9),(200868,16,NULL,5027,0,6285,9,10),(200869,16,NULL,94486,0,6285,10,11),(200870,17,NULL,5583,0,6285,0,1),(200871,17,NULL,5192,0,6285,1,2),(200872,17,NULL,93653,0,6285,2,3),(200873,17,NULL,4692,0,6285,3,4),(200874,17,NULL,5027,0,6285,4,5),(200875,17,NULL,94484,0,6285,5,6),(200876,18,NULL,5192,0,6285,0,1),(200877,18,NULL,4664,0,6285,1,2),(200878,18,NULL,84385,0,6285,2,3),(200879,18,NULL,4646,0,6285,3,4),(200880,18,NULL,8749,0,6285,4,5),(200881,18,NULL,8049,0,6285,5,6),(200882,18,NULL,31989,0,6285,6,7),(200883,18,NULL,94489,0,6285,7,8),(200884,1,NULL,4968,0,6286,0,1),(200885,1,NULL,4657,0,6286,1,2),(200886,1,NULL,9459,0,6286,2,3),(200887,1,NULL,4755,0,6286,3,4),(200888,1,NULL,84385,0,6286,4,5),(200889,2,NULL,4657,0,6286,0,1),(200890,2,NULL,4803,0,6286,1,2),(200891,2,NULL,7444,0,6286,2,3),(200892,2,NULL,94492,0,6286,3,4),(200893,3,NULL,94494,0,6286,0,1),(200894,3,NULL,94495,0,6286,1,2),(200895,3,NULL,4675,0,6286,2,3),(200896,3,NULL,7444,0,6286,3,4),(200897,3,NULL,94492,0,6286,4,5),(200898,3,NULL,7444,0,6286,5,6),(200899,3,NULL,26177,0,6286,6,7),(200900,4,NULL,94497,0,6286,0,1),(200901,4,NULL,5676,0,6286,1,2),(200902,4,NULL,5192,0,6286,2,3),(200903,4,NULL,4997,0,6286,3,4),(200904,4,NULL,11927,0,6286,4,5),(200905,4,NULL,93669,0,6286,5,6),(200906,4,NULL,79922,0,6286,6,7),(200907,5,NULL,4759,0,6286,0,1),(200908,5,NULL,5156,0,6286,1,2),(200909,5,NULL,5091,0,6286,2,3),(200910,5,NULL,41810,0,6286,3,4),(200911,6,NULL,4665,0,6286,0,1),(200912,6,NULL,94500,0,6286,1,2),(200913,6,NULL,4692,0,6286,2,3),(200914,6,NULL,4646,0,6286,3,4),(200915,6,NULL,29573,0,6286,4,5),(200916,6,NULL,4646,0,6286,5,6),(200917,6,NULL,78877,0,6286,6,7),(200918,7,NULL,4905,0,6286,0,1),(200919,7,NULL,5768,0,6286,1,2),(200920,7,NULL,4688,0,6286,2,3),(200921,7,NULL,4646,0,6286,3,4),(200922,7,NULL,29573,0,6286,4,5),(200923,8,NULL,4905,0,6286,0,1),(200924,8,NULL,5768,0,6286,1,2),(200925,8,NULL,4646,0,6286,2,3),(200926,8,NULL,29573,0,6286,3,4),(200927,8,NULL,7561,0,6286,4,5),(200928,8,NULL,4683,0,6286,5,6),(200929,8,NULL,94503,0,6286,6,7),(200930,9,NULL,4848,0,6286,0,1),(200931,9,NULL,4688,0,6286,1,2),(200932,9,NULL,4646,0,6286,2,3),(200933,9,NULL,29573,0,6286,3,4),(200934,9,NULL,7561,0,6286,4,5),(200935,9,NULL,5050,0,6286,5,6),(200936,9,NULL,94505,0,6286,6,7),(200937,10,NULL,4688,0,6286,0,1),(200938,10,NULL,5889,0,6286,1,2),(200939,10,NULL,4692,0,6286,2,3),(200940,10,NULL,4646,0,6286,3,4),(200941,10,NULL,29573,0,6286,4,5),(200942,10,NULL,7561,0,6286,5,6),(200943,10,NULL,4683,0,6286,6,7),(200944,10,NULL,5369,0,6286,7,8),(200945,11,NULL,4664,0,6286,0,1),(200946,11,NULL,4845,0,6286,1,2),(200947,11,NULL,7010,0,6286,2,3),(200948,12,NULL,94509,0,6286,0,1),(200949,12,NULL,4692,0,6286,1,2),(200950,12,NULL,7010,0,6286,2,3),(200951,13,NULL,4665,0,6286,0,1),(200952,13,NULL,5073,0,6286,1,2),(200953,13,NULL,5212,0,6286,2,3),(200954,13,NULL,4646,0,6286,3,4),(200955,13,NULL,7044,0,6286,4,5),(200956,14,NULL,4665,0,6286,0,1),(200957,14,NULL,4729,0,6286,1,2),(200958,14,NULL,4646,0,6286,2,3),(200959,14,NULL,7044,0,6286,3,4),(200960,15,NULL,5192,0,6286,0,1),(200961,15,NULL,6081,0,6286,1,2),(200962,15,NULL,4646,0,6286,2,3),(200963,15,NULL,7046,0,6286,3,4),(200964,1,NULL,4756,0,6287,0,1),(200965,1,NULL,4789,0,6287,1,2),(200966,1,NULL,4646,0,6287,2,3),(200967,1,NULL,7046,0,6287,3,4),(200968,2,NULL,9459,0,6287,0,1),(200969,2,NULL,5302,0,6287,1,2),(200970,2,NULL,4646,0,6287,2,3),(200971,2,NULL,7046,0,6287,3,4),(200972,3,NULL,94516,0,6287,0,1),(200973,3,NULL,5192,0,6287,1,2),(200974,3,NULL,94517,0,6287,2,3),(200975,4,NULL,4652,0,6287,0,1),(200976,4,NULL,4653,0,6287,1,2),(200977,4,NULL,4654,0,6287,2,3),(200978,4,NULL,93683,0,6287,3,4),(200979,4,NULL,4692,0,6287,4,5),(200980,4,NULL,94519,0,6287,5,6),(200981,4,NULL,5027,0,6287,6,7),(200982,4,NULL,94520,0,6287,7,8),(200983,5,NULL,5768,0,6287,0,1),(200984,5,NULL,94522,0,6287,1,2),(200985,5,NULL,4692,0,6287,2,3),(200986,5,NULL,5027,0,6287,3,4),(200987,5,NULL,94523,0,6287,4,5),(200988,5,NULL,4646,0,6287,5,6),(200989,5,NULL,94524,0,6287,6,7),(200990,6,NULL,4652,0,6287,0,1),(200991,6,NULL,6575,0,6287,1,2),(200992,6,NULL,94526,0,6287,2,3),(200993,7,NULL,4832,0,6287,0,1),(200994,7,NULL,5353,0,6287,1,2),(200995,7,NULL,5192,0,6287,2,3),(200996,7,NULL,94528,0,6287,3,4),(200997,7,NULL,4692,0,6287,4,5),(200998,7,NULL,94526,0,6287,5,6),(200999,7,NULL,5027,0,6287,6,7),(201000,7,NULL,94529,0,6287,7,8),(201001,8,NULL,4654,0,6287,0,1),(201002,8,NULL,6414,0,6287,1,2),(201003,8,NULL,93683,0,6287,2,3),(201004,8,NULL,93780,0,6287,3,4),(201005,8,NULL,94526,0,6287,4,5),(201006,8,NULL,5027,0,6287,5,6),(201007,8,NULL,94531,0,6287,6,7),(201008,9,NULL,4708,0,6287,0,1),(201009,9,NULL,5192,0,6287,1,2),(201010,9,NULL,94533,0,6287,2,3),(201011,9,NULL,94526,0,6287,3,4),(201012,9,NULL,5027,0,6287,4,5),(201013,9,NULL,94534,0,6287,5,6),(201014,10,NULL,4803,0,6287,0,1),(201015,10,NULL,7929,0,6287,1,2),(201016,10,NULL,5192,0,6287,2,3),(201017,10,NULL,94526,0,6287,3,4),(201018,10,NULL,5027,0,6287,4,5),(201019,10,NULL,81141,0,6287,5,6),(201020,11,NULL,4889,0,6287,0,1),(201021,11,NULL,5264,0,6287,1,2),(201022,11,NULL,40280,0,6287,2,3),(201023,11,NULL,4646,0,6287,3,4),(201024,11,NULL,5015,0,6287,4,5),(201025,12,NULL,7486,0,6287,0,1),(201026,12,NULL,4759,0,6287,1,2),(201027,12,NULL,94538,0,6287,2,3),(201028,12,NULL,5050,0,6287,3,4),(201029,12,NULL,4891,0,6287,4,5),(201030,12,NULL,7124,0,6287,5,6),(201031,13,NULL,94540,0,6287,0,1),(201032,13,NULL,5192,0,6287,1,2),(201033,13,NULL,94538,0,6287,2,3),(201034,13,NULL,94541,0,6287,3,4),(201035,14,NULL,5751,0,6287,0,1),(201036,14,NULL,4675,0,6287,1,2),(201037,14,NULL,94543,0,6287,2,3),(201038,14,NULL,4692,0,6287,3,4),(201039,14,NULL,51737,0,6287,4,5),(201040,15,NULL,4652,0,6287,0,1),(201041,15,NULL,93790,0,6287,1,2),(201042,15,NULL,4692,0,6287,2,3),(201043,15,NULL,94545,0,6287,3,4),(201044,15,NULL,5027,0,6287,4,5),(201045,15,NULL,94546,0,6287,5,6),(201046,16,NULL,4676,0,6287,0,1),(201047,16,NULL,4657,0,6287,1,2),(201048,16,NULL,94548,0,6287,2,3),(201049,16,NULL,94545,0,6287,3,4),(201050,1,NULL,4652,0,6288,0,1),(201051,1,NULL,5567,0,6288,1,2),(201052,1,NULL,93683,0,6288,2,3),(201053,1,NULL,5890,0,6288,3,4),(201054,1,NULL,4646,0,6288,4,5),(201055,1,NULL,4647,0,6288,5,6),(201056,1,NULL,94550,0,6288,6,7),(201057,1,NULL,5027,0,6288,7,8),(201058,1,NULL,94551,0,6288,8,9),(201059,2,NULL,87518,0,6288,0,1),(201060,2,NULL,6575,0,6288,1,2),(201061,2,NULL,94477,0,6288,2,3),(201062,2,NULL,6288,0,6288,3,4),(201063,2,NULL,94553,0,6288,4,5),(201064,3,NULL,10627,0,6288,0,1),(201065,3,NULL,4652,0,6288,1,2),(201066,3,NULL,94555,0,6288,2,3),(201067,3,NULL,6288,0,6288,3,4),(201068,3,NULL,94556,0,6288,4,5),(201069,4,NULL,4735,0,6288,0,1),(201070,4,NULL,4646,0,6288,1,2),(201071,4,NULL,4647,0,6288,2,3),(201072,4,NULL,7178,0,6288,3,4),(201073,5,NULL,4880,0,6288,0,1),(201074,5,NULL,4729,0,6288,1,2),(201075,5,NULL,4646,0,6288,2,3),(201076,5,NULL,4647,0,6288,3,4),(201077,5,NULL,7178,0,6288,4,5),(201078,6,NULL,4645,0,6288,0,1),(201079,6,NULL,4657,0,6288,1,2),(201080,6,NULL,38682,0,6288,2,3),(201081,6,NULL,37739,0,6288,3,4),(201082,6,NULL,4646,0,6288,4,5),(201083,6,NULL,4647,0,6288,5,6),(201084,6,NULL,7178,0,6288,6,7),(201085,7,NULL,5768,0,6288,0,1),(201086,7,NULL,4646,0,6288,1,2),(201087,7,NULL,17430,0,6288,2,3),(201088,7,NULL,4646,0,6288,3,4),(201089,7,NULL,87942,0,6288,4,5),(201090,8,NULL,5236,0,6288,0,1),(201091,8,NULL,4738,0,6288,1,2),(201092,8,NULL,4848,0,6288,2,3),(201093,8,NULL,4646,0,6288,3,4),(201094,8,NULL,7205,0,6288,4,5),(201095,9,NULL,4729,0,6288,0,1),(201096,9,NULL,93981,0,6288,1,2),(201097,9,NULL,4692,0,6288,2,3),(201098,9,NULL,4646,0,6288,3,4),(201099,9,NULL,17464,0,6288,4,5),(201100,9,NULL,4646,0,6288,5,6),(201101,9,NULL,79986,0,6288,6,7),(201102,10,NULL,11384,0,6288,0,1),(201103,10,NULL,4664,0,6288,1,2),(201104,10,NULL,4646,0,6288,2,3),(201105,10,NULL,17464,0,6288,3,4),(201106,11,NULL,57340,0,6288,0,1),(201107,11,NULL,7636,0,6288,1,2),(201108,11,NULL,4836,0,6288,2,3),(201109,11,NULL,4646,0,6288,3,4),(201110,11,NULL,17464,0,6288,4,5),(201111,12,NULL,6195,0,6288,0,1),(201112,12,NULL,4646,0,6288,1,2),(201113,12,NULL,79989,0,6288,2,3),(201114,13,NULL,5212,0,6288,0,1),(201115,13,NULL,4652,0,6288,1,2),(201116,13,NULL,5691,0,6288,2,3),(201117,13,NULL,93779,0,6288,3,4),(201118,13,NULL,4692,0,6288,4,5),(201119,13,NULL,5027,0,6288,5,6),(201120,13,NULL,79989,0,6288,6,7),(201121,14,NULL,4652,0,6288,0,1),(201122,14,NULL,4832,0,6288,1,2),(201123,14,NULL,94568,0,6288,2,3),(201124,14,NULL,4692,0,6288,3,4),(201125,14,NULL,5027,0,6288,4,5),(201126,14,NULL,79989,0,6288,5,6),(201127,15,NULL,5090,0,6288,0,1),(201128,15,NULL,94570,0,6288,1,2),(201129,15,NULL,94571,0,6288,2,3),(201130,15,NULL,93855,0,6288,3,4),(201131,15,NULL,4692,0,6288,4,5),(201132,15,NULL,4646,0,6288,5,6),(201133,15,NULL,79989,0,6288,6,7),(201134,16,NULL,4744,0,6288,0,1),(201135,16,NULL,4688,0,6288,1,2),(201136,16,NULL,4905,0,6288,2,3),(201137,16,NULL,5090,0,6288,3,4),(201138,16,NULL,94573,0,6288,4,5),(201139,16,NULL,4692,0,6288,5,6),(201140,16,NULL,4646,0,6288,6,7),(201141,16,NULL,79989,0,6288,7,8),(201142,17,NULL,4994,0,6288,0,1),(201143,17,NULL,94575,0,6288,1,2),(201144,17,NULL,4692,0,6288,2,3),(201145,17,NULL,4646,0,6288,3,4),(201146,17,NULL,5024,0,6288,4,5),(201147,17,NULL,7561,0,6288,5,6),(201148,17,NULL,84476,0,6288,6,7),(201149,17,NULL,94576,0,6288,7,8),(201150,1,NULL,4675,0,6289,0,1),(201151,1,NULL,4755,0,6289,1,2),(201152,1,NULL,9459,0,6289,2,3),(201153,1,NULL,6079,0,6289,3,4),(201154,1,NULL,93990,0,6289,4,5),(201155,1,NULL,24695,0,6289,5,6),(201156,2,NULL,94446,0,6289,0,1),(201157,2,NULL,94579,0,6289,1,2),(201158,2,NULL,4738,0,6289,2,3),(201159,2,NULL,93670,0,6289,3,4),(201160,2,NULL,4692,0,6289,4,5),(201161,2,NULL,5027,0,6289,5,6),(201162,2,NULL,84431,0,6289,6,7),(201163,3,NULL,5156,0,6289,0,1),(201164,3,NULL,5050,0,6289,1,2),(201165,3,NULL,84431,0,6289,2,3),(201166,4,NULL,4665,0,6289,0,1),(201167,4,NULL,4688,0,6289,1,2),(201168,4,NULL,89706,0,6289,2,3),(201169,5,NULL,4895,0,6289,0,1),(201170,5,NULL,4756,0,6289,1,2),(201171,5,NULL,4646,0,6289,2,3),(201172,5,NULL,94583,0,6289,3,4),(201173,5,NULL,5027,0,6289,4,5),(201174,5,NULL,73080,0,6289,5,6),(201175,6,NULL,4652,0,6289,0,1),(201176,6,NULL,93772,0,6289,1,2),(201177,6,NULL,5890,0,6289,2,3),(201178,6,NULL,7365,0,6289,3,4),(201179,7,NULL,94586,0,6289,0,1),(201180,7,NULL,10620,0,6289,1,2),(201181,7,NULL,5192,0,6289,2,3),(201182,7,NULL,17595,0,6289,3,4),(201183,7,NULL,94587,0,6289,4,5),(201184,8,NULL,11561,0,6289,0,1),(201185,8,NULL,4692,0,6289,1,2),(201186,8,NULL,17595,0,6289,2,3),(201187,9,NULL,4832,0,6289,0,1),(201188,9,NULL,5192,0,6289,1,2),(201189,9,NULL,6456,0,6289,2,3),(201190,9,NULL,94590,0,6289,3,4),(201191,10,NULL,4759,0,6289,0,1),(201192,10,NULL,5156,0,6289,1,2),(201193,10,NULL,4832,0,6289,2,3),(201194,10,NULL,93768,0,6289,3,4),(201195,10,NULL,94592,0,6289,4,5),(201196,11,NULL,4662,0,6289,0,1),(201197,11,NULL,4646,0,6289,1,2),(201198,11,NULL,4647,0,6289,2,3),(201199,11,NULL,7381,0,6289,3,4),(201200,12,NULL,4832,0,6289,0,1),(201201,12,NULL,4901,0,6289,1,2),(201202,12,NULL,4682,0,6289,2,3),(201203,12,NULL,4646,0,6289,3,4),(201204,12,NULL,4647,0,6289,4,5),(201205,12,NULL,7381,0,6289,5,6),(201206,12,NULL,5027,0,6289,6,7),(201207,12,NULL,94594,0,6289,7,8),(201208,13,NULL,4662,0,6289,0,1),(201209,13,NULL,4646,0,6289,1,2),(201210,13,NULL,4647,0,6289,2,3),(201211,13,NULL,7381,0,6289,3,4),(201212,13,NULL,5027,0,6289,4,5),(201213,13,NULL,94596,0,6289,5,6),(201214,14,NULL,4654,0,6289,0,1),(201215,14,NULL,10627,0,6289,1,2),(201216,14,NULL,4652,0,6289,2,3),(201217,14,NULL,94598,0,6289,3,4),(201218,15,NULL,5192,0,6289,0,1),(201219,15,NULL,8341,0,6289,1,2),(201220,15,NULL,93875,0,6289,2,3),(201221,15,NULL,5890,0,6289,3,4),(201222,15,NULL,4692,0,6289,4,5),(201223,15,NULL,35683,0,6289,5,6),(201224,15,NULL,5027,0,6289,6,7),(201225,15,NULL,77279,0,6289,7,8),(201226,16,NULL,12743,0,6289,0,1),(201227,16,NULL,5192,0,6289,1,2),(201228,16,NULL,4997,0,6289,2,3),(201229,16,NULL,93713,0,6289,3,4),(201230,16,NULL,4692,0,6289,4,5),(201231,16,NULL,35683,0,6289,5,6),(201232,16,NULL,5027,0,6289,6,7),(201233,16,NULL,94601,0,6289,7,8),(201234,17,NULL,5584,0,6289,0,1),(201235,17,NULL,93666,0,6289,1,2),(201236,17,NULL,4692,0,6289,2,3),(201237,17,NULL,94603,0,6289,3,4),(201238,1,NULL,6250,0,6290,0,1),(201239,1,NULL,7373,0,6290,1,2),(201240,1,NULL,4832,0,6290,2,3),(201241,1,NULL,94314,0,6290,3,4),(201242,1,NULL,5890,0,6290,4,5),(201243,1,NULL,4646,0,6290,5,6),(201244,1,NULL,4647,0,6290,6,7),(201245,1,NULL,7395,0,6290,7,8),(201246,1,NULL,4646,0,6290,8,9),(201247,1,NULL,94605,0,6290,9,10),(201248,1,NULL,31989,0,6290,10,11),(201249,1,NULL,94606,0,6290,11,12),(201250,2,NULL,4688,0,6290,0,1),(201251,2,NULL,93855,0,6290,1,2),(201252,2,NULL,4692,0,6290,2,3),(201253,2,NULL,4646,0,6290,3,4),(201254,2,NULL,4647,0,6290,4,5),(201255,2,NULL,7395,0,6290,5,6),(201256,3,NULL,94609,0,6290,0,1),(201257,3,NULL,4646,0,6290,1,2),(201258,3,NULL,29979,0,6290,2,3),(201259,3,NULL,7561,0,6290,3,4),(201260,3,NULL,4683,0,6290,4,5),(201261,3,NULL,94610,0,6290,5,6),(201262,4,NULL,4665,0,6290,0,1),(201263,4,NULL,93858,0,6290,1,2),(201264,4,NULL,4692,0,6290,2,3),(201265,4,NULL,4646,0,6290,3,4),(201266,4,NULL,7415,0,6290,4,5),(201267,5,NULL,4832,0,6290,0,1),(201268,5,NULL,4646,0,6290,1,2),(201269,5,NULL,52272,0,6290,2,3),(201270,5,NULL,84446,0,6290,3,4),(201271,6,NULL,5377,0,6290,0,1),(201272,6,NULL,4688,0,6290,1,2),(201273,6,NULL,5787,0,6290,2,3),(201274,7,NULL,5311,0,6290,0,1),(201275,7,NULL,4675,0,6290,1,2),(201276,7,NULL,7484,0,6290,2,3),(201277,7,NULL,7479,0,6290,3,4),(201278,8,NULL,11926,0,6290,0,1),(201279,8,NULL,5192,0,6290,1,2),(201280,8,NULL,93893,0,6290,2,3),(201281,8,NULL,5890,0,6290,3,4),(201282,8,NULL,8772,0,6290,4,5),(201283,8,NULL,94616,0,6290,5,6),(201284,8,NULL,5027,0,6290,6,7),(201285,8,NULL,94617,0,6290,7,8),(201286,9,NULL,5393,0,6290,0,1),(201287,9,NULL,5156,0,6290,1,2),(201288,9,NULL,8772,0,6290,2,3),(201289,9,NULL,94616,0,6290,3,4),(201290,9,NULL,5027,0,6290,4,5),(201291,9,NULL,94619,0,6290,5,6),(201292,10,NULL,4851,0,6290,0,1),(201293,10,NULL,4675,0,6290,1,2),(201294,10,NULL,7252,0,6290,2,3),(201295,10,NULL,4646,0,6290,3,4),(201296,10,NULL,79448,0,6290,4,5),(201297,10,NULL,7561,0,6290,5,6),(201298,10,NULL,94621,0,6290,6,7),(201299,11,NULL,4688,0,6290,0,1),(201300,11,NULL,7520,0,6290,1,2),(201301,12,NULL,94624,0,6290,0,1),(201302,12,NULL,94625,0,6290,1,2),(201303,12,NULL,5890,0,6290,2,3),(201304,12,NULL,94626,0,6290,3,4),(201305,12,NULL,4646,0,6290,4,5),(201306,12,NULL,94627,0,6290,5,6),(201307,13,NULL,8730,0,6290,0,1),(201308,13,NULL,93683,0,6290,1,2),(201309,13,NULL,65845,0,6290,2,3),(201310,13,NULL,94626,0,6290,3,4),(201311,13,NULL,82071,0,6290,4,5),(201312,13,NULL,8772,0,6290,5,6),(201313,13,NULL,94629,0,6290,6,7),(201314,13,NULL,51638,0,6290,7,8),(201315,13,NULL,5027,0,6290,8,9),(201316,13,NULL,94630,0,6290,9,10),(201317,13,NULL,94631,0,6290,10,11),(201318,13,NULL,82071,0,6290,11,12),(201319,13,NULL,10528,0,6290,12,13),(201320,13,NULL,60526,0,6290,13,14),(201321,13,NULL,94632,0,6290,14,15),(201322,13,NULL,94633,0,6290,15,16),(201323,13,NULL,4692,0,6290,16,17),(201324,13,NULL,94634,0,6290,17,18),(201325,13,NULL,82071,0,6290,18,19),(201326,13,NULL,5027,0,6290,19,20),(201327,13,NULL,94635,0,6290,20,21),(201328,14,NULL,4962,0,6290,0,1),(201329,14,NULL,5691,0,6290,1,2),(201330,14,NULL,93709,0,6290,2,3),(201331,14,NULL,4692,0,6290,3,4),(201332,14,NULL,76832,0,6290,4,5),(201333,14,NULL,7561,0,6290,5,6),(201334,14,NULL,31626,0,6290,6,7),(201335,14,NULL,5027,0,6290,7,8),(201336,14,NULL,94637,0,6290,8,9),(201337,1,NULL,12743,0,6291,0,1),(201338,1,NULL,94010,0,6291,1,2),(201339,1,NULL,5890,0,6291,2,3),(201340,1,NULL,94639,0,6291,3,4),(201341,1,NULL,5027,0,6291,4,5),(201342,1,NULL,94640,0,6291,5,6),(201343,1,NULL,31989,0,6291,6,7),(201344,1,NULL,94641,0,6291,7,8),(201345,2,NULL,29162,0,6291,0,1),(201346,2,NULL,5192,0,6291,1,2),(201347,2,NULL,11927,0,6291,2,3),(201348,2,NULL,94639,0,6291,3,4),(201349,2,NULL,10528,0,6291,4,5),(201350,2,NULL,94643,0,6291,5,6),(201351,2,NULL,82071,0,6291,6,7),(201352,2,NULL,10528,0,6291,7,8),(201353,2,NULL,94030,0,6291,8,9),(201354,3,NULL,10620,0,6291,0,1),(201355,3,NULL,93683,0,6291,1,2),(201356,3,NULL,6288,0,6291,2,3),(201357,3,NULL,4646,0,6291,3,4),(201358,3,NULL,7548,0,6291,4,5),(201359,4,NULL,5192,0,6291,0,1),(201360,4,NULL,4654,0,6291,1,2),(201361,4,NULL,93738,0,6291,2,3),(201362,4,NULL,4692,0,6291,3,4),(201363,4,NULL,4646,0,6291,4,5),(201364,4,NULL,7548,0,6291,5,6),(201365,5,NULL,5090,0,6291,0,1),(201366,5,NULL,4667,0,6291,1,2),(201367,5,NULL,4675,0,6291,2,3),(201368,5,NULL,94647,0,6291,3,4),(201369,5,NULL,6288,0,6291,4,5),(201370,5,NULL,4646,0,6291,5,6),(201371,5,NULL,7548,0,6291,6,7),(201372,6,NULL,6148,0,6291,0,1),(201373,6,NULL,4755,0,6291,1,2),(201374,6,NULL,94649,0,6291,2,3),(201375,6,NULL,6288,0,6291,3,4),(201376,6,NULL,4646,0,6291,4,5),(201377,6,NULL,7548,0,6291,5,6),(201378,7,NULL,5192,0,6291,0,1),(201379,7,NULL,9929,0,6291,1,2),(201380,7,NULL,93653,0,6291,2,3),(201381,7,NULL,5890,0,6291,3,4),(201382,7,NULL,94651,0,6291,4,5),(201383,8,NULL,4652,0,6291,0,1),(201384,8,NULL,4832,0,6291,1,2),(201385,8,NULL,7929,0,6291,2,3),(201386,8,NULL,94653,0,6291,3,4),(201387,9,NULL,7565,0,6291,0,1),(201388,9,NULL,4657,0,6291,1,2),(201389,9,NULL,7588,0,6291,2,3),(201390,10,NULL,4662,0,6291,0,1),(201391,10,NULL,4932,0,6291,1,2),(201392,10,NULL,7588,0,6291,2,3),(201393,11,NULL,4654,0,6291,0,1),(201394,11,NULL,5090,0,6291,1,2),(201395,11,NULL,5691,0,6291,2,3),(201396,11,NULL,5192,0,6291,3,4),(201397,11,NULL,4646,0,6291,4,5),(201398,11,NULL,37562,0,6291,5,6),(201399,12,NULL,4789,0,6291,0,1),(201400,12,NULL,4889,0,6291,1,2),(201401,12,NULL,4646,0,6291,2,3),(201402,12,NULL,87098,0,6291,3,4),(201403,13,NULL,4769,0,6291,0,1),(201404,13,NULL,7035,0,6291,1,2),(201405,13,NULL,4880,0,6291,2,3),(201406,13,NULL,4646,0,6291,3,4),(201407,13,NULL,11800,0,6291,4,5),(201408,14,NULL,12039,0,6291,0,1),(201409,14,NULL,31416,0,6291,1,2),(201410,14,NULL,11797,0,6291,2,3),(201411,14,NULL,4646,0,6291,3,4),(201412,14,NULL,11800,0,6291,4,5),(201413,15,NULL,94661,0,6291,0,1),(201414,15,NULL,4769,0,6291,1,2),(201415,15,NULL,4646,0,6291,2,3),(201416,15,NULL,11800,0,6291,3,4),(201417,16,NULL,12981,0,6291,0,1),(201418,16,NULL,94663,0,6291,1,2),(201419,16,NULL,4880,0,6291,2,3),(201420,16,NULL,4646,0,6291,3,4),(201421,16,NULL,11800,0,6291,4,5),(201422,17,NULL,94665,0,6291,0,1),(201423,17,NULL,4907,0,6291,1,2),(201424,17,NULL,4646,0,6291,2,3),(201425,17,NULL,11800,0,6291,3,4),(201426,1,NULL,4880,0,6292,0,1),(201427,1,NULL,4667,0,6292,1,2),(201428,1,NULL,4688,0,6292,2,3),(201429,1,NULL,18053,0,6292,3,4),(201430,1,NULL,4646,0,6292,4,5),(201431,1,NULL,51917,0,6292,5,6),(201432,2,NULL,4803,0,6292,0,1),(201433,2,NULL,5392,0,6292,1,2),(201434,2,NULL,4645,0,6292,2,3),(201435,2,NULL,18053,0,6292,3,4),(201436,2,NULL,4646,0,6292,4,5),(201437,2,NULL,8632,0,6292,5,6),(201438,3,NULL,4962,0,6292,0,1),(201439,3,NULL,5691,0,6292,1,2),(201440,3,NULL,5192,0,6292,2,3),(201441,3,NULL,5027,0,6292,3,4),(201442,3,NULL,74637,0,6292,4,5),(201443,3,NULL,79347,0,6292,5,6),(201444,3,NULL,5027,0,6292,6,7),(201445,3,NULL,94669,0,6292,7,8),(201446,3,NULL,82071,0,6292,8,9),(201447,3,NULL,5027,0,6292,9,10),(201448,3,NULL,94670,0,6292,10,11),(201449,4,NULL,94672,0,6292,0,1),(201450,4,NULL,4692,0,6292,1,2),(201451,4,NULL,18060,0,6292,2,3),(201452,5,NULL,94388,0,6292,0,1),(201453,5,NULL,4692,0,6292,1,2),(201454,5,NULL,18060,0,6292,2,3),(201455,6,NULL,4688,0,6292,0,1),(201456,6,NULL,4729,0,6292,1,2),(201457,6,NULL,93981,0,6292,2,3),(201458,6,NULL,4692,0,6292,3,4),(201459,6,NULL,18060,0,6292,4,5),(201460,7,NULL,93981,0,6292,0,1),(201461,7,NULL,4692,0,6292,1,2),(201462,7,NULL,18060,0,6292,2,3),(201463,8,NULL,4832,0,6292,0,1),(201464,8,NULL,11561,0,6292,1,2),(201465,8,NULL,4692,0,6292,2,3),(201466,8,NULL,18060,0,6292,3,4),(201467,9,NULL,5192,0,6292,0,1),(201468,9,NULL,5193,0,6292,1,2),(201469,9,NULL,4654,0,6292,2,3),(201470,9,NULL,4652,0,6292,3,4),(201471,9,NULL,93770,0,6292,4,5),(201472,9,NULL,94678,0,6292,5,6),(201473,9,NULL,51920,0,6292,6,7),(201474,9,NULL,94679,0,6292,7,8),(201475,10,NULL,5192,0,6292,0,1),(201476,10,NULL,93804,0,6292,1,2),(201477,10,NULL,94393,0,6292,2,3),(201478,10,NULL,5890,0,6292,3,4),(201479,10,NULL,94678,0,6292,4,5),(201480,10,NULL,51920,0,6292,5,6),(201481,10,NULL,94681,0,6292,6,7),(201482,11,NULL,4832,0,6292,0,1),(201483,11,NULL,93758,0,6292,1,2),(201484,11,NULL,94393,0,6292,2,3),(201485,11,NULL,4692,0,6292,3,4),(201486,11,NULL,94678,0,6292,4,5),(201487,11,NULL,51920,0,6292,5,6),(201488,11,NULL,94683,0,6292,6,7),(201489,12,NULL,74771,0,6292,0,1),(201490,12,NULL,10528,0,6292,1,2),(201491,12,NULL,94685,0,6292,2,3),(201492,12,NULL,94686,0,6292,3,4),(201493,13,NULL,6590,0,6292,0,1),(201494,13,NULL,4688,0,6292,1,2),(201495,13,NULL,5119,0,6292,2,3),(201496,13,NULL,7620,0,6292,3,4),(201497,14,NULL,5584,0,6292,0,1),(201498,14,NULL,4968,0,6292,1,2),(201499,14,NULL,5192,0,6292,2,3),(201500,14,NULL,30547,0,6292,3,4),(201501,14,NULL,5027,0,6292,4,5),(201502,14,NULL,94689,0,6292,5,6),(201503,15,NULL,4803,0,6292,0,1),(201504,15,NULL,5192,0,6292,1,2),(201505,15,NULL,5027,0,6292,2,3),(201506,15,NULL,94691,0,6292,3,4),(201507,1,NULL,5691,0,6293,0,1),(201508,1,NULL,4759,0,6293,1,2),(201509,1,NULL,94278,0,6293,2,3),(201510,1,NULL,4692,0,6293,3,4),(201511,1,NULL,5027,0,6293,4,5),(201512,1,NULL,30346,0,6293,5,6),(201513,2,NULL,4652,0,6293,0,1),(201514,2,NULL,4759,0,6293,1,2),(201515,2,NULL,71925,0,6293,2,3),(201516,2,NULL,5027,0,6293,3,4),(201517,2,NULL,94694,0,6293,4,5),(201518,3,NULL,5156,0,6293,0,1),(201519,3,NULL,11926,0,6293,1,2),(201520,3,NULL,11927,0,6293,2,3),(201521,3,NULL,94696,0,6293,3,4),(201522,4,NULL,51971,0,6293,0,1),(201523,4,NULL,13624,0,6293,1,2),(201524,4,NULL,5192,0,6293,2,3),(201525,4,NULL,94528,0,6293,3,4),(201526,4,NULL,5890,0,6293,4,5),(201527,4,NULL,5027,0,6293,5,6),(201528,4,NULL,94698,0,6293,6,7),(201529,4,NULL,5027,0,6293,7,8),(201530,4,NULL,94699,0,6293,8,9),(201531,5,NULL,4759,0,6293,0,1),(201532,5,NULL,4654,0,6293,1,2),(201533,5,NULL,4652,0,6293,2,3),(201534,5,NULL,93770,0,6293,3,4),(201535,5,NULL,94528,0,6293,4,5),(201536,5,NULL,5890,0,6293,5,6),(201537,5,NULL,5027,0,6293,6,7),(201538,5,NULL,94698,0,6293,7,8),(201539,6,NULL,4652,0,6293,0,1),(201540,6,NULL,4832,0,6293,1,2),(201541,6,NULL,93683,0,6293,2,3),(201542,6,NULL,4692,0,6293,3,4),(201543,6,NULL,5027,0,6293,4,5),(201544,6,NULL,94702,0,6293,5,6),(201545,7,NULL,5393,0,6293,0,1),(201546,7,NULL,4759,0,6293,1,2),(201547,7,NULL,7468,0,6293,2,3),(201548,7,NULL,93683,0,6293,3,4),(201549,7,NULL,4692,0,6293,4,5),(201550,7,NULL,5027,0,6293,5,6),(201551,7,NULL,94704,0,6293,6,7),(201552,7,NULL,94705,0,6293,7,8),(201553,8,NULL,4651,0,6293,0,1),(201554,8,NULL,4652,0,6293,1,2),(201555,8,NULL,94278,0,6293,2,3),(201556,8,NULL,4692,0,6293,3,4),(201557,8,NULL,5027,0,6293,4,5),(201558,8,NULL,94704,0,6293,5,6),(201559,8,NULL,94705,0,6293,6,7),(201560,9,NULL,94708,0,6293,0,1),(201561,9,NULL,4755,0,6293,1,2),(201562,9,NULL,4791,0,6293,2,3),(201563,9,NULL,5027,0,6293,3,4),(201564,9,NULL,94709,0,6293,4,5),(201565,10,NULL,5226,0,6293,0,1),(201566,10,NULL,4710,0,6293,1,2),(201567,10,NULL,5107,0,6293,2,3),(201568,10,NULL,5027,0,6293,3,4),(201569,10,NULL,94709,0,6293,4,5),(201570,11,NULL,4667,0,6293,0,1),(201571,11,NULL,4729,0,6293,1,2),(201572,11,NULL,4965,0,6293,2,3),(201573,11,NULL,80971,0,6293,3,4),(201574,11,NULL,94712,0,6293,4,5),(201575,12,NULL,5393,0,6293,0,1),(201576,12,NULL,5192,0,6293,1,2),(201577,12,NULL,7697,0,6293,2,3),(201578,12,NULL,5027,0,6293,3,4),(201579,12,NULL,94714,0,6293,4,5),(201580,13,NULL,4654,0,6293,0,1),(201581,13,NULL,4759,0,6293,1,2),(201582,13,NULL,5192,0,6293,2,3),(201583,13,NULL,7697,0,6293,3,4),(201584,13,NULL,5027,0,6293,4,5),(201585,13,NULL,94716,0,6293,5,6),(201586,14,NULL,4654,0,6293,0,1),(201587,14,NULL,5583,0,6293,1,2),(201588,14,NULL,7697,0,6293,2,3),(201589,15,NULL,5768,0,6293,0,1),(201590,15,NULL,30440,0,6293,1,2),(201591,15,NULL,13300,0,6293,2,3),(201592,16,NULL,4645,0,6293,0,1),(201593,16,NULL,4646,0,6293,1,2),(201594,16,NULL,80138,0,6293,2,3),(201595,17,NULL,10630,0,6293,0,1),(201596,17,NULL,4646,0,6293,1,2),(201597,17,NULL,80138,0,6293,2,3),(201598,17,NULL,4646,0,6293,3,4),(201599,17,NULL,94721,0,6293,4,5),(201600,1,NULL,4832,0,6294,0,1),(201601,1,NULL,5392,0,6294,1,2),(201602,1,NULL,13718,0,6294,2,3),(201603,1,NULL,5567,0,6294,3,4),(201604,1,NULL,5192,0,6294,4,5),(201605,1,NULL,94723,0,6294,5,6),(201606,1,NULL,5027,0,6294,6,7),(201607,1,NULL,94724,0,6294,7,8),(201608,1,NULL,94725,0,6294,8,9),(201609,2,NULL,5690,0,6294,0,1),(201610,2,NULL,4832,0,6294,1,2),(201611,2,NULL,5192,0,6294,2,3),(201612,2,NULL,5027,0,6294,3,4),(201613,2,NULL,94724,0,6294,4,5),(201614,2,NULL,5027,0,6294,5,6),(201615,2,NULL,37634,0,6294,6,7),(201616,2,NULL,94727,0,6294,7,8),(201617,3,NULL,4651,0,6294,0,1),(201618,3,NULL,4997,0,6294,1,2),(201619,3,NULL,5027,0,6294,2,3),(201620,3,NULL,94724,0,6294,3,4),(201621,3,NULL,5027,0,6294,4,5),(201622,3,NULL,37634,0,6294,5,6),(201623,3,NULL,94727,0,6294,6,7),(201624,4,NULL,4729,0,6294,0,1),(201625,4,NULL,6042,0,6294,1,2),(201626,4,NULL,94730,0,6294,2,3),(201627,4,NULL,4692,0,6294,3,4),(201628,4,NULL,80991,0,6294,4,5),(201629,4,NULL,4646,0,6294,5,6),(201630,4,NULL,80992,0,6294,6,7),(201631,5,NULL,93768,0,6294,0,1),(201632,5,NULL,4654,0,6294,1,2),(201633,5,NULL,5691,0,6294,2,3),(201634,5,NULL,4646,0,6294,3,4),(201635,5,NULL,4647,0,6294,4,5),(201636,5,NULL,87131,0,6294,5,6),(201637,6,NULL,5090,0,6294,0,1),(201638,6,NULL,4832,0,6294,1,2),(201639,6,NULL,93653,0,6294,2,3),(201640,6,NULL,93780,0,6294,3,4),(201641,6,NULL,4646,0,6294,4,5),(201642,6,NULL,4647,0,6294,5,6),(201643,6,NULL,87131,0,6294,6,7),(201644,7,NULL,10627,0,6294,0,1),(201645,7,NULL,5690,0,6294,1,2),(201646,7,NULL,4832,0,6294,2,3),(201647,7,NULL,93653,0,6294,3,4),(201648,7,NULL,4692,0,6294,4,5),(201649,7,NULL,94734,0,6294,5,6),(201650,7,NULL,87131,0,6294,6,7),(201651,7,NULL,94735,0,6294,7,8),(201652,8,NULL,5193,0,6294,0,1),(201653,8,NULL,5192,0,6294,1,2),(201654,8,NULL,94016,0,6294,2,3),(201655,8,NULL,94737,0,6294,3,4),(201656,8,NULL,5890,0,6294,4,5),(201657,8,NULL,5027,0,6294,5,6),(201658,8,NULL,85848,0,6294,6,7),(201659,8,NULL,5027,0,6294,7,8),(201660,8,NULL,94738,0,6294,8,9),(201661,8,NULL,5027,0,6294,9,10),(201662,8,NULL,94739,0,6294,10,11),(201663,9,NULL,5393,0,6294,0,1),(201664,9,NULL,11769,0,6294,1,2),(201665,9,NULL,11927,0,6294,2,3),(201666,9,NULL,71925,0,6294,3,4),(201667,9,NULL,5027,0,6294,4,5),(201668,9,NULL,94741,0,6294,5,6),(201669,9,NULL,5890,0,6294,6,7),(201670,9,NULL,5027,0,6294,7,8),(201671,9,NULL,94742,0,6294,8,9),(201672,10,NULL,5472,0,6294,0,1),(201673,10,NULL,5193,0,6294,1,2),(201674,10,NULL,4832,0,6294,2,3),(201675,10,NULL,18293,0,6294,3,4),(201676,11,NULL,4832,0,6294,0,1),(201677,11,NULL,4654,0,6294,1,2),(201678,11,NULL,5192,0,6294,2,3),(201679,11,NULL,18293,0,6294,3,4),(201680,12,NULL,4652,0,6294,0,1),(201681,12,NULL,4997,0,6294,1,2),(201682,12,NULL,4654,0,6294,2,3),(201683,12,NULL,18293,0,6294,3,4),(201684,13,NULL,94747,0,6294,0,1),(201685,13,NULL,4654,0,6294,1,2),(201686,13,NULL,4978,0,6294,2,3),(201687,13,NULL,93683,0,6294,3,4),(201688,13,NULL,93780,0,6294,4,5),(201689,13,NULL,5027,0,6294,5,6),(201690,13,NULL,94748,0,6294,6,7),(201691,13,NULL,5027,0,6294,7,8),(201692,13,NULL,84250,0,6294,8,9),(201693,14,NULL,4880,0,6294,0,1),(201694,14,NULL,93786,0,6294,1,2),(201695,14,NULL,4692,0,6294,2,3),(201696,14,NULL,4646,0,6294,3,4),(201697,14,NULL,94750,0,6294,4,5),(201698,15,NULL,4848,0,6294,0,1),(201699,15,NULL,94752,0,6294,1,2),(201700,15,NULL,4692,0,6294,2,3),(201701,15,NULL,4646,0,6294,3,4),(201702,15,NULL,94750,0,6294,4,5),(201703,16,NULL,4662,0,6294,0,1),(201704,16,NULL,94754,0,6294,1,2),(201705,16,NULL,4692,0,6294,2,3),(201706,16,NULL,4646,0,6294,3,4),(201707,16,NULL,94755,0,6294,4,5),(201708,17,NULL,5768,0,6294,0,1),(201709,17,NULL,94757,0,6294,1,2),(201710,17,NULL,94758,0,6294,2,3),(201711,17,NULL,4692,0,6294,3,4),(201712,17,NULL,4646,0,6294,4,5),(201713,17,NULL,94750,0,6294,5,6),(201714,1,NULL,5056,0,6295,0,1),(201715,1,NULL,4688,0,6295,1,2),(201716,1,NULL,93850,0,6295,2,3),(201717,1,NULL,4692,0,6295,3,4),(201718,1,NULL,4646,0,6295,4,5),(201719,1,NULL,94750,0,6295,5,6),(201720,2,NULL,5733,0,6295,0,1),(201721,2,NULL,4729,0,6295,1,2),(201722,2,NULL,5889,0,6295,2,3),(201723,2,NULL,4692,0,6295,3,4),(201724,2,NULL,4646,0,6295,4,5),(201725,2,NULL,94750,0,6295,5,6),(201726,3,NULL,5112,0,6295,0,1),(201727,3,NULL,94762,0,6295,1,2),(201728,3,NULL,94058,0,6295,2,3),(201729,3,NULL,4646,0,6295,3,4),(201730,3,NULL,94750,0,6295,4,5),(201731,4,NULL,4793,0,6295,0,1),(201732,4,NULL,5932,0,6295,1,2),(201733,4,NULL,94764,0,6295,2,3),(201734,4,NULL,94058,0,6295,3,4),(201735,4,NULL,4646,0,6295,4,5),(201736,4,NULL,94750,0,6295,5,6),(201737,5,NULL,94766,0,6295,0,1),(201738,5,NULL,5737,0,6295,1,2),(201739,5,NULL,5691,0,6295,2,3),(201740,5,NULL,5472,0,6295,3,4),(201741,5,NULL,93709,0,6295,4,5),(201742,5,NULL,4692,0,6295,5,6),(201743,5,NULL,5027,0,6295,6,7),(201744,5,NULL,94767,0,6295,7,8),(201745,5,NULL,5027,0,6295,8,9),(201746,5,NULL,94768,0,6295,9,10),(201747,6,NULL,4651,0,6295,0,1),(201748,6,NULL,5192,0,6295,1,2),(201749,6,NULL,94770,0,6295,2,3),(201750,6,NULL,4692,0,6295,3,4),(201751,6,NULL,5027,0,6295,4,5),(201752,6,NULL,94771,0,6295,5,6),(201753,6,NULL,5027,0,6295,6,7),(201754,6,NULL,94772,0,6295,7,8),(201755,7,NULL,4652,0,6295,0,1),(201756,7,NULL,5091,0,6295,1,2),(201757,7,NULL,4832,0,6295,2,3),(201758,7,NULL,93683,0,6295,3,4),(201759,7,NULL,4692,0,6295,4,5),(201760,7,NULL,5027,0,6295,5,6),(201761,7,NULL,94771,0,6295,6,7),(201762,7,NULL,94774,0,6295,7,8),(201763,8,NULL,4651,0,6295,0,1),(201764,8,NULL,5192,0,6295,1,2),(201765,8,NULL,10837,0,6295,2,3),(201766,8,NULL,5027,0,6295,3,4),(201767,8,NULL,94771,0,6295,4,5),(201768,8,NULL,94774,0,6295,5,6),(201769,9,NULL,4652,0,6295,0,1),(201770,9,NULL,5091,0,6295,1,2),(201771,9,NULL,4832,0,6295,2,3),(201772,9,NULL,93683,0,6295,3,4),(201773,9,NULL,93780,0,6295,4,5),(201774,9,NULL,5027,0,6295,5,6),(201775,9,NULL,94771,0,6295,6,7),(201776,9,NULL,94774,0,6295,7,8),(201777,10,NULL,5472,0,6295,0,1),(201778,10,NULL,94778,0,6295,1,2),(201779,10,NULL,4692,0,6295,2,3),(201780,10,NULL,94779,0,6295,3,4),(201781,10,NULL,94780,0,6295,4,5),(201782,10,NULL,12871,0,6295,5,6),(201783,10,NULL,7561,0,6295,6,7),(201784,10,NULL,94781,0,6295,7,8),(201785,11,NULL,4665,0,6295,0,1),(201786,11,NULL,93981,0,6295,1,2),(201787,11,NULL,4692,0,6295,2,3),(201788,11,NULL,94779,0,6295,3,4),(201789,11,NULL,94780,0,6295,4,5),(201790,11,NULL,12871,0,6295,5,6),(201791,11,NULL,7561,0,6295,6,7),(201792,11,NULL,4683,0,6295,7,8),(201793,11,NULL,76596,0,6295,8,9),(201794,12,NULL,4654,0,6295,0,1),(201795,12,NULL,6575,0,6295,1,2),(201796,12,NULL,94784,0,6295,2,3),(201797,12,NULL,94785,0,6295,3,4),(201798,12,NULL,94786,0,6295,4,5),(201799,12,NULL,5890,0,6295,5,6),(201800,12,NULL,4646,0,6295,6,7),(201801,12,NULL,87160,0,6295,7,8),(201802,13,NULL,4755,0,6295,0,1),(201803,13,NULL,94788,0,6295,1,2),(201804,13,NULL,4692,0,6295,2,3),(201805,13,NULL,4646,0,6295,3,4),(201806,13,NULL,59785,0,6295,4,5),(201807,14,NULL,4755,0,6295,0,1),(201808,14,NULL,4657,0,6295,1,2),(201809,14,NULL,94790,0,6295,2,3),(201810,15,NULL,5637,0,6295,0,1),(201811,15,NULL,4756,0,6295,1,2),(201812,15,NULL,6087,0,6295,2,3),(201813,15,NULL,94790,0,6295,3,4),(201814,1,NULL,5156,0,6296,0,1),(201815,1,NULL,94790,0,6296,1,2),(201816,2,NULL,93815,0,6296,0,1),(201817,2,NULL,5156,0,6296,1,2),(201818,2,NULL,94790,0,6296,2,3),(201819,3,NULL,94795,0,6296,0,1),(201820,3,NULL,4794,0,6296,1,2),(201821,3,NULL,94790,0,6296,2,3),(201822,4,NULL,4665,0,6296,0,1),(201823,4,NULL,4662,0,6296,1,2),(201824,4,NULL,5050,0,6296,2,3),(201825,4,NULL,7810,0,6296,3,4),(201826,4,NULL,4646,0,6296,4,5),(201827,4,NULL,94797,0,6296,5,6),(201828,5,NULL,4688,0,6296,0,1),(201829,5,NULL,4667,0,6296,1,2),(201830,5,NULL,4664,0,6296,2,3),(201831,5,NULL,5050,0,6296,3,4),(201832,5,NULL,7810,0,6296,4,5),(201833,5,NULL,4646,0,6296,5,6),(201834,5,NULL,7816,0,6296,6,7),(201835,6,NULL,7813,0,6296,0,1),(201836,6,NULL,5050,0,6296,1,2),(201837,6,NULL,7810,0,6296,2,3),(201838,6,NULL,4646,0,6296,3,4),(201839,6,NULL,7811,0,6296,4,5),(201840,7,NULL,4665,0,6296,0,1),(201841,7,NULL,4744,0,6296,1,2),(201842,7,NULL,11561,0,6296,2,3),(201843,7,NULL,4692,0,6296,3,4),(201844,7,NULL,5050,0,6296,4,5),(201845,7,NULL,7810,0,6296,5,6),(201846,8,NULL,94398,0,6296,0,1),(201847,8,NULL,13688,0,6296,1,2),(201848,8,NULL,4832,0,6296,2,3),(201849,8,NULL,5567,0,6296,3,4),(201850,8,NULL,94010,0,6296,4,5),(201851,8,NULL,5890,0,6296,5,6),(201852,8,NULL,5027,0,6296,6,7),(201853,8,NULL,87993,0,6296,7,8),(201854,9,NULL,4654,0,6296,0,1),(201855,9,NULL,5515,0,6296,1,2),(201856,9,NULL,74913,0,6296,2,3),(201857,9,NULL,5472,0,6296,3,4),(201858,9,NULL,94803,0,6296,4,5),(201859,9,NULL,5890,0,6296,5,6),(201860,9,NULL,5027,0,6296,6,7),(201861,9,NULL,87993,0,6296,7,8),(201862,10,NULL,93683,0,6296,0,1),(201863,10,NULL,94805,0,6296,1,2),(201864,10,NULL,4692,0,6296,2,3),(201865,10,NULL,5027,0,6296,3,4),(201866,10,NULL,35130,0,6296,4,5),(201867,10,NULL,60527,0,6296,5,6),(201868,10,NULL,5027,0,6296,6,7),(201869,10,NULL,94806,0,6296,7,8),(201870,11,NULL,12743,0,6296,0,1),(201871,11,NULL,4756,0,6296,1,2),(201872,11,NULL,93651,0,6296,2,3),(201873,11,NULL,4692,0,6296,3,4),(201874,11,NULL,5027,0,6296,4,5),(201875,11,NULL,35130,0,6296,5,6),(201876,11,NULL,60527,0,6296,6,7),(201877,11,NULL,8772,0,6296,7,8),(201878,11,NULL,94330,0,6296,8,9),(201879,12,NULL,11769,0,6296,0,1),(201880,12,NULL,94066,0,6296,1,2),(201881,12,NULL,4692,0,6296,2,3),(201882,12,NULL,5027,0,6296,3,4),(201883,12,NULL,35130,0,6296,4,5),(201884,12,NULL,60527,0,6296,5,6),(201885,13,NULL,4832,0,6296,0,1),(201886,13,NULL,93757,0,6296,1,2),(201887,13,NULL,4692,0,6296,2,3),(201888,13,NULL,5027,0,6296,3,4),(201889,13,NULL,60526,0,6296,4,5),(201890,13,NULL,60527,0,6296,5,6),(201891,13,NULL,8772,0,6296,6,7),(201892,13,NULL,94330,0,6296,7,8),(201893,14,NULL,4652,0,6296,0,1),(201894,14,NULL,4832,0,6296,1,2),(201895,14,NULL,94811,0,6296,2,3),(201896,15,NULL,4880,0,6296,0,1),(201897,15,NULL,51829,0,6296,1,2),(201898,15,NULL,5514,0,6296,2,3),(201899,15,NULL,5368,0,6296,3,4),(201900,15,NULL,30634,0,6296,4,5),(201901,16,NULL,4665,0,6296,0,1),(201902,16,NULL,5368,0,6296,1,2),(201903,16,NULL,4688,0,6296,2,3),(201904,16,NULL,4646,0,6296,3,4),(201905,16,NULL,30659,0,6296,4,5),(201906,17,NULL,4688,0,6296,0,1),(201907,17,NULL,7877,0,6296,1,2),(201908,17,NULL,4843,0,6296,2,3),(201909,17,NULL,11560,0,6296,3,4),(201910,17,NULL,4646,0,6296,4,5),(201911,17,NULL,74755,0,6296,5,6),(201912,1,NULL,4789,0,6297,0,1),(201913,1,NULL,94816,0,6297,1,2),(201914,1,NULL,4646,0,6297,2,3),(201915,1,NULL,94817,0,6297,3,4),(201916,2,NULL,5255,0,6297,0,1),(201917,2,NULL,4990,0,6297,1,2),(201918,2,NULL,94816,0,6297,2,3),(201919,3,NULL,6632,0,6297,0,1),(201920,3,NULL,4664,0,6297,1,2),(201921,3,NULL,60479,0,6297,2,3),(201922,4,NULL,5733,0,6297,0,1),(201923,4,NULL,4645,0,6297,1,2),(201924,4,NULL,60479,0,6297,2,3),(201925,4,NULL,4646,0,6297,3,4),(201926,4,NULL,72215,0,6297,4,5),(201927,4,NULL,4646,0,6297,5,6),(201928,4,NULL,94821,0,6297,6,7),(201929,4,NULL,31989,0,6297,7,8),(201930,4,NULL,94822,0,6297,8,9),(201931,5,NULL,4661,0,6297,0,1),(201932,5,NULL,60479,0,6297,1,2),(201933,5,NULL,94824,0,6297,2,3),(201934,6,NULL,4661,0,6297,0,1),(201935,6,NULL,60479,0,6297,1,2),(201936,7,NULL,4654,0,6297,0,1),(201937,7,NULL,94497,0,6297,1,2),(201938,7,NULL,5690,0,6297,2,3),(201939,7,NULL,5567,0,6297,3,4),(201940,7,NULL,94016,0,6297,4,5),(201941,7,NULL,5027,0,6297,5,6),(201942,7,NULL,94827,0,6297,6,7),(201943,8,NULL,10627,0,6297,0,1),(201944,8,NULL,4654,0,6297,1,2),(201945,8,NULL,5567,0,6297,2,3),(201946,8,NULL,94338,0,6297,3,4),(201947,8,NULL,5027,0,6297,4,5),(201948,8,NULL,94827,0,6297,5,6),(201949,9,NULL,7373,0,6297,0,1),(201950,9,NULL,4654,0,6297,1,2),(201951,9,NULL,4990,0,6297,2,3),(201952,9,NULL,5567,0,6297,3,4),(201953,9,NULL,94338,0,6297,4,5),(201954,9,NULL,5027,0,6297,5,6),(201955,9,NULL,94827,0,6297,6,7),(201956,10,NULL,94831,0,6297,0,1),(201957,10,NULL,5567,0,6297,1,2),(201958,10,NULL,7739,0,6297,2,3),(201959,10,NULL,94832,0,6297,3,4),(201960,10,NULL,94833,0,6297,4,5),(201961,10,NULL,5027,0,6297,5,6),(201962,10,NULL,94827,0,6297,6,7),(201963,11,NULL,94835,0,6297,0,1),(201964,11,NULL,5718,0,6297,1,2),(201965,11,NULL,5567,0,6297,2,3),(201966,11,NULL,4794,0,6297,3,4),(201967,11,NULL,94221,0,6297,4,5),(201968,11,NULL,5027,0,6297,5,6),(201969,11,NULL,94827,0,6297,6,7),(201970,12,NULL,8121,0,6297,0,1),(201971,12,NULL,4710,0,6297,1,2),(201972,12,NULL,57035,0,6297,2,3),(201973,12,NULL,76089,0,6297,3,4),(201974,12,NULL,94837,0,6297,4,5),(201975,12,NULL,5027,0,6297,5,6),(201976,12,NULL,94827,0,6297,6,7),(201977,13,NULL,4791,0,6297,0,1),(201978,13,NULL,5246,0,6297,1,2),(201979,13,NULL,5027,0,6297,2,3),(201980,13,NULL,7921,0,6297,3,4),(201981,14,NULL,4654,0,6297,0,1),(201982,14,NULL,94840,0,6297,1,2),(201983,14,NULL,94338,0,6297,2,3),(201984,14,NULL,5027,0,6297,3,4),(201985,14,NULL,94841,0,6297,4,5),(201986,14,NULL,5027,0,6297,5,6),(201987,14,NULL,94842,0,6297,6,7),(201988,15,NULL,4654,0,6297,0,1),(201989,15,NULL,5156,0,6297,1,2),(201990,15,NULL,5192,0,6297,2,3),(201991,15,NULL,58919,0,6297,3,4),(201992,15,NULL,6288,0,6297,4,5),(201993,15,NULL,5027,0,6297,5,6),(201994,15,NULL,94841,0,6297,6,7),(201995,16,NULL,10627,0,6297,0,1),(201996,16,NULL,4654,0,6297,1,2),(201997,16,NULL,93758,0,6297,2,3),(201998,16,NULL,93683,0,6297,3,4),(201999,16,NULL,6288,0,6297,4,5),(202000,16,NULL,5027,0,6297,5,6),(202001,16,NULL,94841,0,6297,6,7),(202002,17,NULL,5156,0,6297,0,1),(202003,17,NULL,4968,0,6297,1,2),(202004,17,NULL,5091,0,6297,2,3),(202005,17,NULL,93760,0,6297,3,4),(202006,17,NULL,4692,0,6297,4,5),(202007,17,NULL,37570,0,6297,5,6),(202008,17,NULL,94846,0,6297,6,7),(202009,17,NULL,4646,0,6297,7,8),(202010,17,NULL,94847,0,6297,8,9),(202011,18,NULL,4654,0,6297,0,1),(202012,18,NULL,5156,0,6297,1,2),(202013,18,NULL,5027,0,6297,2,3),(202014,18,NULL,94846,0,6297,3,4),(202015,18,NULL,5027,0,6297,4,5),(202016,18,NULL,94849,0,6297,5,6),(202017,19,NULL,4665,0,6297,0,1),(202018,19,NULL,94232,0,6297,1,2),(202019,19,NULL,4692,0,6297,2,3),(202020,19,NULL,5027,0,6297,3,4),(202021,19,NULL,81079,0,6297,4,5),(202022,19,NULL,5027,0,6297,5,6),(202023,19,NULL,81080,0,6297,6,7),(202024,19,NULL,4646,0,6297,7,8),(202025,19,NULL,29265,0,6297,8,9),(202026,1,NULL,94852,0,6298,0,1),(202027,1,NULL,5192,0,6298,1,2),(202028,1,NULL,5193,0,6298,2,3),(202029,1,NULL,93651,0,6298,3,4),(202030,1,NULL,5890,0,6298,4,5),(202031,1,NULL,5027,0,6298,5,6),(202032,1,NULL,84554,0,6298,6,7),(202033,2,NULL,4962,0,6298,0,1),(202034,2,NULL,5212,0,6298,1,2),(202035,2,NULL,6578,0,6298,2,3),(202036,2,NULL,93683,0,6298,3,4),(202037,2,NULL,5890,0,6298,4,5),(202038,2,NULL,5027,0,6298,5,6),(202039,2,NULL,84554,0,6298,6,7),(202040,2,NULL,5027,0,6298,7,8),(202041,2,NULL,94854,0,6298,8,9),(202042,3,NULL,93760,0,6298,0,1),(202043,3,NULL,6288,0,6298,1,2),(202044,3,NULL,94856,0,6298,2,3),(202045,4,NULL,94858,0,6298,0,1),(202046,4,NULL,7990,0,6298,1,2),(202047,4,NULL,5735,0,6298,2,3),(202048,5,NULL,94860,0,6298,0,1),(202049,5,NULL,6143,0,6298,1,2),(202050,5,NULL,7444,0,6298,2,3),(202051,5,NULL,81091,0,6298,3,4),(202052,6,NULL,5156,0,6298,0,1),(202053,6,NULL,5393,0,6298,1,2),(202054,6,NULL,5567,0,6298,2,3),(202055,6,NULL,93683,0,6298,3,4),(202056,6,NULL,4692,0,6298,4,5),(202057,6,NULL,5027,0,6298,5,6),(202058,6,NULL,94862,0,6298,6,7),(202059,6,NULL,5027,0,6298,7,8),(202060,6,NULL,94863,0,6298,8,9),(202061,7,NULL,4708,0,6298,0,1),(202062,7,NULL,93779,0,6298,1,2),(202063,7,NULL,4692,0,6298,2,3),(202064,7,NULL,5027,0,6298,3,4),(202065,7,NULL,94862,0,6298,4,5),(202066,7,NULL,5027,0,6298,5,6),(202067,7,NULL,94865,0,6298,6,7),(202068,7,NULL,82071,0,6298,7,8),(202069,7,NULL,5027,0,6298,8,9),(202070,7,NULL,94863,0,6298,9,10),(202071,8,NULL,4654,0,6298,0,1),(202072,8,NULL,5212,0,6298,1,2),(202073,8,NULL,5567,0,6298,2,3),(202074,8,NULL,93768,0,6298,3,4),(202075,8,NULL,94867,0,6298,4,5),(202076,8,NULL,4692,0,6298,5,6),(202077,8,NULL,5027,0,6298,6,7),(202078,8,NULL,94862,0,6298,7,8),(202079,8,NULL,5027,0,6298,8,9),(202080,8,NULL,94865,0,6298,9,10),(202081,9,NULL,4729,0,6298,0,1),(202082,9,NULL,4869,0,6298,1,2),(202083,9,NULL,4646,0,6298,2,3),(202084,9,NULL,4647,0,6298,3,4),(202085,9,NULL,8021,0,6298,4,5),(202086,10,NULL,94870,0,6298,0,1),(202087,10,NULL,4692,0,6298,1,2),(202088,10,NULL,4646,0,6298,2,3),(202089,10,NULL,4647,0,6298,3,4),(202090,10,NULL,8021,0,6298,4,5),(202091,10,NULL,4646,0,6298,5,6),(202092,10,NULL,94871,0,6298,6,7),(202093,11,NULL,4645,0,6298,0,1),(202094,11,NULL,4646,0,6298,1,2),(202095,11,NULL,4647,0,6298,2,3),(202096,11,NULL,8021,0,6298,3,4),(202097,11,NULL,4646,0,6298,4,5),(202098,11,NULL,74909,0,6298,5,6),(202099,12,NULL,79181,0,6298,0,1),(202100,12,NULL,4735,0,6298,1,2),(202101,12,NULL,10238,0,6298,2,3),(202102,12,NULL,4646,0,6298,3,4),(202103,12,NULL,4647,0,6298,4,5),(202104,12,NULL,8021,0,6298,5,6),(202105,13,NULL,4654,0,6298,0,1),(202106,13,NULL,5583,0,6298,1,2),(202107,13,NULL,94875,0,6298,2,3),(202108,13,NULL,4692,0,6298,3,4),(202109,13,NULL,5027,0,6298,4,5),(202110,13,NULL,94876,0,6298,5,6),(202111,14,NULL,4654,0,6298,0,1),(202112,14,NULL,10627,0,6298,1,2),(202113,14,NULL,6578,0,6298,2,3),(202114,14,NULL,8023,0,6298,3,4),(202115,15,NULL,4832,0,6298,0,1),(202116,15,NULL,93888,0,6298,1,2),(202117,15,NULL,94879,0,6298,2,3),(202118,15,NULL,8023,0,6298,3,4),(202119,16,NULL,87518,0,6298,0,1),(202120,16,NULL,5691,0,6298,1,2),(202121,16,NULL,5567,0,6298,2,3),(202122,16,NULL,4652,0,6298,3,4),(202123,16,NULL,8023,0,6298,4,5),(202124,17,NULL,4675,0,6298,0,1),(202125,17,NULL,6087,0,6298,1,2),(202126,17,NULL,4755,0,6298,2,3),(202127,17,NULL,94882,0,6298,3,4),(202128,1,NULL,4675,0,6299,0,1),(202129,1,NULL,18643,0,6299,1,2),(202130,2,NULL,4880,0,6299,0,1),(202131,2,NULL,18649,0,6299,1,2),(202132,2,NULL,4646,0,6299,2,3),(202133,2,NULL,94885,0,6299,3,4),(202134,3,NULL,4729,0,6299,0,1),(202135,3,NULL,93852,0,6299,1,2),(202136,3,NULL,4692,0,6299,2,3),(202137,3,NULL,4646,0,6299,3,4),(202138,3,NULL,94887,0,6299,4,5),(202139,4,NULL,4665,0,6299,0,1),(202140,4,NULL,94889,0,6299,1,2),(202141,4,NULL,4692,0,6299,2,3),(202142,4,NULL,4646,0,6299,3,4),(202143,4,NULL,94887,0,6299,4,5),(202144,5,NULL,4851,0,6299,0,1),(202145,5,NULL,4823,0,6299,1,2),(202146,5,NULL,94033,0,6299,2,3),(202147,5,NULL,4692,0,6299,3,4),(202148,5,NULL,4646,0,6299,4,5),(202149,5,NULL,94887,0,6299,5,6),(202150,5,NULL,4646,0,6299,6,7),(202151,5,NULL,94891,0,6299,7,8),(202152,6,NULL,4922,0,6299,0,1),(202153,6,NULL,94893,0,6299,1,2),(202154,6,NULL,4692,0,6299,2,3),(202155,6,NULL,4646,0,6299,3,4),(202156,6,NULL,94887,0,6299,4,5),(202157,7,NULL,4907,0,6299,0,1),(202158,7,NULL,4729,0,6299,1,2),(202159,7,NULL,94229,0,6299,2,3),(202160,7,NULL,4692,0,6299,3,4),(202161,7,NULL,4646,0,6299,4,5),(202162,7,NULL,94887,0,6299,5,6),(202163,8,NULL,4905,0,6299,0,1),(202164,8,NULL,93786,0,6299,1,2),(202165,8,NULL,5890,0,6299,2,3),(202166,8,NULL,4646,0,6299,3,4),(202167,8,NULL,4647,0,6299,4,5),(202168,8,NULL,30726,0,6299,5,6),(202169,9,NULL,5583,0,6299,0,1),(202170,9,NULL,5192,0,6299,1,2),(202171,9,NULL,5567,0,6299,2,3),(202172,9,NULL,93653,0,6299,3,4),(202173,9,NULL,4692,0,6299,4,5),(202174,9,NULL,87198,0,6299,5,6),(202175,10,NULL,4968,0,6299,0,1),(202176,10,NULL,5567,0,6299,1,2),(202177,10,NULL,4654,0,6299,2,3),(202178,10,NULL,11927,0,6299,3,4),(202179,10,NULL,87198,0,6299,4,5),(202180,10,NULL,5027,0,6299,5,6),(202181,10,NULL,94898,0,6299,6,7),(202182,11,NULL,94265,0,6299,0,1),(202183,11,NULL,4708,0,6299,1,2),(202184,11,NULL,87198,0,6299,2,3),(202185,11,NULL,5027,0,6299,3,4),(202186,11,NULL,94900,0,6299,4,5),(202187,11,NULL,5114,0,6299,5,6),(202188,11,NULL,94901,0,6299,6,7),(202189,12,NULL,5090,0,6299,0,1),(202190,12,NULL,93683,0,6299,1,2),(202191,12,NULL,93780,0,6299,2,3),(202192,12,NULL,94903,0,6299,3,4),(202193,12,NULL,5027,0,6299,4,5),(202194,12,NULL,94904,0,6299,5,6),(202195,13,NULL,71925,0,6299,0,1),(202196,13,NULL,93815,0,6299,1,2),(202197,13,NULL,4832,0,6299,2,3),(202198,13,NULL,4997,0,6299,3,4),(202199,13,NULL,94903,0,6299,4,5),(202200,13,NULL,5027,0,6299,5,6),(202201,13,NULL,94906,0,6299,6,7),(202202,14,NULL,5156,0,6299,0,1),(202203,14,NULL,5192,0,6299,1,2),(202204,14,NULL,26743,0,6299,2,3),(202205,14,NULL,6578,0,6299,3,4),(202206,14,NULL,93878,0,6299,4,5),(202207,14,NULL,5890,0,6299,5,6),(202208,14,NULL,5027,0,6299,6,7),(202209,14,NULL,94908,0,6299,7,8),(202210,14,NULL,94909,0,6299,8,9),(202211,15,NULL,5690,0,6299,0,1),(202212,15,NULL,5192,0,6299,1,2),(202213,15,NULL,93762,0,6299,2,3),(202214,15,NULL,5890,0,6299,3,4),(202215,15,NULL,5027,0,6299,4,5),(202216,15,NULL,94911,0,6299,5,6),(202217,15,NULL,94912,0,6299,6,7),(202218,16,NULL,71925,0,6299,0,1),(202219,16,NULL,4652,0,6299,1,2),(202220,16,NULL,94914,0,6299,2,3),(202221,16,NULL,5890,0,6299,3,4),(202222,16,NULL,5027,0,6299,4,5),(202223,16,NULL,94908,0,6299,5,6),(202224,17,NULL,6575,0,6299,0,1),(202225,17,NULL,7468,0,6299,1,2),(202226,17,NULL,94916,0,6299,2,3),(202227,17,NULL,93683,0,6299,3,4),(202228,17,NULL,6288,0,6299,4,5),(202229,17,NULL,5027,0,6299,5,6),(202230,17,NULL,94917,0,6299,6,7),(202231,17,NULL,94918,0,6299,7,8),(202232,1,NULL,4796,0,6300,0,1),(202233,1,NULL,18714,0,6300,1,2),(202234,1,NULL,6171,0,6300,2,3),(202235,2,NULL,5221,0,6300,0,1),(202236,2,NULL,18714,0,6300,1,2),(202237,3,NULL,94922,0,6300,0,1),(202238,3,NULL,4654,0,6300,1,2),(202239,3,NULL,6578,0,6300,2,3),(202240,3,NULL,93808,0,6300,3,4),(202241,3,NULL,4646,0,6300,4,5),(202242,3,NULL,4647,0,6300,5,6),(202243,3,NULL,60675,0,6300,6,7),(202244,3,NULL,94923,0,6300,7,8),(202245,4,NULL,4708,0,6300,0,1),(202246,4,NULL,6195,0,6300,1,2),(202247,4,NULL,73225,0,6300,2,3),(202248,4,NULL,11927,0,6300,3,4),(202249,4,NULL,4652,0,6300,4,5),(202250,4,NULL,93770,0,6300,5,6),(202251,4,NULL,94925,0,6300,6,7),(202252,4,NULL,5114,0,6300,7,8),(202253,4,NULL,5027,0,6300,8,9),(202254,4,NULL,5114,0,6300,9,10),(202255,4,NULL,94926,0,6300,10,11),(202256,4,NULL,93683,0,6300,11,12),(202257,4,NULL,4692,0,6300,12,13),(202258,4,NULL,4646,0,6300,13,14),(202259,4,NULL,4647,0,6300,14,15),(202260,4,NULL,60675,0,6300,15,16),(202261,4,NULL,5027,0,6300,16,17),(202262,4,NULL,94927,0,6300,17,18),(202263,4,NULL,31989,0,6300,18,19),(202264,4,NULL,5027,0,6300,19,20),(202265,4,NULL,94928,0,6300,20,21),(202266,5,NULL,51076,0,6300,0,1),(202267,5,NULL,93669,0,6300,1,2),(202268,5,NULL,93808,0,6300,2,3),(202269,5,NULL,4832,0,6300,3,4),(202270,5,NULL,94930,0,6300,4,5),(202271,5,NULL,4692,0,6300,5,6),(202272,5,NULL,14766,0,6300,6,7),(202273,5,NULL,14767,0,6300,7,8),(202274,5,NULL,60675,0,6300,8,9),(202275,5,NULL,5027,0,6300,9,10),(202276,5,NULL,94931,0,6300,10,11),(202277,6,NULL,14867,0,6300,0,1),(202278,6,NULL,4759,0,6300,1,2),(202279,6,NULL,94672,0,6300,2,3),(202280,6,NULL,6288,0,6300,3,4),(202281,6,NULL,5027,0,6300,4,5),(202282,6,NULL,94933,0,6300,5,6),(202283,6,NULL,5027,0,6300,6,7),(202284,6,NULL,94934,0,6300,7,8),(202285,7,NULL,94500,0,6300,0,1),(202286,7,NULL,6288,0,6300,1,2),(202287,7,NULL,5027,0,6300,2,3),(202288,7,NULL,94933,0,6300,3,4),(202289,7,NULL,5027,0,6300,4,5),(202290,7,NULL,37634,0,6300,5,6),(202291,7,NULL,10679,0,6300,6,7),(202292,8,NULL,7468,0,6300,0,1),(202293,8,NULL,4803,0,6300,1,2),(202294,8,NULL,93683,0,6300,2,3),(202295,8,NULL,6288,0,6300,3,4),(202296,8,NULL,5027,0,6300,4,5),(202297,8,NULL,94933,0,6300,5,6),(202298,8,NULL,5027,0,6300,6,7),(202299,8,NULL,94937,0,6300,7,8),(202300,9,NULL,4654,0,6300,0,1),(202301,9,NULL,4803,0,6300,1,2),(202302,9,NULL,93683,0,6300,2,3),(202303,9,NULL,6288,0,6300,3,4),(202304,9,NULL,5027,0,6300,4,5),(202305,9,NULL,94933,0,6300,5,6),(202306,9,NULL,5027,0,6300,6,7),(202307,9,NULL,87864,0,6300,7,8),(202308,10,NULL,5226,0,6300,0,1),(202309,10,NULL,4791,0,6300,1,2),(202310,10,NULL,93734,0,6300,2,3),(202311,10,NULL,4692,0,6300,3,4),(202312,10,NULL,5027,0,6300,4,5),(202313,10,NULL,94940,0,6300,5,6),(202314,11,NULL,94942,0,6300,0,1),(202315,11,NULL,71925,0,6300,1,2),(202316,11,NULL,10141,0,6300,2,3),(202317,11,NULL,4688,0,6300,3,4),(202318,11,NULL,5027,0,6300,4,5),(202319,11,NULL,94943,0,6300,5,6),(202320,11,NULL,4692,0,6300,6,7),(202321,11,NULL,5027,0,6300,7,8),(202322,11,NULL,94944,0,6300,8,9),(202323,11,NULL,4646,0,6300,9,10),(202324,11,NULL,94945,0,6300,10,11),(202325,12,NULL,5193,0,6300,0,1),(202326,12,NULL,5091,0,6300,1,2),(202327,12,NULL,37570,0,6300,2,3),(202328,12,NULL,94947,0,6300,3,4),(202329,13,NULL,4822,0,6300,0,1),(202330,13,NULL,4755,0,6300,1,2),(202331,13,NULL,7016,0,6300,2,3),(202332,13,NULL,37570,0,6300,3,4),(202333,13,NULL,94947,0,6300,4,5),(202334,14,NULL,4755,0,6300,0,1),(202335,14,NULL,14030,0,6300,1,2),(202336,14,NULL,7016,0,6300,2,3),(202337,14,NULL,37570,0,6300,3,4),(202338,14,NULL,94947,0,6300,4,5),(202339,15,NULL,4756,0,6300,0,1),(202340,15,NULL,6087,0,6300,1,2),(202341,15,NULL,5003,0,6300,2,3),(202342,15,NULL,7016,0,6300,3,4),(202343,15,NULL,37570,0,6300,4,5),(202344,15,NULL,94947,0,6300,5,6),(202345,16,NULL,4851,0,6300,0,1),(202346,16,NULL,4755,0,6300,1,2),(202347,16,NULL,7016,0,6300,2,3),(202348,16,NULL,5226,0,6300,3,4),(202349,16,NULL,37570,0,6300,4,5),(202350,16,NULL,94947,0,6300,5,6),(202351,17,NULL,40185,0,6300,0,1),(202352,17,NULL,4824,0,6300,1,2),(202353,17,NULL,7016,0,6300,2,3),(202354,17,NULL,37570,0,6300,3,4),(202355,17,NULL,94947,0,6300,4,5),(202356,18,NULL,4729,0,6300,0,1),(202357,18,NULL,5212,0,6300,1,2),(202358,18,NULL,5027,0,6300,2,3),(202359,18,NULL,74843,0,6300,3,4),(202360,1,NULL,6590,0,6301,0,1),(202361,1,NULL,4789,0,6301,1,2),(202362,1,NULL,4646,0,6301,2,3),(202363,1,NULL,94955,0,6301,3,4),(202364,1,NULL,4646,0,6301,4,5),(202365,1,NULL,27550,0,6301,5,6),(202366,1,NULL,4646,0,6301,6,7),(202367,1,NULL,94956,0,6301,7,8),(202368,2,NULL,6590,0,6301,0,1),(202369,2,NULL,94958,0,6301,1,2),(202370,2,NULL,4692,0,6301,2,3),(202371,2,NULL,94955,0,6301,3,4),(202372,2,NULL,4646,0,6301,4,5),(202373,2,NULL,27550,0,6301,5,6),(202374,2,NULL,4646,0,6301,6,7),(202375,2,NULL,94959,0,6301,7,8),(202376,2,NULL,94960,0,6301,8,9),(202377,2,NULL,31989,0,6301,9,10),(202378,2,NULL,94961,0,6301,10,11),(202379,3,NULL,4688,0,6301,0,1),(202380,3,NULL,6195,0,6301,1,2),(202381,3,NULL,4744,0,6301,2,3),(202382,3,NULL,4646,0,6301,3,4),(202383,3,NULL,94963,0,6301,4,5),(202384,3,NULL,5890,0,6301,5,6),(202385,3,NULL,29652,0,6301,6,7),(202386,3,NULL,94964,0,6301,7,8),(202387,4,NULL,9225,0,6301,0,1),(202388,4,NULL,8718,0,6301,1,2),(202389,4,NULL,8597,0,6301,2,3),(202390,4,NULL,4646,0,6301,3,4),(202391,4,NULL,94966,0,6301,4,5),(202392,4,NULL,4646,0,6301,5,6),(202393,4,NULL,34079,0,6301,6,7),(202394,5,NULL,4905,0,6301,0,1),(202395,5,NULL,94968,0,6301,1,2),(202396,5,NULL,4692,0,6301,2,3),(202397,5,NULL,5027,0,6301,3,4),(202398,5,NULL,94969,0,6301,4,5),(202399,6,NULL,4665,0,6301,0,1),(202400,6,NULL,5368,0,6301,1,2),(202401,6,NULL,11310,0,6301,2,3),(202402,6,NULL,30914,0,6301,3,4),(202403,6,NULL,4646,0,6301,4,5),(202404,6,NULL,94971,0,6301,5,6),(202405,7,NULL,5156,0,6301,0,1),(202406,7,NULL,4990,0,6301,1,2),(202407,7,NULL,5027,0,6301,2,3),(202408,7,NULL,94973,0,6301,3,4),(202409,8,NULL,4756,0,6301,0,1),(202410,8,NULL,94975,0,6301,1,2),(202411,8,NULL,6288,0,6301,2,3),(202412,8,NULL,5027,0,6301,3,4),(202413,8,NULL,94976,0,6301,4,5),(202414,9,NULL,4880,0,6301,0,1),(202415,9,NULL,6143,0,6301,1,2),(202416,9,NULL,18903,0,6301,2,3),(202417,10,NULL,4832,0,6301,0,1),(202418,10,NULL,5156,0,6301,1,2),(202419,10,NULL,8227,0,6301,2,3),(202420,10,NULL,5027,0,6301,3,4),(202421,10,NULL,94979,0,6301,4,5),(202422,10,NULL,94980,0,6301,5,6),(202423,11,NULL,93855,0,6301,0,1),(202424,11,NULL,4692,0,6301,1,2),(202425,11,NULL,5050,0,6301,2,3),(202426,11,NULL,52223,0,6301,3,4),(202427,12,NULL,7252,0,6301,0,1),(202428,12,NULL,5050,0,6301,1,2),(202429,12,NULL,52223,0,6301,2,3),(202430,13,NULL,6871,0,6301,0,1),(202431,13,NULL,5241,0,6301,1,2),(202432,13,NULL,4688,0,6301,2,3),(202433,13,NULL,93683,0,6301,3,4),(202434,13,NULL,4692,0,6301,4,5),(202435,13,NULL,4646,0,6301,5,6),(202436,13,NULL,88031,0,6301,6,7),(202437,13,NULL,7561,0,6301,7,8),(202438,13,NULL,5050,0,6301,8,9),(202439,13,NULL,8902,0,6301,9,10),(202440,14,NULL,5187,0,6301,0,1),(202441,14,NULL,14899,0,6301,1,2),(202442,14,NULL,4922,0,6301,2,3),(202443,14,NULL,4646,0,6301,3,4),(202444,14,NULL,88031,0,6301,4,5),(202445,14,NULL,7561,0,6301,5,6),(202446,14,NULL,4683,0,6301,6,7),(202447,14,NULL,19097,0,6301,7,8),(202448,15,NULL,6847,0,6301,0,1),(202449,15,NULL,4905,0,6301,1,2),(202450,15,NULL,6078,0,6301,2,3),(202451,15,NULL,94238,0,6301,3,4),(202452,15,NULL,4692,0,6301,4,5),(202453,15,NULL,4646,0,6301,5,6),(202454,15,NULL,31025,0,6301,6,7),(202455,1,NULL,5357,0,6302,0,1),(202456,1,NULL,4848,0,6302,1,2),(202457,1,NULL,11561,0,6302,2,3),(202458,1,NULL,4692,0,6302,3,4),(202459,1,NULL,4646,0,6302,4,5),(202460,1,NULL,31025,0,6302,5,6),(202461,1,NULL,7561,0,6302,6,7),(202462,1,NULL,4683,0,6302,7,8),(202463,1,NULL,17464,0,6302,8,9),(202464,2,NULL,4665,0,6302,0,1),(202465,2,NULL,4688,0,6302,1,2),(202466,2,NULL,94988,0,6302,2,3),(202467,2,NULL,4692,0,6302,3,4),(202468,2,NULL,4646,0,6302,4,5),(202469,2,NULL,31025,0,6302,5,6),(202470,3,NULL,4905,0,6302,0,1),(202471,3,NULL,94229,0,6302,1,2),(202472,3,NULL,4692,0,6302,2,3),(202473,3,NULL,4646,0,6302,3,4),(202474,3,NULL,31025,0,6302,4,5),(202475,4,NULL,5852,0,6302,0,1),(202476,4,NULL,4832,0,6302,1,2),(202477,4,NULL,4652,0,6302,2,3),(202478,4,NULL,4653,0,6302,3,4),(202479,4,NULL,94991,0,6302,4,5),(202480,4,NULL,94992,0,6302,5,6),(202481,4,NULL,4646,0,6302,6,7),(202482,4,NULL,4647,0,6302,7,8),(202483,4,NULL,8271,0,6302,8,9),(202484,4,NULL,5027,0,6302,9,10),(202485,4,NULL,94993,0,6302,10,11),(202486,5,NULL,4863,0,6302,0,1),(202487,5,NULL,94995,0,6302,1,2),(202488,5,NULL,94058,0,6302,2,3),(202489,5,NULL,4646,0,6302,3,4),(202490,5,NULL,7560,0,6302,4,5),(202491,6,NULL,5271,0,6302,0,1),(202492,6,NULL,94997,0,6302,1,2),(202493,6,NULL,94058,0,6302,2,3),(202494,6,NULL,4646,0,6302,3,4),(202495,6,NULL,7560,0,6302,4,5),(202496,7,NULL,4866,0,6302,0,1),(202497,7,NULL,94999,0,6302,1,2),(202498,7,NULL,60022,0,6302,2,3),(202499,7,NULL,95000,0,6302,3,4),(202500,7,NULL,94058,0,6302,4,5),(202501,7,NULL,4646,0,6302,5,6),(202502,7,NULL,7560,0,6302,6,7),(202503,8,NULL,95002,0,6302,0,1),(202504,8,NULL,95003,0,6302,1,2),(202505,8,NULL,94058,0,6302,2,3),(202506,8,NULL,4646,0,6302,3,4),(202507,8,NULL,7560,0,6302,4,5),(202508,9,NULL,4735,0,6302,0,1),(202509,9,NULL,4646,0,6302,1,2),(202510,9,NULL,7560,0,6302,2,3),(202511,10,NULL,4662,0,6302,0,1),(202512,10,NULL,4688,0,6302,1,2),(202513,10,NULL,95006,0,6302,2,3),(202514,10,NULL,4646,0,6302,3,4),(202515,10,NULL,83621,0,6302,4,5),(202516,11,NULL,5091,0,6302,0,1),(202517,11,NULL,5192,0,6302,1,2),(202518,11,NULL,95008,0,6302,2,3),(202519,11,NULL,90167,0,6302,3,4),(202520,12,NULL,5567,0,6302,0,1),(202521,12,NULL,94134,0,6302,1,2),(202522,12,NULL,5718,0,6302,2,3),(202523,12,NULL,95010,0,6302,3,4),(202524,12,NULL,95011,0,6302,4,5),(202525,12,NULL,95012,0,6302,5,6),(202526,12,NULL,93028,0,6302,6,7),(202527,12,NULL,5156,0,6302,7,8),(202528,12,NULL,10837,0,6302,8,9),(202529,12,NULL,5192,0,6302,9,10),(202530,12,NULL,95013,0,6302,10,11),(202531,12,NULL,65845,0,6302,11,12),(202532,12,NULL,95014,0,6302,12,13),(202533,13,NULL,5156,0,6302,0,1),(202534,13,NULL,74913,0,6302,1,2),(202535,13,NULL,11769,0,6302,2,3),(202536,13,NULL,5192,0,6302,3,4),(202537,13,NULL,5027,0,6302,4,5),(202538,13,NULL,37634,0,6302,5,6),(202539,13,NULL,95016,0,6302,6,7),(202540,14,NULL,4832,0,6302,0,1),(202541,14,NULL,93760,0,6302,1,2),(202542,14,NULL,5890,0,6302,2,3),(202543,14,NULL,95018,0,6302,3,4),(202544,15,NULL,4832,0,6302,0,1),(202545,15,NULL,5192,0,6302,1,2),(202546,15,NULL,5393,0,6302,2,3),(202547,15,NULL,4652,0,6302,3,4),(202548,15,NULL,93770,0,6302,4,5),(202549,15,NULL,94229,0,6302,5,6),(202550,15,NULL,5890,0,6302,6,7),(202551,15,NULL,95018,0,6302,7,8),(202552,15,NULL,5027,0,6302,8,9),(202553,15,NULL,95020,0,6302,9,10),(202554,16,NULL,4832,0,6302,0,1),(202555,16,NULL,93760,0,6302,1,2),(202556,16,NULL,5890,0,6302,2,3),(202557,16,NULL,95018,0,6302,3,4),(202558,17,NULL,5156,0,6302,0,1),(202559,17,NULL,5192,0,6302,1,2),(202560,17,NULL,4978,0,6302,2,3),(202561,17,NULL,95022,0,6302,3,4),(202562,17,NULL,4832,0,6302,4,5),(202563,17,NULL,95023,0,6302,5,6),(202564,17,NULL,93653,0,6302,6,7),(202565,17,NULL,5890,0,6302,7,8),(202566,17,NULL,95018,0,6302,8,9),(202567,17,NULL,5027,0,6302,9,10),(202568,17,NULL,95024,0,6302,10,11),(202569,18,NULL,5156,0,6302,0,1),(202570,18,NULL,8337,0,6302,1,2),(202571,18,NULL,5027,0,6302,2,3),(202572,18,NULL,95026,0,6302,3,4),(202573,19,NULL,12572,0,6302,0,1),(202574,19,NULL,5192,0,6302,1,2),(202575,19,NULL,4652,0,6302,2,3),(202576,19,NULL,4653,0,6302,3,4),(202577,19,NULL,8337,0,6302,4,5),(202578,19,NULL,5027,0,6302,5,6),(202579,19,NULL,95026,0,6302,6,7),(202580,1,NULL,4652,0,6303,0,1),(202581,1,NULL,95029,0,6303,1,2),(202582,1,NULL,5567,0,6303,2,3),(202583,1,NULL,5192,0,6303,3,4),(202584,1,NULL,4832,0,6303,4,5),(202585,1,NULL,94393,0,6303,5,6),(202586,1,NULL,5890,0,6303,6,7),(202587,1,NULL,87239,0,6303,7,8),(202588,1,NULL,5027,0,6303,8,9),(202589,1,NULL,87240,0,6303,9,10),(202590,2,NULL,5192,0,6303,0,1),(202591,2,NULL,93804,0,6303,1,2),(202592,2,NULL,4832,0,6303,2,3),(202593,2,NULL,87239,0,6303,3,4),(202594,2,NULL,5027,0,6303,4,5),(202595,2,NULL,95031,0,6303,5,6),(202596,3,NULL,9896,0,6303,0,1),(202597,3,NULL,93758,0,6303,1,2),(202598,3,NULL,5192,0,6303,2,3),(202599,3,NULL,95033,0,6303,3,4),(202600,3,NULL,95034,0,6303,4,5),(202601,4,NULL,65845,0,6303,0,1),(202602,4,NULL,95036,0,6303,1,2),(202603,4,NULL,5027,0,6303,2,3),(202604,4,NULL,95037,0,6303,3,4),(202605,5,NULL,5475,0,6303,0,1),(202606,5,NULL,4880,0,6303,1,2),(202607,5,NULL,95039,0,6303,2,3),(202608,5,NULL,4692,0,6303,3,4),(202609,5,NULL,4646,0,6303,4,5),(202610,5,NULL,83305,0,6303,5,6),(202611,6,NULL,5768,0,6303,0,1),(202612,6,NULL,4667,0,6303,1,2),(202613,6,NULL,95041,0,6303,2,3),(202614,6,NULL,4692,0,6303,3,4),(202615,6,NULL,4646,0,6303,4,5),(202616,6,NULL,83305,0,6303,5,6),(202617,6,NULL,7561,0,6303,6,7),(202618,6,NULL,83305,0,6303,7,8),(202619,7,NULL,6578,0,6303,0,1),(202620,7,NULL,93666,0,6303,1,2),(202621,7,NULL,4692,0,6303,2,3),(202622,7,NULL,4646,0,6303,3,4),(202623,7,NULL,83305,0,6303,4,5),(202624,7,NULL,7561,0,6303,5,6),(202625,7,NULL,76553,0,6303,6,7),(202626,8,NULL,4688,0,6303,0,1),(202627,8,NULL,6195,0,6303,1,2),(202628,8,NULL,4646,0,6303,2,3),(202629,8,NULL,8361,0,6303,3,4),(202630,9,NULL,4652,0,6303,0,1),(202631,9,NULL,53486,0,6303,1,2),(202632,9,NULL,95045,0,6303,2,3),(202633,9,NULL,4646,0,6303,3,4),(202634,9,NULL,8361,0,6303,4,5),(202635,10,NULL,4664,0,6303,0,1),(202636,10,NULL,11561,0,6303,1,2),(202637,10,NULL,4692,0,6303,2,3),(202638,10,NULL,4646,0,6303,3,4),(202639,10,NULL,8361,0,6303,4,5),(202640,11,NULL,94500,0,6303,0,1),(202641,11,NULL,4692,0,6303,1,2),(202642,11,NULL,4646,0,6303,2,3),(202643,11,NULL,31110,0,6303,3,4),(202644,11,NULL,95048,0,6303,4,5),(202645,11,NULL,12372,0,6303,5,6),(202646,12,NULL,4664,0,6303,0,1),(202647,12,NULL,8398,0,6303,1,2),(202648,13,NULL,4662,0,6303,0,1),(202649,13,NULL,8398,0,6303,1,2),(202650,14,NULL,4652,0,6303,0,1),(202651,14,NULL,7468,0,6303,1,2),(202652,14,NULL,4759,0,6303,2,3),(202653,14,NULL,5192,0,6303,3,4),(202654,14,NULL,93666,0,6303,4,5),(202655,14,NULL,6288,0,6303,5,6),(202656,14,NULL,4646,0,6303,6,7),(202657,14,NULL,88175,0,6303,7,8),(202658,15,NULL,5192,0,6303,0,1),(202659,15,NULL,4652,0,6303,1,2),(202660,15,NULL,93764,0,6303,2,3),(202661,15,NULL,4692,0,6303,3,4),(202662,15,NULL,4646,0,6303,4,5),(202663,15,NULL,88175,0,6303,5,6),(202664,16,NULL,93666,0,6303,0,1),(202665,16,NULL,4692,0,6303,1,2),(202666,16,NULL,95054,0,6303,2,3),(202667,17,NULL,4688,0,6303,0,1),(202668,17,NULL,11384,0,6303,1,2),(202669,17,NULL,5027,0,6303,2,3),(202670,17,NULL,31246,0,6303,3,4),(202671,17,NULL,77357,0,6303,4,5),(202672,1,NULL,4676,0,6304,0,1),(202673,1,NULL,4755,0,6304,1,2),(202674,1,NULL,4756,0,6304,2,3),(202675,1,NULL,9459,0,6304,3,4),(202676,1,NULL,4646,0,6304,4,5),(202677,1,NULL,4683,0,6304,5,6),(202678,1,NULL,40679,0,6304,6,7),(202679,2,NULL,9993,0,6304,0,1),(202680,2,NULL,4965,0,6304,1,2),(202681,2,NULL,4682,0,6304,2,3),(202682,2,NULL,11561,0,6304,3,4),(202683,2,NULL,4692,0,6304,4,5),(202684,2,NULL,4646,0,6304,5,6),(202685,2,NULL,31234,0,6304,6,7),(202686,2,NULL,7561,0,6304,7,8),(202687,2,NULL,87263,0,6304,8,9),(202688,3,NULL,4905,0,6304,0,1),(202689,3,NULL,4665,0,6304,1,2),(202690,3,NULL,4688,0,6304,2,3),(202691,3,NULL,95059,0,6304,3,4),(202692,3,NULL,4692,0,6304,4,5),(202693,3,NULL,4646,0,6304,5,6),(202694,3,NULL,31234,0,6304,6,7),(202695,3,NULL,7561,0,6304,7,8),(202696,3,NULL,95060,0,6304,8,9),(202697,4,NULL,9993,0,6304,0,1),(202698,4,NULL,93850,0,6304,1,2),(202699,4,NULL,4692,0,6304,2,3),(202700,4,NULL,4646,0,6304,3,4),(202701,4,NULL,31234,0,6304,4,5),(202702,4,NULL,7561,0,6304,5,6),(202703,4,NULL,95062,0,6304,6,7),(202704,5,NULL,94647,0,6304,0,1),(202705,5,NULL,4692,0,6304,1,2),(202706,5,NULL,4646,0,6304,2,3),(202707,5,NULL,31234,0,6304,3,4),(202708,5,NULL,7561,0,6304,4,5),(202709,5,NULL,5050,0,6304,5,6),(202710,5,NULL,87256,0,6304,6,7),(202711,6,NULL,7519,0,6304,0,1),(202712,6,NULL,6078,0,6304,1,2),(202713,6,NULL,4665,0,6304,2,3),(202714,6,NULL,11561,0,6304,3,4),(202715,6,NULL,4692,0,6304,4,5),(202716,6,NULL,4646,0,6304,5,6),(202717,6,NULL,31234,0,6304,6,7),(202718,6,NULL,7561,0,6304,7,8),(202719,6,NULL,95065,0,6304,8,9),(202720,7,NULL,9993,0,6304,0,1),(202721,7,NULL,11561,0,6304,1,2),(202722,7,NULL,4692,0,6304,2,3),(202723,7,NULL,4646,0,6304,3,4),(202724,7,NULL,31234,0,6304,4,5),(202725,7,NULL,7561,0,6304,5,6),(202726,7,NULL,95067,0,6304,6,7),(202727,8,NULL,4688,0,6304,0,1),(202728,8,NULL,4729,0,6304,1,2),(202729,8,NULL,5090,0,6304,2,3),(202730,8,NULL,94889,0,6304,3,4),(202731,8,NULL,4692,0,6304,4,5),(202732,8,NULL,4646,0,6304,5,6),(202733,8,NULL,31234,0,6304,6,7),(202734,8,NULL,7561,0,6304,7,8),(202735,8,NULL,95069,0,6304,8,9),(202736,8,NULL,31989,0,6304,9,10),(202737,8,NULL,95070,0,6304,10,11),(202738,9,NULL,7519,0,6304,0,1),(202739,9,NULL,94388,0,6304,1,2),(202740,9,NULL,4692,0,6304,2,3),(202741,9,NULL,4646,0,6304,3,4),(202742,9,NULL,31234,0,6304,4,5),(202743,9,NULL,7561,0,6304,5,6),(202744,9,NULL,95072,0,6304,6,7),(202745,10,NULL,95074,0,6304,0,1),(202746,10,NULL,4692,0,6304,1,2),(202747,10,NULL,4646,0,6304,2,3),(202748,10,NULL,31234,0,6304,3,4),(202749,10,NULL,7561,0,6304,4,5),(202750,10,NULL,88045,0,6304,5,6),(202751,11,NULL,9993,0,6304,0,1),(202752,11,NULL,95074,0,6304,1,2),(202753,11,NULL,4692,0,6304,2,3),(202754,11,NULL,4646,0,6304,3,4),(202755,11,NULL,31234,0,6304,4,5),(202756,11,NULL,7561,0,6304,5,6),(202757,11,NULL,95072,0,6304,6,7),(202758,12,NULL,4869,0,6304,0,1),(202759,12,NULL,4667,0,6304,1,2),(202760,12,NULL,5057,0,6304,2,3),(202761,12,NULL,11561,0,6304,3,4),(202762,12,NULL,4692,0,6304,4,5),(202763,12,NULL,4646,0,6304,5,6),(202764,12,NULL,31234,0,6304,6,7),(202765,12,NULL,7561,0,6304,7,8),(202766,12,NULL,5050,0,6304,8,9),(202767,12,NULL,95077,0,6304,9,10),(202768,13,NULL,4990,0,6304,0,1),(202769,13,NULL,4705,0,6304,1,2),(202770,13,NULL,5264,0,6304,2,3),(202771,13,NULL,93858,0,6304,3,4),(202772,13,NULL,4692,0,6304,4,5),(202773,13,NULL,4646,0,6304,5,6),(202774,13,NULL,31234,0,6304,6,7),(202775,13,NULL,4646,0,6304,7,8),(202776,13,NULL,95079,0,6304,8,9),(202777,14,NULL,7519,0,6304,0,1),(202778,14,NULL,94388,0,6304,1,2),(202779,14,NULL,4692,0,6304,2,3),(202780,14,NULL,4646,0,6304,3,4),(202781,14,NULL,31234,0,6304,4,5),(202782,14,NULL,7561,0,6304,5,6),(202783,14,NULL,87254,0,6304,6,7),(202784,14,NULL,31989,0,6304,7,8),(202785,14,NULL,95081,0,6304,8,9),(202786,15,NULL,4667,0,6304,0,1),(202787,15,NULL,4729,0,6304,1,2),(202788,15,NULL,95083,0,6304,2,3),(202789,15,NULL,4692,0,6304,3,4),(202790,15,NULL,4646,0,6304,4,5),(202791,15,NULL,31234,0,6304,5,6),(202792,15,NULL,7561,0,6304,6,7),(202793,15,NULL,87254,0,6304,7,8),(202794,16,NULL,4688,0,6304,0,1),(202795,16,NULL,6583,0,6304,1,2),(202796,16,NULL,93855,0,6304,2,3),(202797,16,NULL,4692,0,6304,3,4),(202798,16,NULL,4646,0,6304,4,5),(202799,16,NULL,31234,0,6304,5,6),(202800,16,NULL,4646,0,6304,6,7),(202801,16,NULL,87254,0,6304,7,8),(202802,17,NULL,5208,0,6304,0,1),(202803,17,NULL,4665,0,6304,1,2),(202804,17,NULL,95086,0,6304,2,3),(202805,17,NULL,4692,0,6304,3,4),(202806,17,NULL,4646,0,6304,4,5),(202807,17,NULL,31234,0,6304,5,6),(202808,17,NULL,4646,0,6304,6,7),(202809,17,NULL,87254,0,6304,7,8),(202810,1,NULL,4769,0,6305,0,1),(202811,1,NULL,5889,0,6305,1,2),(202812,1,NULL,4692,0,6305,2,3),(202813,1,NULL,4646,0,6305,3,4),(202814,1,NULL,31234,0,6305,4,5),(202815,1,NULL,4646,0,6305,5,6),(202816,1,NULL,87254,0,6305,6,7),(202817,2,NULL,7745,0,6305,0,1),(202818,2,NULL,4667,0,6305,1,2),(202819,2,NULL,93855,0,6305,2,3),(202820,2,NULL,4692,0,6305,3,4),(202821,2,NULL,4646,0,6305,4,5),(202822,2,NULL,31234,0,6305,5,6),(202823,2,NULL,4646,0,6305,6,7),(202824,2,NULL,87254,0,6305,7,8),(202825,3,NULL,10048,0,6305,0,1),(202826,3,NULL,4907,0,6305,1,2),(202827,3,NULL,94543,0,6305,2,3),(202828,3,NULL,4692,0,6305,3,4),(202829,3,NULL,4646,0,6305,4,5),(202830,3,NULL,31234,0,6305,5,6),(202831,4,NULL,5057,0,6305,0,1),(202832,4,NULL,93760,0,6305,1,2),(202833,4,NULL,4692,0,6305,2,3),(202834,4,NULL,4646,0,6305,3,4),(202835,4,NULL,31234,0,6305,4,5),(202836,5,NULL,5208,0,6305,0,1),(202837,5,NULL,4646,0,6305,1,2),(202838,5,NULL,37804,0,6305,2,3),(202839,5,NULL,4646,0,6305,3,4),(202840,5,NULL,40354,0,6305,4,5),(202841,6,NULL,4645,0,6305,0,1),(202842,6,NULL,28217,0,6305,1,2),(202843,6,NULL,4646,0,6305,2,3),(202844,6,NULL,31238,0,6305,3,4),(202845,7,NULL,4688,0,6305,0,1),(202846,7,NULL,4729,0,6305,1,2),(202847,7,NULL,4646,0,6305,2,3),(202848,7,NULL,31238,0,6305,3,4),(202849,8,NULL,12039,0,6305,0,1),(202850,8,NULL,4646,0,6305,1,2),(202851,8,NULL,31238,0,6305,2,3),(202852,9,NULL,4688,0,6305,0,1),(202853,9,NULL,93855,0,6305,1,2),(202854,9,NULL,4692,0,6305,2,3),(202855,9,NULL,4646,0,6305,3,4),(202856,9,NULL,31238,0,6305,4,5),(202857,10,NULL,89312,0,6305,0,1),(202858,10,NULL,95097,0,6305,1,2),(202859,10,NULL,95098,0,6305,2,3),(202860,10,NULL,95099,0,6305,3,4),(202861,10,NULL,4692,0,6305,4,5),(202862,10,NULL,4646,0,6305,5,6),(202863,10,NULL,31238,0,6305,6,7),(202864,11,NULL,5670,0,6305,0,1),(202865,11,NULL,94543,0,6305,1,2),(202866,11,NULL,5890,0,6305,2,3),(202867,11,NULL,4646,0,6305,3,4),(202868,11,NULL,31245,0,6305,4,5),(202869,11,NULL,7561,0,6305,5,6),(202870,11,NULL,4683,0,6305,6,7),(202871,11,NULL,88052,0,6305,7,8),(202872,12,NULL,4662,0,6305,0,1),(202873,12,NULL,4667,0,6305,1,2),(202874,12,NULL,93850,0,6305,2,3),(202875,12,NULL,4692,0,6305,3,4),(202876,12,NULL,4646,0,6305,4,5),(202877,12,NULL,31245,0,6305,5,6),(202878,13,NULL,4776,0,6305,0,1),(202879,13,NULL,4990,0,6305,1,2),(202880,13,NULL,4832,0,6305,2,3),(202881,13,NULL,93783,0,6305,3,4),(202882,13,NULL,4692,0,6305,4,5),(202883,13,NULL,5027,0,6305,5,6),(202884,13,NULL,8479,0,6305,6,7),(202885,13,NULL,5027,0,6305,7,8),(202886,13,NULL,95103,0,6305,8,9),(202887,14,NULL,4880,0,6305,0,1),(202888,14,NULL,4646,0,6305,1,2),(202889,14,NULL,8490,0,6305,2,3),(202890,14,NULL,4646,0,6305,3,4),(202891,14,NULL,8492,0,6305,4,5),(202892,15,NULL,4832,0,6305,0,1),(202893,15,NULL,4646,0,6305,1,2),(202894,15,NULL,8490,0,6305,2,3),(202895,16,NULL,73055,0,6305,0,1),(202896,16,NULL,94467,0,6305,1,2),(202897,16,NULL,5890,0,6305,2,3),(202898,16,NULL,4646,0,6305,3,4),(202899,16,NULL,31276,0,6305,4,5),(202900,16,NULL,31280,0,6305,5,6),(202901,16,NULL,7561,0,6305,6,7),(202902,16,NULL,95107,0,6305,7,8),(202903,17,NULL,4688,0,6305,0,1),(202904,17,NULL,94467,0,6305,1,2),(202905,17,NULL,5890,0,6305,2,3),(202906,17,NULL,4646,0,6305,3,4),(202907,17,NULL,31276,0,6305,4,5),(202908,17,NULL,4646,0,6305,5,6),(202909,17,NULL,29751,0,6305,6,7),(202910,1,NULL,4905,0,6306,0,1),(202911,1,NULL,95110,0,6306,1,2),(202912,1,NULL,5890,0,6306,2,3),(202913,1,NULL,4646,0,6306,3,4),(202914,1,NULL,31276,0,6306,4,5),(202915,2,NULL,5156,0,6306,0,1),(202916,2,NULL,93683,0,6306,1,2),(202917,2,NULL,4692,0,6306,2,3),(202918,2,NULL,4646,0,6306,3,4),(202919,2,NULL,95112,0,6306,4,5),(202920,2,NULL,4646,0,6306,5,6),(202921,2,NULL,95113,0,6306,6,7),(202922,3,NULL,4789,0,6306,0,1),(202923,3,NULL,4646,0,6306,1,2),(202924,3,NULL,4647,0,6306,2,3),(202925,3,NULL,8507,0,6306,3,4),(202926,4,NULL,7878,0,6306,0,1),(202927,4,NULL,4665,0,6306,1,2),(202928,4,NULL,72160,0,6306,2,3),(202929,4,NULL,4646,0,6306,3,4),(202930,4,NULL,4647,0,6306,4,5),(202931,4,NULL,8507,0,6306,5,6),(202932,5,NULL,6847,0,6306,0,1),(202933,5,NULL,4646,0,6306,1,2),(202934,5,NULL,4647,0,6306,2,3),(202935,5,NULL,8507,0,6306,3,4),(202936,6,NULL,4880,0,6306,0,1),(202937,6,NULL,93786,0,6306,1,2),(202938,6,NULL,6288,0,6306,2,3),(202939,6,NULL,4646,0,6306,3,4),(202940,6,NULL,4647,0,6306,4,5),(202941,6,NULL,8507,0,6306,5,6),(202942,6,NULL,4646,0,6306,6,7),(202943,6,NULL,95118,0,6306,7,8),(202944,7,NULL,5057,0,6306,0,1),(202945,7,NULL,4705,0,6306,1,2),(202946,7,NULL,5576,0,6306,2,3),(202947,7,NULL,7444,0,6306,3,4),(202948,7,NULL,19368,0,6306,4,5),(202949,8,NULL,6575,0,6306,0,1),(202950,8,NULL,5192,0,6306,1,2),(202951,8,NULL,95121,0,6306,2,3),(202952,8,NULL,4692,0,6306,3,4),(202953,8,NULL,95122,0,6306,4,5),(202954,8,NULL,5027,0,6306,5,6),(202955,8,NULL,95123,0,6306,6,7),(202956,9,NULL,4962,0,6306,0,1),(202957,9,NULL,5567,0,6306,1,2),(202958,9,NULL,5241,0,6306,2,3),(202959,9,NULL,93683,0,6306,3,4),(202960,9,NULL,93780,0,6306,4,5),(202961,9,NULL,95122,0,6306,5,6),(202962,9,NULL,4646,0,6306,6,7),(202963,9,NULL,95125,0,6306,7,8),(202964,10,NULL,13892,0,6306,0,1),(202965,10,NULL,95127,0,6306,1,2),(202966,10,NULL,4692,0,6306,2,3),(202967,10,NULL,4646,0,6306,3,4),(202968,10,NULL,8532,0,6306,4,5),(202969,10,NULL,7561,0,6306,5,6),(202970,10,NULL,95128,0,6306,6,7),(202971,11,NULL,4688,0,6306,0,1),(202972,11,NULL,4756,0,6306,1,2),(202973,11,NULL,9204,0,6306,2,3),(202974,11,NULL,4646,0,6306,3,4),(202975,11,NULL,8532,0,6306,4,5),(202976,12,NULL,4803,0,6306,0,1),(202977,12,NULL,94875,0,6306,1,2),(202978,12,NULL,5890,0,6306,2,3),(202979,12,NULL,95131,0,6306,3,4),(202980,13,NULL,5192,0,6306,0,1),(202981,13,NULL,12445,0,6306,1,2),(202982,13,NULL,4654,0,6306,2,3),(202983,13,NULL,4978,0,6306,3,4),(202984,13,NULL,93779,0,6306,4,5),(202985,13,NULL,5890,0,6306,5,6),(202986,13,NULL,95131,0,6306,6,7),(202987,13,NULL,5027,0,6306,7,8),(202988,13,NULL,95133,0,6306,8,9),(202989,14,NULL,4832,0,6306,0,1),(202990,14,NULL,4738,0,6306,1,2),(202991,14,NULL,93653,0,6306,2,3),(202992,14,NULL,4692,0,6306,3,4),(202993,14,NULL,5027,0,6306,4,5),(202994,14,NULL,95135,0,6306,5,6),(202995,15,NULL,4654,0,6306,0,1),(202996,15,NULL,4759,0,6306,1,2),(202997,15,NULL,5193,0,6306,2,3),(202998,15,NULL,93653,0,6306,3,4),(202999,15,NULL,4692,0,6306,4,5),(203000,15,NULL,5027,0,6306,5,6),(203001,15,NULL,95135,0,6306,6,7),(203002,16,NULL,4997,0,6306,0,1),(203003,16,NULL,4759,0,6306,1,2),(203004,16,NULL,93893,0,6306,2,3),(203005,16,NULL,4692,0,6306,3,4),(203006,16,NULL,5027,0,6306,4,5),(203007,16,NULL,95135,0,6306,5,6),(203008,1,NULL,5246,0,6307,0,1),(203009,1,NULL,4646,0,6307,1,2),(203010,1,NULL,52383,0,6307,2,3),(203011,2,NULL,95140,0,6307,0,1),(203012,2,NULL,4692,0,6307,1,2),(203013,2,NULL,4646,0,6307,2,3),(203014,2,NULL,52383,0,6307,3,4),(203015,3,NULL,5691,0,6307,0,1),(203016,3,NULL,5091,0,6307,1,2),(203017,3,NULL,95142,0,6307,2,3),(203018,3,NULL,4646,0,6307,3,4),(203019,3,NULL,17381,0,6307,4,5),(203020,4,NULL,4803,0,6307,0,1),(203021,4,NULL,4654,0,6307,1,2),(203022,4,NULL,95142,0,6307,2,3),(203023,4,NULL,4646,0,6307,3,4),(203024,4,NULL,17381,0,6307,4,5),(203025,5,NULL,5380,0,6307,0,1),(203026,5,NULL,8244,0,6307,1,2),(203027,6,NULL,5284,0,6307,0,1),(203028,6,NULL,4652,0,6307,1,2),(203029,6,NULL,95146,0,6307,2,3),(203030,6,NULL,4692,0,6307,3,4),(203031,6,NULL,5027,0,6307,4,5),(203032,6,NULL,37527,0,6307,5,6),(203033,6,NULL,5027,0,6307,6,7),(203034,6,NULL,37634,0,6307,7,8),(203035,6,NULL,95147,0,6307,8,9),(203036,7,NULL,94069,0,6307,0,1),(203037,7,NULL,94050,0,6307,1,2),(203038,7,NULL,4692,0,6307,2,3),(203039,7,NULL,5027,0,6307,3,4),(203040,7,NULL,37527,0,6307,4,5),(203041,7,NULL,5027,0,6307,5,6),(203042,7,NULL,95149,0,6307,6,7),(203043,8,NULL,4652,0,6307,0,1),(203044,8,NULL,5156,0,6307,1,2),(203045,8,NULL,94528,0,6307,2,3),(203046,8,NULL,4692,0,6307,3,4),(203047,8,NULL,5027,0,6307,4,5),(203048,8,NULL,37527,0,6307,5,6),(203049,8,NULL,5027,0,6307,6,7),(203050,8,NULL,95151,0,6307,7,8),(203051,9,NULL,4760,0,6307,0,1),(203052,9,NULL,93683,0,6307,1,2),(203053,9,NULL,4692,0,6307,2,3),(203054,9,NULL,5027,0,6307,3,4),(203055,9,NULL,37527,0,6307,4,5),(203056,9,NULL,5027,0,6307,5,6),(203057,9,NULL,37634,0,6307,6,7),(203058,9,NULL,95147,0,6307,7,8),(203059,10,NULL,5192,0,6307,0,1),(203060,10,NULL,4759,0,6307,1,2),(203061,10,NULL,95154,0,6307,2,3),(203062,10,NULL,93808,0,6307,3,4),(203063,10,NULL,4646,0,6307,4,5),(203064,10,NULL,95155,0,6307,5,6),(203065,10,NULL,5027,0,6307,6,7),(203066,10,NULL,95156,0,6307,7,8),(203067,10,NULL,31989,0,6307,8,9),(203068,10,NULL,95157,0,6307,9,10),(203069,11,NULL,8718,0,6307,0,1),(203070,11,NULL,7565,0,6307,1,2),(203071,11,NULL,9017,0,6307,2,3),(203072,11,NULL,5150,0,6307,3,4),(203073,11,NULL,4755,0,6307,4,5),(203074,11,NULL,95159,0,6307,5,6),(203075,11,NULL,4692,0,6307,6,7),(203076,11,NULL,4646,0,6307,7,8),(203077,11,NULL,4647,0,6307,8,9),(203078,11,NULL,8661,0,6307,9,10),(203079,11,NULL,4646,0,6307,10,11),(203080,11,NULL,15086,0,6307,11,12),(203081,12,NULL,4817,0,6307,0,1),(203082,12,NULL,5302,0,6307,1,2),(203083,12,NULL,4845,0,6307,2,3),(203084,12,NULL,5057,0,6307,3,4),(203085,12,NULL,5027,0,6307,4,5),(203086,12,NULL,31517,0,6307,5,6),(203087,13,NULL,4665,0,6307,0,1),(203088,13,NULL,95162,0,6307,1,2),(203089,13,NULL,5890,0,6307,2,3),(203090,13,NULL,5027,0,6307,3,4),(203091,13,NULL,31517,0,6307,4,5),(203092,14,NULL,4905,0,6307,0,1),(203093,14,NULL,95164,0,6307,1,2),(203094,14,NULL,5890,0,6307,2,3),(203095,14,NULL,5027,0,6307,3,4),(203096,14,NULL,31517,0,6307,4,5),(203097,15,NULL,12917,0,6307,0,1),(203098,15,NULL,6575,0,6307,1,2),(203099,15,NULL,4832,0,6307,2,3),(203100,15,NULL,5192,0,6307,3,4),(203101,15,NULL,5027,0,6307,4,5),(203102,15,NULL,95166,0,6307,5,6),(203103,15,NULL,5027,0,6307,6,7),(203104,15,NULL,95167,0,6307,7,8),(203105,16,NULL,93889,0,6307,0,1),(203106,16,NULL,5890,0,6307,1,2),(203107,16,NULL,5027,0,6307,2,3),(203108,16,NULL,8750,0,6307,3,4),(203109,17,NULL,93852,0,6307,0,1),(203110,17,NULL,4692,0,6307,1,2),(203111,17,NULL,4646,0,6307,2,3),(203112,17,NULL,95170,0,6307,3,4),(203113,17,NULL,7561,0,6307,4,5),(203114,17,NULL,5609,0,6307,5,6),(203115,1,NULL,5056,0,6308,0,1),(203116,1,NULL,4688,0,6308,1,2),(203117,1,NULL,8764,0,6308,2,3),(203118,1,NULL,93858,0,6308,3,4),(203119,1,NULL,4692,0,6308,4,5),(203120,1,NULL,4646,0,6308,5,6),(203121,1,NULL,95170,0,6308,6,7),(203122,2,NULL,5787,0,6308,0,1),(203123,2,NULL,4646,0,6308,1,2),(203124,2,NULL,4647,0,6308,2,3),(203125,2,NULL,8768,0,6308,3,4),(203126,3,NULL,5377,0,6308,0,1),(203127,3,NULL,8759,0,6308,1,2),(203128,4,NULL,5255,0,6308,0,1),(203129,4,NULL,11091,0,6308,1,2),(203130,4,NULL,95173,0,6308,2,3),(203131,4,NULL,8759,0,6308,3,4),(203132,5,NULL,4729,0,6308,0,1),(203133,5,NULL,8759,0,6308,1,2),(203134,5,NULL,4646,0,6308,2,3),(203135,5,NULL,13172,0,6308,3,4),(203136,5,NULL,31989,0,6308,4,5),(203137,5,NULL,5027,0,6308,5,6),(203138,5,NULL,95175,0,6308,6,7),(203139,6,NULL,6578,0,6308,0,1),(203140,6,NULL,4832,0,6308,1,2),(203141,6,NULL,5192,0,6308,2,3),(203142,6,NULL,5027,0,6308,3,4),(203143,6,NULL,95177,0,6308,4,5),(203144,7,NULL,4652,0,6308,0,1),(203145,7,NULL,74771,0,6308,1,2),(203146,7,NULL,71925,0,6308,2,3),(203147,7,NULL,5027,0,6308,3,4),(203148,7,NULL,95177,0,6308,4,5),(203149,7,NULL,5027,0,6308,5,6),(203150,7,NULL,95179,0,6308,6,7),(203151,8,NULL,5261,0,6308,0,1),(203152,8,NULL,4880,0,6308,1,2),(203153,8,NULL,94278,0,6308,2,3),(203154,8,NULL,5890,0,6308,3,4),(203155,8,NULL,4646,0,6308,4,5),(203156,8,NULL,8815,0,6308,5,6),(203157,8,NULL,4646,0,6308,6,7),(203158,8,NULL,95181,0,6308,7,8),(203159,9,NULL,5768,0,6308,0,1),(203160,9,NULL,94889,0,6308,1,2),(203161,9,NULL,5890,0,6308,2,3),(203162,9,NULL,4646,0,6308,3,4),(203163,9,NULL,8815,0,6308,4,5),(203164,10,NULL,4880,0,6308,0,1),(203165,10,NULL,94278,0,6308,1,2),(203166,10,NULL,5890,0,6308,2,3),(203167,10,NULL,4646,0,6308,3,4),(203168,10,NULL,8815,0,6308,4,5),(203169,11,NULL,4688,0,6308,0,1),(203170,11,NULL,4646,0,6308,1,2),(203171,11,NULL,8815,0,6308,2,3),(203172,12,NULL,4889,0,6308,0,1),(203173,12,NULL,11561,0,6308,1,2),(203174,12,NULL,5890,0,6308,2,3),(203175,12,NULL,4646,0,6308,3,4),(203176,12,NULL,8815,0,6308,4,5),(203177,13,NULL,5768,0,6308,0,1),(203178,13,NULL,93981,0,6308,1,2),(203179,13,NULL,5890,0,6308,2,3),(203180,13,NULL,4646,0,6308,3,4),(203181,13,NULL,8815,0,6308,4,5),(203182,14,NULL,4667,0,6308,0,1),(203183,14,NULL,95188,0,6308,1,2),(203184,14,NULL,11561,0,6308,2,3),(203185,14,NULL,5890,0,6308,3,4),(203186,14,NULL,4646,0,6308,4,5),(203187,14,NULL,8815,0,6308,5,6),(203188,15,NULL,5514,0,6308,0,1),(203189,15,NULL,75594,0,6308,1,2),(203190,15,NULL,19788,0,6308,2,3),(203191,16,NULL,6590,0,6308,0,1),(203192,16,NULL,4667,0,6308,1,2),(203193,16,NULL,19814,0,6308,2,3),(203194,16,NULL,5027,0,6308,3,4),(203195,16,NULL,92866,0,6308,4,5),(203196,17,NULL,95192,0,6308,0,1),(203197,17,NULL,4688,0,6308,1,2),(203198,17,NULL,4646,0,6308,2,3),(203199,17,NULL,31635,0,6308,3,4),(203200,17,NULL,7561,0,6308,4,5),(203201,17,NULL,4683,0,6308,5,6),(203202,17,NULL,95193,0,6308,6,7),(203203,1,NULL,4695,0,6309,0,1),(203204,1,NULL,6590,0,6309,1,2),(203205,1,NULL,4646,0,6309,2,3),(203206,1,NULL,31635,0,6309,3,4),(203207,1,NULL,4646,0,6309,4,5),(203208,1,NULL,29979,0,6309,5,6),(203209,2,NULL,4664,0,6309,0,1),(203210,2,NULL,6250,0,6309,1,2),(203211,2,NULL,4646,0,6309,2,3),(203212,2,NULL,31635,0,6309,3,4),(203213,2,NULL,4646,0,6309,4,5),(203214,2,NULL,29979,0,6309,5,6),(203215,3,NULL,5231,0,6309,0,1),(203216,3,NULL,4755,0,6309,1,2),(203217,3,NULL,88093,0,6309,2,3),(203218,4,NULL,4652,0,6309,0,1),(203219,4,NULL,94467,0,6309,1,2),(203220,4,NULL,6288,0,6309,2,3),(203221,4,NULL,5027,0,6309,3,4),(203222,4,NULL,95198,0,6309,4,5),(203223,5,NULL,4832,0,6309,0,1),(203224,5,NULL,5156,0,6309,1,2),(203225,5,NULL,4803,0,6309,2,3),(203226,5,NULL,93935,0,6309,3,4),(203227,5,NULL,6288,0,6309,4,5),(203228,5,NULL,5027,0,6309,5,6),(203229,5,NULL,95198,0,6309,6,7),(203230,6,NULL,4760,0,6309,0,1),(203231,6,NULL,5192,0,6309,1,2),(203232,6,NULL,11898,0,6309,2,3),(203233,6,NULL,94010,0,6309,3,4),(203234,6,NULL,6288,0,6309,4,5),(203235,6,NULL,5027,0,6309,5,6),(203236,6,NULL,95198,0,6309,6,7),(203237,7,NULL,4827,0,6309,0,1),(203238,7,NULL,8847,0,6309,1,2),(203239,7,NULL,95202,0,6309,2,3),(203240,8,NULL,5056,0,6309,0,1),(203241,8,NULL,4744,0,6309,1,2),(203242,8,NULL,4729,0,6309,2,3),(203243,8,NULL,8847,0,6309,3,4),(203244,9,NULL,4729,0,6309,0,1),(203245,9,NULL,4827,0,6309,1,2),(203246,9,NULL,8847,0,6309,2,3),(203247,9,NULL,4646,0,6309,3,4),(203248,9,NULL,95205,0,6309,4,5),(203249,9,NULL,95206,0,6309,5,6),(203250,9,NULL,31989,0,6309,6,7),(203251,9,NULL,95207,0,6309,7,8),(203252,10,NULL,4652,0,6309,0,1),(203253,10,NULL,4653,0,6309,1,2),(203254,10,NULL,4832,0,6309,2,3),(203255,10,NULL,93779,0,6309,3,4),(203256,10,NULL,6288,0,6309,4,5),(203257,10,NULL,5050,0,6309,5,6),(203258,10,NULL,8861,0,6309,6,7),(203259,10,NULL,5027,0,6309,7,8),(203260,10,NULL,37634,0,6309,8,9),(203261,10,NULL,95209,0,6309,9,10),(203262,11,NULL,4665,0,6309,0,1),(203263,11,NULL,4645,0,6309,1,2),(203264,11,NULL,4994,0,6309,2,3),(203265,11,NULL,4646,0,6309,3,4),(203266,11,NULL,19925,0,6309,4,5),(203267,11,NULL,4646,0,6309,5,6),(203268,11,NULL,16568,0,6309,6,7),(203269,11,NULL,31989,0,6309,7,8),(203270,11,NULL,95211,0,6309,8,9),(203271,12,NULL,4651,0,6309,0,1),(203272,12,NULL,4708,0,6309,1,2),(203273,12,NULL,87357,0,6309,2,3),(203274,13,NULL,4760,0,6309,0,1),(203275,13,NULL,4832,0,6309,1,2),(203276,13,NULL,94338,0,6309,2,3),(203277,13,NULL,5050,0,6309,3,4),(203278,13,NULL,95214,0,6309,4,5),(203279,13,NULL,95215,0,6309,5,6),(203280,13,NULL,95216,0,6309,6,7),(203281,14,NULL,4652,0,6309,0,1),(203282,14,NULL,4653,0,6309,1,2),(203283,14,NULL,11927,0,6309,2,3),(203284,14,NULL,5192,0,6309,3,4),(203285,14,NULL,95218,0,6309,4,5),(203286,14,NULL,5027,0,6309,5,6),(203287,14,NULL,81843,0,6309,6,7),(203288,15,NULL,4654,0,6309,0,1),(203289,15,NULL,5192,0,6309,1,2),(203290,15,NULL,4832,0,6309,2,3),(203291,15,NULL,12917,0,6309,3,4),(203292,15,NULL,95218,0,6309,4,5),(203293,15,NULL,5027,0,6309,5,6),(203294,15,NULL,95220,0,6309,6,7),(203295,16,NULL,5737,0,6309,0,1),(203296,16,NULL,4652,0,6309,1,2),(203297,16,NULL,93981,0,6309,2,3),(203298,16,NULL,4692,0,6309,3,4),(203299,16,NULL,4646,0,6309,4,5),(203300,16,NULL,95222,0,6309,5,6),(203301,16,NULL,7561,0,6309,6,7),(203302,16,NULL,95223,0,6309,7,8),(203303,16,NULL,31989,0,6309,8,9),(203304,16,NULL,95224,0,6309,9,10),(203305,17,NULL,4688,0,6309,0,1),(203306,17,NULL,5056,0,6309,1,2),(203307,17,NULL,20009,0,6309,2,3),(203308,1,NULL,4652,0,6310,0,1),(203309,1,NULL,4962,0,6310,1,2),(203310,1,NULL,5192,0,6310,2,3),(203311,1,NULL,5027,0,6310,3,4),(203312,1,NULL,95227,0,6310,4,5),(203313,2,NULL,4962,0,6310,0,1),(203314,2,NULL,4759,0,6310,1,2),(203315,2,NULL,5192,0,6310,2,3),(203316,2,NULL,95229,0,6310,3,4),(203317,2,NULL,4692,0,6310,4,5),(203318,2,NULL,95230,0,6310,5,6),(203319,3,NULL,5393,0,6310,0,1),(203320,3,NULL,5192,0,6310,1,2),(203321,3,NULL,94467,0,6310,2,3),(203322,3,NULL,4692,0,6310,3,4),(203323,3,NULL,95230,0,6310,4,5),(203324,4,NULL,4665,0,6310,0,1),(203325,4,NULL,95233,0,6310,1,2),(203326,4,NULL,5192,0,6310,2,3),(203327,4,NULL,4729,0,6310,3,4),(203328,4,NULL,6590,0,6310,4,5),(203329,4,NULL,95234,0,6310,5,6),(203330,4,NULL,4692,0,6310,6,7),(203331,4,NULL,4646,0,6310,7,8),(203332,4,NULL,8975,0,6310,8,9),(203333,4,NULL,7561,0,6310,9,10),(203334,4,NULL,4683,0,6310,10,11),(203335,4,NULL,95235,0,6310,11,12),(203336,5,NULL,5090,0,6310,0,1),(203337,5,NULL,4670,0,6310,1,2),(203338,5,NULL,4755,0,6310,2,3),(203339,5,NULL,95237,0,6310,3,4),(203340,5,NULL,4692,0,6310,4,5),(203341,5,NULL,4646,0,6310,5,6),(203342,5,NULL,8975,0,6310,6,7),(203343,5,NULL,4646,0,6310,7,8),(203344,5,NULL,27677,0,6310,8,9),(203345,6,NULL,6590,0,6310,0,1),(203346,6,NULL,37602,0,6310,1,2),(203347,6,NULL,5246,0,6310,2,3),(203348,6,NULL,95239,0,6310,3,4),(203349,6,NULL,4692,0,6310,4,5),(203350,6,NULL,4646,0,6310,5,6),(203351,6,NULL,8975,0,6310,6,7),(203352,6,NULL,4646,0,6310,7,8),(203353,6,NULL,27677,0,6310,8,9),(203354,7,NULL,12418,0,6310,0,1),(203355,7,NULL,4670,0,6310,1,2),(203356,7,NULL,4756,0,6310,2,3),(203357,7,NULL,5246,0,6310,3,4),(203358,7,NULL,94036,0,6310,4,5),(203359,7,NULL,4692,0,6310,5,6),(203360,7,NULL,4646,0,6310,6,7),(203361,7,NULL,8975,0,6310,7,8),(203362,7,NULL,4646,0,6310,8,9),(203363,7,NULL,27677,0,6310,9,10),(203364,8,NULL,4756,0,6310,0,1),(203365,8,NULL,95242,0,6310,1,2),(203366,8,NULL,4670,0,6310,2,3),(203367,8,NULL,95243,0,6310,3,4),(203368,8,NULL,4692,0,6310,4,5),(203369,8,NULL,4646,0,6310,5,6),(203370,8,NULL,8975,0,6310,6,7),(203371,8,NULL,4646,0,6310,7,8),(203372,8,NULL,27677,0,6310,8,9),(203373,9,NULL,5090,0,6310,0,1),(203374,9,NULL,95245,0,6310,1,2),(203375,9,NULL,4692,0,6310,2,3),(203376,9,NULL,4646,0,6310,3,4),(203377,9,NULL,8975,0,6310,4,5),(203378,10,NULL,4675,0,6310,0,1),(203379,10,NULL,4822,0,6310,1,2),(203380,10,NULL,95247,0,6310,2,3),(203381,10,NULL,4692,0,6310,3,4),(203382,10,NULL,4646,0,6310,4,5),(203383,10,NULL,8975,0,6310,5,6),(203384,11,NULL,4654,0,6310,0,1),(203385,11,NULL,4997,0,6310,1,2),(203386,11,NULL,4759,0,6310,2,3),(203387,11,NULL,95249,0,6310,3,4),(203388,11,NULL,4646,0,6310,4,5),(203389,11,NULL,4647,0,6310,5,6),(203390,11,NULL,28545,0,6310,6,7),(203391,11,NULL,5027,0,6310,7,8),(203392,11,NULL,95250,0,6310,8,9),(203393,12,NULL,94661,0,6310,0,1),(203394,12,NULL,95252,0,6310,1,2),(203395,12,NULL,4646,0,6310,2,3),(203396,12,NULL,31881,0,6310,3,4),(203397,13,NULL,4654,0,6310,0,1),(203398,13,NULL,5192,0,6310,1,2),(203399,13,NULL,95254,0,6310,2,3),(203400,13,NULL,5027,0,6310,3,4),(203401,13,NULL,95255,0,6310,4,5),(203402,14,NULL,4796,0,6310,0,1),(203403,14,NULL,9020,0,6310,1,2),(203404,14,NULL,4646,0,6310,2,3),(203405,14,NULL,10060,0,6310,3,4),(203406,15,NULL,4729,0,6310,0,1),(203407,15,NULL,95258,0,6310,1,2),(203408,16,NULL,5393,0,6310,0,1),(203409,16,NULL,95260,0,6310,1,2),(203410,16,NULL,93683,0,6310,2,3),(203411,16,NULL,4692,0,6310,3,4),(203412,16,NULL,9039,0,6310,4,5),(203413,16,NULL,5027,0,6310,5,6),(203414,16,NULL,95261,0,6310,6,7),(203415,1,NULL,5393,0,6311,0,1),(203416,1,NULL,5192,0,6311,1,2),(203417,1,NULL,5567,0,6311,2,3),(203418,1,NULL,11927,0,6311,3,4),(203419,1,NULL,77934,0,6311,4,5),(203420,1,NULL,95263,0,6311,5,6),(203421,2,NULL,4688,0,6311,0,1),(203422,2,NULL,4662,0,6311,1,2),(203423,2,NULL,77935,0,6311,2,3),(203424,2,NULL,5027,0,6311,3,4),(203425,2,NULL,83375,0,6311,4,5),(203426,3,NULL,4880,0,6311,0,1),(203427,3,NULL,11561,0,6311,1,2),(203428,3,NULL,4692,0,6311,2,3),(203429,3,NULL,77935,0,6311,3,4),(203430,3,NULL,4646,0,6311,4,5),(203431,3,NULL,95266,0,6311,5,6),(203432,4,NULL,4654,0,6311,0,1),(203433,4,NULL,10627,0,6311,1,2),(203434,4,NULL,5690,0,6311,2,3),(203435,4,NULL,5567,0,6311,3,4),(203436,4,NULL,94930,0,6311,4,5),(203437,4,NULL,6288,0,6311,5,6),(203438,4,NULL,95268,0,6311,6,7),(203439,5,NULL,10627,0,6311,0,1),(203440,5,NULL,4654,0,6311,1,2),(203441,5,NULL,4832,0,6311,2,3),(203442,5,NULL,7929,0,6311,3,4),(203443,5,NULL,5567,0,6311,4,5),(203444,5,NULL,94930,0,6311,5,6),(203445,5,NULL,6288,0,6311,6,7),(203446,5,NULL,95268,0,6311,7,8),(203447,6,NULL,5515,0,6311,0,1),(203448,6,NULL,4654,0,6311,1,2),(203449,6,NULL,5192,0,6311,2,3),(203450,6,NULL,5567,0,6311,3,4),(203451,6,NULL,94930,0,6311,4,5),(203452,6,NULL,6288,0,6311,5,6),(203453,6,NULL,95268,0,6311,6,7),(203454,7,NULL,12793,0,6311,0,1),(203455,7,NULL,5567,0,6311,1,2),(203456,7,NULL,4794,0,6311,2,3),(203457,7,NULL,27820,0,6311,3,4),(203458,7,NULL,94833,0,6311,4,5),(203459,7,NULL,95268,0,6311,5,6),(203460,8,NULL,95273,0,6311,0,1),(203461,8,NULL,7739,0,6311,1,2),(203462,8,NULL,95274,0,6311,2,3),(203463,8,NULL,5567,0,6311,3,4),(203464,8,NULL,94833,0,6311,4,5),(203465,8,NULL,95268,0,6311,5,6),(203466,9,NULL,4759,0,6311,0,1),(203467,9,NULL,93878,0,6311,1,2),(203468,9,NULL,4692,0,6311,2,3),(203469,9,NULL,5027,0,6311,3,4),(203470,9,NULL,95276,0,6311,4,5),(203471,9,NULL,5027,0,6311,5,6),(203472,9,NULL,95277,0,6311,6,7),(203473,10,NULL,4654,0,6311,0,1),(203474,10,NULL,5192,0,6311,1,2),(203475,10,NULL,4759,0,6311,2,3),(203476,10,NULL,77219,0,6311,3,4),(203477,10,NULL,5027,0,6311,4,5),(203478,10,NULL,95279,0,6311,5,6),(203479,10,NULL,5027,0,6311,6,7),(203480,10,NULL,95280,0,6311,7,8),(203481,11,NULL,4665,0,6311,0,1),(203482,11,NULL,4688,0,6311,1,2),(203483,11,NULL,9118,0,6311,2,3),(203484,12,NULL,4662,0,6311,0,1),(203485,12,NULL,4645,0,6311,1,2),(203486,12,NULL,83396,0,6311,2,3),(203487,12,NULL,4646,0,6311,3,4),(203488,12,NULL,30195,0,6311,4,5),(203489,13,NULL,4888,0,6311,0,1),(203490,13,NULL,32060,0,6311,1,2),(203491,14,NULL,95285,0,6311,0,1),(203492,14,NULL,5002,0,6311,1,2),(203493,14,NULL,4646,0,6311,2,3),(203494,14,NULL,9050,0,6311,3,4),(203495,15,NULL,4652,0,6311,0,1),(203496,15,NULL,4832,0,6311,1,2),(203497,15,NULL,4646,0,6311,2,3),(203498,15,NULL,9050,0,6311,3,4),(203499,1,NULL,4654,0,6312,0,1),(203500,1,NULL,74152,0,6312,1,2),(203501,1,NULL,8772,0,6312,2,3),(203502,1,NULL,95288,0,6312,3,4),(203503,2,NULL,4665,0,6312,0,1),(203504,2,NULL,4688,0,6312,1,2),(203505,2,NULL,4646,0,6312,2,3),(203506,2,NULL,95290,0,6312,3,4),(203507,2,NULL,4646,0,6312,4,5),(203508,2,NULL,15246,0,6312,5,6),(203509,3,NULL,5912,0,6312,0,1),(203510,3,NULL,11561,0,6312,1,2),(203511,3,NULL,4692,0,6312,2,3),(203512,3,NULL,4646,0,6312,3,4),(203513,3,NULL,31969,0,6312,4,5),(203514,4,NULL,4695,0,6312,0,1),(203515,4,NULL,4646,0,6312,1,2),(203516,4,NULL,9073,0,6312,2,3),(203517,5,NULL,4665,0,6312,0,1),(203518,5,NULL,4667,0,6312,1,2),(203519,5,NULL,93713,0,6312,2,3),(203520,5,NULL,4692,0,6312,3,4),(203521,5,NULL,7444,0,6312,4,5),(203522,5,NULL,31999,0,6312,5,6),(203523,5,NULL,95294,0,6312,6,7),(203524,5,NULL,31987,0,6312,7,8),(203525,5,NULL,7561,0,6312,8,9),(203526,5,NULL,95295,0,6312,9,10),(203527,6,NULL,84647,0,6312,0,1),(203528,6,NULL,95297,0,6312,1,2),(203529,6,NULL,4692,0,6312,2,3),(203530,6,NULL,7444,0,6312,3,4),(203531,6,NULL,31999,0,6312,4,5),(203532,6,NULL,95294,0,6312,5,6),(203533,6,NULL,31987,0,6312,6,7),(203534,6,NULL,4646,0,6312,7,8),(203535,6,NULL,5050,0,6312,8,9),(203536,6,NULL,95298,0,6312,9,10),(203537,7,NULL,5710,0,6312,0,1),(203538,7,NULL,5458,0,6312,1,2),(203539,7,NULL,5027,0,6312,2,3),(203540,7,NULL,95300,0,6312,3,4),(203541,8,NULL,93758,0,6312,0,1),(203542,8,NULL,4832,0,6312,1,2),(203543,8,NULL,93762,0,6312,2,3),(203544,8,NULL,4692,0,6312,3,4),(203545,8,NULL,5027,0,6312,4,5),(203546,8,NULL,95302,0,6312,5,6),(203547,8,NULL,5027,0,6312,6,7),(203548,8,NULL,95303,0,6312,7,8),(203549,8,NULL,82071,0,6312,8,9),(203550,8,NULL,5027,0,6312,9,10),(203551,8,NULL,95304,0,6312,10,11),(203552,9,NULL,5284,0,6312,0,1),(203553,9,NULL,5212,0,6312,1,2),(203554,9,NULL,4832,0,6312,2,3),(203555,9,NULL,58876,0,6312,3,4),(203556,9,NULL,92687,0,6312,4,5),(203557,9,NULL,5027,0,6312,5,6),(203558,9,NULL,95302,0,6312,6,7),(203559,9,NULL,5027,0,6312,7,8),(203560,9,NULL,95303,0,6312,8,9),(203561,10,NULL,5403,0,6312,0,1),(203562,10,NULL,5212,0,6312,1,2),(203563,10,NULL,4832,0,6312,2,3),(203564,10,NULL,5027,0,6312,3,4),(203565,10,NULL,95307,0,6312,4,5),(203566,10,NULL,4692,0,6312,5,6),(203567,10,NULL,5027,0,6312,6,7),(203568,10,NULL,95308,0,6312,7,8),(203569,10,NULL,5027,0,6312,8,9),(203570,10,NULL,95303,0,6312,9,10),(203571,11,NULL,4880,0,6312,0,1),(203572,11,NULL,5050,0,6312,1,2),(203573,11,NULL,9170,0,6312,2,3),(203574,11,NULL,4646,0,6312,3,4),(203575,11,NULL,5234,0,6312,4,5),(203576,11,NULL,31989,0,6312,5,6),(203577,11,NULL,7199,0,6312,6,7),(203578,12,NULL,4688,0,6312,0,1),(203579,12,NULL,4735,0,6312,1,2),(203580,12,NULL,5050,0,6312,2,3),(203581,12,NULL,6361,0,6312,3,4),(203582,13,NULL,4832,0,6312,0,1),(203583,13,NULL,29220,0,6312,1,2),(203584,13,NULL,5050,0,6312,2,3),(203585,13,NULL,6361,0,6312,3,4),(203586,14,NULL,6245,0,6312,0,1),(203587,14,NULL,37742,0,6312,1,2),(203588,14,NULL,4688,0,6312,2,3),(203589,14,NULL,5050,0,6312,3,4),(203590,14,NULL,6361,0,6312,4,5),(203591,14,NULL,4646,0,6312,5,6),(203592,14,NULL,95313,0,6312,6,7),(203593,15,NULL,95315,0,6312,0,1),(203594,15,NULL,4652,0,6312,1,2),(203595,15,NULL,5192,0,6312,2,3),(203596,15,NULL,94393,0,6312,3,4),(203597,15,NULL,93780,0,6312,4,5),(203598,15,NULL,5050,0,6312,5,6),(203599,15,NULL,9201,0,6312,6,7),(203600,16,NULL,10627,0,6312,0,1),(203601,16,NULL,4654,0,6312,1,2),(203602,16,NULL,5192,0,6312,2,3),(203603,16,NULL,93653,0,6312,3,4),(203604,16,NULL,93780,0,6312,4,5),(203605,16,NULL,5050,0,6312,5,6),(203606,16,NULL,9201,0,6312,6,7),(203607,17,NULL,4769,0,6312,0,1),(203608,17,NULL,13718,0,6312,1,2),(203609,17,NULL,5192,0,6312,2,3),(203610,17,NULL,6691,0,6312,3,4),(203611,17,NULL,5050,0,6312,4,5),(203612,17,NULL,5678,0,6312,5,6),(203613,17,NULL,95318,0,6312,6,7),(203614,18,NULL,4905,0,6312,0,1),(203615,18,NULL,4667,0,6312,1,2),(203616,18,NULL,95320,0,6312,2,3),(203617,18,NULL,4692,0,6312,3,4),(203618,18,NULL,95321,0,6312,4,5),(203619,18,NULL,6065,0,6312,5,6),(203620,18,NULL,15738,0,6312,6,7),(203621,18,NULL,7561,0,6312,7,8),(203622,18,NULL,95322,0,6312,8,9),(203623,1,NULL,95324,0,6313,0,1),(203624,1,NULL,4803,0,6313,1,2),(203625,1,NULL,94647,0,6313,2,3),(203626,1,NULL,4692,0,6313,3,4),(203627,1,NULL,95321,0,6313,4,5),(203628,1,NULL,6065,0,6313,5,6),(203629,1,NULL,15738,0,6313,6,7),(203630,2,NULL,4695,0,6313,0,1),(203631,2,NULL,93855,0,6313,1,2),(203632,2,NULL,4692,0,6313,2,3),(203633,2,NULL,4646,0,6313,3,4),(203634,2,NULL,95326,0,6313,4,5),(203635,2,NULL,7561,0,6313,5,6),(203636,2,NULL,95327,0,6313,6,7),(203637,3,NULL,11561,0,6313,0,1),(203638,3,NULL,4692,0,6313,1,2),(203639,3,NULL,4646,0,6313,2,3),(203640,3,NULL,32028,0,6313,3,4),(203641,3,NULL,7561,0,6313,4,5),(203642,3,NULL,34106,0,6313,5,6),(203643,4,NULL,63438,0,6313,0,1),(203644,4,NULL,95330,0,6313,1,2),(203645,4,NULL,4692,0,6313,2,3),(203646,4,NULL,4646,0,6313,3,4),(203647,4,NULL,32028,0,6313,4,5),(203648,4,NULL,7561,0,6313,5,6),(203649,4,NULL,95331,0,6313,6,7),(203650,5,NULL,4744,0,6313,0,1),(203651,5,NULL,95333,0,6313,1,2),(203652,5,NULL,4692,0,6313,2,3),(203653,5,NULL,4646,0,6313,3,4),(203654,5,NULL,32028,0,6313,4,5),(203655,6,NULL,5368,0,6313,0,1),(203656,6,NULL,93855,0,6313,1,2),(203657,6,NULL,4692,0,6313,2,3),(203658,6,NULL,5027,0,6313,3,4),(203659,6,NULL,32028,0,6313,4,5),(203660,7,NULL,7016,0,6313,0,1),(203661,7,NULL,4710,0,6313,1,2),(203662,7,NULL,4755,0,6313,2,3),(203663,7,NULL,8735,0,6313,3,4),(203664,7,NULL,95336,0,6313,4,5),(203665,8,NULL,5156,0,6313,0,1),(203666,8,NULL,4776,0,6313,1,2),(203667,8,NULL,95338,0,6313,2,3),(203668,8,NULL,5027,0,6313,3,4),(203669,8,NULL,95339,0,6313,4,5),(203670,9,NULL,5192,0,6313,0,1),(203671,9,NULL,4776,0,6313,1,2),(203672,9,NULL,95338,0,6313,2,3),(203673,10,NULL,51900,0,6313,0,1),(203674,10,NULL,5567,0,6313,1,2),(203675,10,NULL,8767,0,6313,2,3),(203676,10,NULL,5027,0,6313,3,4),(203677,10,NULL,95342,0,6313,4,5),(203678,11,NULL,4802,0,6313,0,1),(203679,11,NULL,6195,0,6313,1,2),(203680,11,NULL,4646,0,6313,2,3),(203681,11,NULL,95344,0,6313,3,4),(203682,11,NULL,5027,0,6313,4,5),(203683,11,NULL,9321,0,6313,5,6),(203684,12,NULL,4675,0,6313,0,1),(203685,12,NULL,5858,0,6313,1,2),(203686,12,NULL,9327,0,6313,2,3),(203687,13,NULL,5208,0,6313,0,1),(203688,13,NULL,4665,0,6313,1,2),(203689,13,NULL,4667,0,6313,2,3),(203690,13,NULL,93804,0,6313,3,4),(203691,13,NULL,4646,0,6313,4,5),(203692,13,NULL,39772,0,6313,5,6),(203693,13,NULL,7561,0,6313,6,7),(203694,13,NULL,95347,0,6313,7,8),(203695,14,NULL,5264,0,6313,0,1),(203696,14,NULL,4662,0,6313,1,2),(203697,14,NULL,95349,0,6313,2,3),(203698,14,NULL,4688,0,6313,3,4),(203699,14,NULL,39772,0,6313,4,5),(203700,14,NULL,7561,0,6313,5,6),(203701,14,NULL,95350,0,6313,6,7),(203702,15,NULL,5583,0,6313,0,1),(203703,15,NULL,4665,0,6313,1,2),(203704,15,NULL,4653,0,6313,2,3),(203705,15,NULL,5192,0,6313,3,4),(203706,15,NULL,94016,0,6313,4,5),(203707,15,NULL,5027,0,6313,5,6),(203708,15,NULL,95352,0,6313,6,7),(203709,15,NULL,88462,0,6313,7,8),(203710,1,NULL,94398,0,6314,0,1),(203711,1,NULL,94016,0,6314,1,2),(203712,1,NULL,5027,0,6314,2,3),(203713,1,NULL,95352,0,6314,3,4),(203714,2,NULL,4832,0,6314,0,1),(203715,2,NULL,93709,0,6314,1,2),(203716,2,NULL,93758,0,6314,2,3),(203717,2,NULL,5027,0,6314,3,4),(203718,2,NULL,9338,0,6314,4,5),(203719,2,NULL,5027,0,6314,5,6),(203720,2,NULL,37634,0,6314,6,7),(203721,2,NULL,95355,0,6314,7,8),(203722,2,NULL,4692,0,6314,8,9),(203723,2,NULL,95356,0,6314,9,10),(203724,3,NULL,4968,0,6314,0,1),(203725,3,NULL,5393,0,6314,1,2),(203726,3,NULL,5567,0,6314,2,3),(203727,3,NULL,79863,0,6314,3,4),(203728,3,NULL,5027,0,6314,4,5),(203729,3,NULL,9338,0,6314,5,6),(203730,3,NULL,95358,0,6314,6,7),(203731,4,NULL,5691,0,6314,0,1),(203732,4,NULL,11926,0,6314,1,2),(203733,4,NULL,95360,0,6314,2,3),(203734,4,NULL,84775,0,6314,3,4),(203735,4,NULL,5027,0,6314,4,5),(203736,4,NULL,95361,0,6314,5,6),(203737,5,NULL,4651,0,6314,0,1),(203738,5,NULL,5676,0,6314,1,2),(203739,5,NULL,63326,0,6314,2,3),(203740,5,NULL,84775,0,6314,3,4),(203741,6,NULL,4832,0,6314,0,1),(203742,6,NULL,7929,0,6314,1,2),(203743,6,NULL,12445,0,6314,2,3),(203744,6,NULL,6003,0,6314,3,4),(203745,6,NULL,4787,0,6314,4,5),(203746,6,NULL,6590,0,6314,5,6),(203747,6,NULL,84775,0,6314,6,7),(203748,6,NULL,5027,0,6314,7,8),(203749,6,NULL,95364,0,6314,8,9),(203750,7,NULL,4791,0,6314,0,1),(203751,7,NULL,4676,0,6314,1,2),(203752,7,NULL,95366,0,6314,2,3),(203753,7,NULL,5027,0,6314,3,4),(203754,7,NULL,95367,0,6314,4,5),(203755,8,NULL,5192,0,6314,0,1),(203756,8,NULL,5691,0,6314,1,2),(203757,8,NULL,95366,0,6314,2,3),(203758,8,NULL,5050,0,6314,3,4),(203759,8,NULL,8479,0,6314,4,5),(203760,9,NULL,12488,0,6314,0,1),(203761,9,NULL,7016,0,6314,1,2),(203762,9,NULL,95370,0,6314,2,3),(203763,9,NULL,4646,0,6314,3,4),(203764,9,NULL,24652,0,6314,4,5),(203765,9,NULL,95371,0,6314,5,6),(203766,10,NULL,4657,0,6314,0,1),(203767,10,NULL,5968,0,6314,1,2),(203768,10,NULL,4692,0,6314,2,3),(203769,10,NULL,4646,0,6314,3,4),(203770,10,NULL,9362,0,6314,4,5),(203771,11,NULL,5156,0,6314,0,1),(203772,11,NULL,7742,0,6314,1,2),(203773,11,NULL,11927,0,6314,2,3),(203774,11,NULL,5027,0,6314,3,4),(203775,11,NULL,37634,0,6314,4,5),(203776,11,NULL,95374,0,6314,5,6),(203777,12,NULL,4760,0,6314,0,1),(203778,12,NULL,5584,0,6314,1,2),(203779,12,NULL,5027,0,6314,2,3),(203780,12,NULL,37634,0,6314,3,4),(203781,12,NULL,95374,0,6314,4,5),(203782,13,NULL,4654,0,6314,0,1),(203783,13,NULL,5156,0,6314,1,2),(203784,13,NULL,5691,0,6314,2,3),(203785,13,NULL,93683,0,6314,3,4),(203786,13,NULL,4692,0,6314,4,5),(203787,13,NULL,5027,0,6314,5,6),(203788,13,NULL,86084,0,6314,6,7),(203789,13,NULL,5027,0,6314,7,8),(203790,13,NULL,9362,0,6314,8,9),(203791,14,NULL,4654,0,6314,0,1),(203792,14,NULL,4905,0,6314,1,2),(203793,14,NULL,93683,0,6314,2,3),(203794,14,NULL,4692,0,6314,3,4),(203795,14,NULL,5027,0,6314,4,5),(203796,14,NULL,86084,0,6314,5,6),(203797,14,NULL,88177,0,6314,6,7),(203798,15,NULL,95379,0,6314,0,1),(203799,15,NULL,5357,0,6314,1,2),(203800,15,NULL,9425,0,6314,2,3),(203801,16,NULL,12844,0,6314,0,1),(203802,16,NULL,4688,0,6314,1,2),(203803,16,NULL,4735,0,6314,2,3),(203804,16,NULL,94889,0,6314,3,4),(203805,16,NULL,4692,0,6314,4,5),(203806,16,NULL,4646,0,6314,5,6),(203807,16,NULL,95381,0,6314,6,7),(203808,17,NULL,4651,0,6314,0,1),(203809,17,NULL,4654,0,6314,1,2),(203810,17,NULL,93683,0,6314,2,3),(203811,17,NULL,6288,0,6314,3,4),(203812,17,NULL,5050,0,6314,4,5),(203813,17,NULL,32405,0,6314,5,6),(203814,18,NULL,5889,0,6314,0,1),(203815,18,NULL,6288,0,6314,1,2),(203816,18,NULL,5050,0,6314,2,3),(203817,18,NULL,32405,0,6314,3,4),(203818,1,NULL,4654,0,6315,0,1),(203819,1,NULL,5192,0,6315,1,2),(203820,1,NULL,93762,0,6315,2,3),(203821,1,NULL,6288,0,6315,3,4),(203822,1,NULL,5050,0,6315,4,5),(203823,1,NULL,32405,0,6315,5,6),(203824,2,NULL,5192,0,6315,0,1),(203825,2,NULL,94467,0,6315,1,2),(203826,2,NULL,6288,0,6315,2,3),(203827,2,NULL,5050,0,6315,3,4),(203828,2,NULL,32405,0,6315,4,5),(203829,3,NULL,5091,0,6315,0,1),(203830,3,NULL,4759,0,6315,1,2),(203831,3,NULL,95387,0,6315,2,3),(203832,3,NULL,4692,0,6315,3,4),(203833,3,NULL,5050,0,6315,4,5),(203834,3,NULL,32405,0,6315,5,6),(203835,4,NULL,4729,0,6315,0,1),(203836,4,NULL,95389,0,6315,1,2),(203837,4,NULL,4692,0,6315,2,3),(203838,4,NULL,5050,0,6315,3,4),(203839,4,NULL,20852,0,6315,4,5),(203840,5,NULL,6778,0,6315,0,1),(203841,5,NULL,8597,0,6315,1,2),(203842,5,NULL,95140,0,6315,2,3),(203843,5,NULL,4692,0,6315,3,4),(203844,5,NULL,81552,0,6315,4,5),(203845,6,NULL,4662,0,6315,0,1),(203846,6,NULL,4654,0,6315,1,2),(203847,6,NULL,4646,0,6315,2,3),(203848,6,NULL,9600,0,6315,3,4),(203849,6,NULL,4646,0,6315,4,5),(203850,6,NULL,13113,0,6315,5,6),(203851,7,NULL,4688,0,6315,0,1),(203852,7,NULL,5056,0,6315,1,2),(203853,7,NULL,7444,0,6315,2,3),(203854,7,NULL,9600,0,6315,3,4),(203855,8,NULL,5090,0,6315,0,1),(203856,8,NULL,4661,0,6315,1,2),(203857,8,NULL,7444,0,6315,2,3),(203858,8,NULL,9600,0,6315,3,4),(203859,9,NULL,4662,0,6315,0,1),(203860,9,NULL,4735,0,6315,1,2),(203861,9,NULL,7444,0,6315,2,3),(203862,9,NULL,9600,0,6315,3,4),(203863,10,NULL,4755,0,6315,0,1),(203864,10,NULL,5226,0,6315,1,2),(203865,10,NULL,5050,0,6315,2,3),(203866,10,NULL,21213,0,6315,3,4),(203867,11,NULL,94376,0,6315,0,1),(203868,11,NULL,6288,0,6315,1,2),(203869,11,NULL,5027,0,6315,2,3),(203870,11,NULL,95397,0,6315,3,4),(203871,12,NULL,95399,0,6315,0,1),(203872,12,NULL,6288,0,6315,1,2),(203873,12,NULL,5027,0,6315,2,3),(203874,12,NULL,95397,0,6315,3,4),(203875,13,NULL,5090,0,6315,0,1),(203876,13,NULL,95401,0,6315,1,2),(203877,13,NULL,93734,0,6315,2,3),(203878,13,NULL,4692,0,6315,3,4),(203879,13,NULL,4646,0,6315,4,5),(203880,13,NULL,29685,0,6315,5,6),(203881,13,NULL,4646,0,6315,6,7),(203882,13,NULL,95402,0,6315,7,8),(203883,14,NULL,72959,0,6315,0,1),(203884,14,NULL,7790,0,6315,1,2),(203885,14,NULL,5507,0,6315,2,3),(203886,14,NULL,94046,0,6315,3,4),(203887,14,NULL,94058,0,6315,4,5),(203888,14,NULL,4646,0,6315,5,6),(203889,14,NULL,29685,0,6315,6,7),(203890,14,NULL,4646,0,6315,7,8),(203891,14,NULL,95402,0,6315,8,9),(203892,1,NULL,6380,0,6316,0,1),(203893,1,NULL,95405,0,6316,1,2),(203894,1,NULL,4710,0,6316,2,3),(203895,1,NULL,72896,0,6316,3,4),(203896,1,NULL,95406,0,6316,4,5),(203897,1,NULL,94058,0,6316,5,6),(203898,1,NULL,4646,0,6316,6,7),(203899,1,NULL,29685,0,6316,7,8),(203900,1,NULL,4646,0,6316,8,9),(203901,1,NULL,95402,0,6316,9,10),(203902,2,NULL,6905,0,6316,0,1),(203903,2,NULL,4922,0,6316,1,2),(203904,2,NULL,5027,0,6316,2,3),(203905,2,NULL,95408,0,6316,3,4),(203906,3,NULL,94278,0,6316,0,1),(203907,3,NULL,5890,0,6316,1,2),(203908,3,NULL,5027,0,6316,2,3),(203909,3,NULL,9687,0,6316,3,4),(203910,4,NULL,4905,0,6316,0,1),(203911,4,NULL,5192,0,6316,1,2),(203912,4,NULL,94875,0,6316,2,3),(203913,4,NULL,4692,0,6316,3,4),(203914,4,NULL,5027,0,6316,4,5),(203915,4,NULL,21303,0,6316,5,6),(203916,4,NULL,95411,0,6316,6,7),(203917,5,NULL,6578,0,6316,0,1),(203918,5,NULL,4651,0,6316,1,2),(203919,5,NULL,5567,0,6316,2,3),(203920,5,NULL,6195,0,6316,3,4),(203921,5,NULL,93683,0,6316,4,5),(203922,5,NULL,4692,0,6316,5,6),(203923,5,NULL,5027,0,6316,6,7),(203924,5,NULL,21303,0,6316,7,8),(203925,5,NULL,5027,0,6316,8,9),(203926,5,NULL,95411,0,6316,9,10),(203927,6,NULL,4654,0,6316,0,1),(203928,6,NULL,4759,0,6316,1,2),(203929,6,NULL,5156,0,6316,2,3),(203930,6,NULL,5192,0,6316,3,4),(203931,6,NULL,94477,0,6316,4,5),(203932,6,NULL,6288,0,6316,5,6),(203933,6,NULL,5027,0,6316,6,7),(203934,6,NULL,95414,0,6316,7,8),(203935,6,NULL,5027,0,6316,8,9),(203936,6,NULL,95415,0,6316,9,10),(203937,7,NULL,95417,0,6316,0,1),(203938,7,NULL,4665,0,6316,1,2),(203939,7,NULL,94543,0,6316,2,3),(203940,7,NULL,4692,0,6316,3,4),(203941,7,NULL,58432,0,6316,4,5),(203942,8,NULL,5056,0,6316,0,1),(203943,8,NULL,11561,0,6316,1,2),(203944,8,NULL,4692,0,6316,2,3),(203945,8,NULL,4646,0,6316,3,4),(203946,8,NULL,38539,0,6316,4,5),(203947,9,NULL,5057,0,6316,0,1),(203948,9,NULL,4738,0,6316,1,2),(203949,9,NULL,95420,0,6316,2,3),(203950,9,NULL,6288,0,6316,3,4),(203951,9,NULL,5027,0,6316,4,5),(203952,9,NULL,95421,0,6316,5,6),(203953,10,NULL,5690,0,6316,0,1),(203954,10,NULL,5302,0,6316,1,2),(203955,10,NULL,4651,0,6316,2,3),(203956,10,NULL,93797,0,6316,3,4),(203957,10,NULL,5890,0,6316,4,5),(203958,10,NULL,5027,0,6316,5,6),(203959,10,NULL,9732,0,6316,6,7),(203960,10,NULL,95423,0,6316,7,8),(203961,11,NULL,5091,0,6316,0,1),(203962,11,NULL,10837,0,6316,1,2),(203963,11,NULL,94278,0,6316,2,3),(203964,11,NULL,5890,0,6316,3,4),(203965,11,NULL,5027,0,6316,4,5),(203966,11,NULL,9732,0,6316,5,6),(203967,12,NULL,94376,0,6316,0,1),(203968,12,NULL,5890,0,6316,1,2),(203969,12,NULL,5027,0,6316,2,3),(203970,12,NULL,9732,0,6316,3,4),(203971,12,NULL,5027,0,6316,4,5),(203972,12,NULL,95423,0,6316,5,6),(203973,13,NULL,4662,0,6316,0,1),(203974,13,NULL,5737,0,6316,1,2),(203975,13,NULL,4962,0,6316,2,3),(203976,13,NULL,9732,0,6316,3,4),(203977,14,NULL,4962,0,6316,0,1),(203978,14,NULL,5284,0,6316,1,2),(203979,14,NULL,95428,0,6316,2,3),(203980,14,NULL,6288,0,6316,3,4),(203981,14,NULL,5027,0,6316,4,5),(203982,14,NULL,95429,0,6316,5,6),(203983,15,NULL,4651,0,6316,0,1),(203984,15,NULL,5691,0,6316,1,2),(203985,15,NULL,95431,0,6316,2,3),(203986,15,NULL,6288,0,6316,3,4),(203987,15,NULL,5027,0,6316,4,5),(203988,15,NULL,95429,0,6316,5,6),(203989,16,NULL,93758,0,6316,0,1),(203990,16,NULL,4962,0,6316,1,2),(203991,16,NULL,95433,0,6316,2,3),(203992,16,NULL,6288,0,6316,3,4),(203993,16,NULL,5027,0,6316,4,5),(203994,16,NULL,95429,0,6316,5,6),(203995,17,NULL,4859,0,6316,0,1),(203996,17,NULL,6143,0,6316,1,2),(203997,17,NULL,95435,0,6316,2,3),(203998,17,NULL,5890,0,6316,3,4),(203999,17,NULL,5027,0,6316,4,5),(204000,17,NULL,83462,0,6316,5,6),(204001,18,NULL,4667,0,6316,0,1),(204002,18,NULL,95083,0,6316,1,2),(204003,18,NULL,5890,0,6316,2,3),(204004,18,NULL,5027,0,6316,3,4),(204005,18,NULL,83462,0,6316,4,5),(204006,1,NULL,6143,0,6317,0,1),(204007,1,NULL,95438,0,6317,1,2),(204008,1,NULL,5890,0,6317,2,3),(204009,1,NULL,5027,0,6317,3,4),(204010,1,NULL,83462,0,6317,4,5),(204011,2,NULL,4654,0,6317,0,1),(204012,2,NULL,4962,0,6317,1,2),(204013,2,NULL,5192,0,6317,2,3),(204014,2,NULL,5027,0,6317,3,4),(204015,2,NULL,95440,0,6317,4,5),(204016,2,NULL,5027,0,6317,5,6),(204017,2,NULL,95441,0,6317,6,7),(204018,3,NULL,4654,0,6317,0,1),(204019,3,NULL,4759,0,6317,1,2),(204020,3,NULL,5027,0,6317,2,3),(204021,3,NULL,95440,0,6317,3,4),(204022,3,NULL,5027,0,6317,4,5),(204023,3,NULL,95443,0,6317,5,6),(204024,4,NULL,5353,0,6317,0,1),(204025,4,NULL,93758,0,6317,1,2),(204026,4,NULL,95420,0,6317,2,3),(204027,4,NULL,93780,0,6317,3,4),(204028,4,NULL,5027,0,6317,4,5),(204029,4,NULL,95440,0,6317,5,6),(204030,4,NULL,5027,0,6317,6,7),(204031,4,NULL,37634,0,6317,7,8),(204032,4,NULL,16120,0,6317,8,9),(204033,5,NULL,4662,0,6317,0,1),(204034,5,NULL,51106,0,6317,1,2),(204035,5,NULL,4646,0,6317,2,3),(204036,5,NULL,40346,0,6317,3,4),(204037,6,NULL,31416,0,6317,0,1),(204038,6,NULL,51106,0,6317,1,2),(204039,6,NULL,4646,0,6317,2,3),(204040,6,NULL,40346,0,6317,3,4),(204041,7,NULL,4735,0,6317,0,1),(204042,7,NULL,4729,0,6317,1,2),(204043,7,NULL,51106,0,6317,2,3),(204044,7,NULL,4646,0,6317,3,4),(204045,7,NULL,40346,0,6317,4,5),(204046,8,NULL,5091,0,6317,0,1),(204047,8,NULL,51076,0,6317,1,2),(204048,8,NULL,93768,0,6317,2,3),(204049,8,NULL,93683,0,6317,3,4),(204050,8,NULL,4692,0,6317,4,5),(204051,8,NULL,95449,0,6317,5,6),(204052,8,NULL,5027,0,6317,6,7),(204053,8,NULL,95450,0,6317,7,8),(204054,8,NULL,5027,0,6317,8,9),(204055,8,NULL,95451,0,6317,9,10),(204056,9,NULL,4832,0,6317,0,1),(204057,9,NULL,5192,0,6317,1,2),(204058,9,NULL,95453,0,6317,2,3),(204059,10,NULL,5091,0,6317,0,1),(204060,10,NULL,4832,0,6317,1,2),(204061,10,NULL,21518,0,6317,2,3),(204062,11,NULL,4651,0,6317,0,1),(204063,11,NULL,5193,0,6317,1,2),(204064,11,NULL,21518,0,6317,2,3),(204065,12,NULL,4803,0,6317,0,1),(204066,12,NULL,5567,0,6317,1,2),(204067,12,NULL,63852,0,6317,2,3),(204068,12,NULL,93071,0,6317,3,4),(204069,13,NULL,4676,0,6317,0,1),(204070,13,NULL,4755,0,6317,1,2),(204071,13,NULL,63852,0,6317,2,3),(204072,13,NULL,93071,0,6317,3,4),(204073,14,NULL,5442,0,6317,0,1),(204074,14,NULL,4710,0,6317,1,2),(204075,14,NULL,63852,0,6317,2,3),(204076,14,NULL,93071,0,6317,3,4),(204077,15,NULL,4851,0,6317,0,1),(204078,15,NULL,6262,0,6317,1,2),(204079,15,NULL,5101,0,6317,2,3),(204080,15,NULL,93071,0,6317,3,4),(204081,16,NULL,6575,0,6317,0,1),(204082,16,NULL,5226,0,6317,1,2),(204083,16,NULL,63852,0,6317,2,3),(204084,16,NULL,93071,0,6317,3,4),(204085,17,NULL,6262,0,6317,0,1),(204086,17,NULL,4824,0,6317,1,2),(204087,17,NULL,63852,0,6317,2,3),(204088,17,NULL,93071,0,6317,3,4),(204089,1,NULL,4708,0,6318,0,1),(204090,1,NULL,5212,0,6318,1,2),(204091,1,NULL,5193,0,6318,2,3),(204092,1,NULL,93683,0,6318,3,4),(204093,1,NULL,4692,0,6318,4,5),(204094,1,NULL,93071,0,6318,5,6),(204095,2,NULL,5177,0,6318,0,1),(204096,2,NULL,5192,0,6318,1,2),(204097,2,NULL,52853,0,6318,2,3),(204098,3,NULL,4654,0,6318,0,1),(204099,3,NULL,93683,0,6318,1,2),(204100,3,NULL,4692,0,6318,2,3),(204101,3,NULL,5027,0,6318,3,4),(204102,3,NULL,95465,0,6318,4,5),(204103,4,NULL,5156,0,6318,0,1),(204104,4,NULL,94016,0,6318,1,2),(204105,4,NULL,5027,0,6318,2,3),(204106,4,NULL,95467,0,6318,3,4),(204107,5,NULL,74913,0,6318,0,1),(204108,5,NULL,5192,0,6318,1,2),(204109,5,NULL,5091,0,6318,2,3),(204110,5,NULL,94016,0,6318,3,4),(204111,5,NULL,5027,0,6318,4,5),(204112,5,NULL,95469,0,6318,5,6),(204113,5,NULL,5027,0,6318,6,7),(204114,5,NULL,37634,0,6318,7,8),(204115,5,NULL,95470,0,6318,8,9),(204116,6,NULL,4662,0,6318,0,1),(204117,6,NULL,4646,0,6318,1,2),(204118,6,NULL,4647,0,6318,2,3),(204119,6,NULL,84817,0,6318,3,4),(204120,6,NULL,4646,0,6318,4,5),(204121,6,NULL,83639,0,6318,5,6),(204122,7,NULL,10627,0,6318,0,1),(204123,7,NULL,5192,0,6318,1,2),(204124,7,NULL,9828,0,6318,2,3),(204125,8,NULL,4652,0,6318,0,1),(204126,8,NULL,5472,0,6318,1,2),(204127,8,NULL,87485,0,6318,2,3),(204128,8,NULL,95474,0,6318,3,4),(204129,9,NULL,4662,0,6318,0,1),(204130,9,NULL,4661,0,6318,1,2),(204131,9,NULL,4646,0,6318,2,3),(204132,9,NULL,9840,0,6318,3,4),(204133,10,NULL,5377,0,6318,0,1),(204134,10,NULL,4645,0,6318,1,2),(204135,10,NULL,4646,0,6318,2,3),(204136,10,NULL,9840,0,6318,3,4),(204137,11,NULL,4990,0,6318,0,1),(204138,11,NULL,94278,0,6318,1,2),(204139,11,NULL,94805,0,6318,2,3),(204140,11,NULL,4692,0,6318,3,4),(204141,11,NULL,5027,0,6318,4,5),(204142,11,NULL,32850,0,6318,5,6),(204143,11,NULL,4646,0,6318,6,7),(204144,11,NULL,87488,0,6318,7,8),(204145,12,NULL,4651,0,6318,0,1),(204146,12,NULL,74771,0,6318,1,2),(204147,12,NULL,8592,0,6318,2,3),(204148,12,NULL,5192,0,6318,3,4),(204149,12,NULL,95479,0,6318,4,5),(204150,12,NULL,95480,0,6318,5,6),(204151,13,NULL,6123,0,6318,0,1),(204152,13,NULL,94188,0,6318,1,2),(204153,13,NULL,4692,0,6318,2,3),(204154,13,NULL,5027,0,6318,3,4),(204155,13,NULL,95482,0,6318,4,5),(204156,14,NULL,5567,0,6318,0,1),(204157,14,NULL,4652,0,6318,1,2),(204158,14,NULL,4653,0,6318,2,3),(204159,14,NULL,5156,0,6318,3,4),(204160,14,NULL,95484,0,6318,4,5),(204161,14,NULL,5027,0,6318,5,6),(204162,14,NULL,95485,0,6318,6,7),(204163,15,NULL,6201,0,6318,0,1),(204164,15,NULL,32898,0,6318,1,2),(204165,15,NULL,4646,0,6318,2,3),(204166,15,NULL,29197,0,6318,3,4),(204167,16,NULL,95488,0,6318,0,1),(204168,16,NULL,32898,0,6318,1,2),(204169,16,NULL,4646,0,6318,2,3),(204170,16,NULL,32909,0,6318,3,4),(204171,17,NULL,95490,0,6318,0,1),(204172,17,NULL,4688,0,6318,1,2),(204173,17,NULL,32898,0,6318,2,3),(204174,17,NULL,4646,0,6318,3,4),(204175,17,NULL,29208,0,6318,4,5),(204176,1,NULL,4791,0,6319,0,1),(204177,1,NULL,5309,0,6319,1,2),(204178,1,NULL,32898,0,6319,2,3),(204179,1,NULL,4646,0,6319,3,4),(204180,1,NULL,29197,0,6319,4,5),(204181,2,NULL,95493,0,6319,0,1),(204182,2,NULL,9993,0,6319,1,2),(204183,2,NULL,32898,0,6319,2,3),(204184,2,NULL,4646,0,6319,3,4),(204185,2,NULL,29208,0,6319,4,5),(204186,3,NULL,4665,0,6319,0,1),(204187,3,NULL,9993,0,6319,1,2),(204188,3,NULL,32898,0,6319,2,3),(204189,3,NULL,4646,0,6319,3,4),(204190,3,NULL,29197,0,6319,4,5),(204191,4,NULL,80060,0,6319,0,1),(204192,4,NULL,93981,0,6319,1,2),(204193,4,NULL,4692,0,6319,2,3),(204194,4,NULL,4646,0,6319,3,4),(204195,4,NULL,32898,0,6319,4,5),(204196,4,NULL,4646,0,6319,5,6),(204197,4,NULL,32909,0,6319,6,7),(204198,5,NULL,4651,0,6319,0,1),(204199,5,NULL,8730,0,6319,1,2),(204200,5,NULL,32920,0,6319,2,3),(204201,6,NULL,4651,0,6319,0,1),(204202,6,NULL,4962,0,6319,1,2),(204203,6,NULL,4832,0,6319,2,3),(204204,6,NULL,95498,0,6319,3,4),(204205,6,NULL,6288,0,6319,4,5),(204206,6,NULL,5027,0,6319,5,6),(204207,6,NULL,95499,0,6319,6,7),(204208,7,NULL,5192,0,6319,0,1),(204209,7,NULL,4832,0,6319,1,2),(204210,7,NULL,5027,0,6319,2,3),(204211,7,NULL,95501,0,6319,3,4),(204212,8,NULL,4832,0,6319,0,1),(204213,8,NULL,5192,0,6319,1,2),(204214,8,NULL,94393,0,6319,2,3),(204215,8,NULL,5890,0,6319,3,4),(204216,8,NULL,5027,0,6319,4,5),(204217,8,NULL,95501,0,6319,5,6),(204218,9,NULL,59071,0,6319,0,1),(204219,9,NULL,12743,0,6319,1,2),(204220,9,NULL,94016,0,6319,2,3),(204221,9,NULL,5027,0,6319,3,4),(204222,9,NULL,95501,0,6319,4,5),(204223,10,NULL,5567,0,6319,0,1),(204224,10,NULL,5192,0,6319,1,2),(204225,10,NULL,12917,0,6319,2,3),(204226,10,NULL,94393,0,6319,3,4),(204227,10,NULL,5890,0,6319,4,5),(204228,10,NULL,5027,0,6319,5,6),(204229,10,NULL,95501,0,6319,6,7),(204230,11,NULL,93768,0,6319,0,1),(204231,11,NULL,5212,0,6319,1,2),(204232,11,NULL,4832,0,6319,2,3),(204233,11,NULL,93683,0,6319,3,4),(204234,11,NULL,5890,0,6319,4,5),(204235,11,NULL,5027,0,6319,5,6),(204236,11,NULL,86128,0,6319,6,7),(204237,12,NULL,4654,0,6319,0,1),(204238,12,NULL,6575,0,6319,1,2),(204239,12,NULL,93683,0,6319,2,3),(204240,12,NULL,5890,0,6319,3,4),(204241,12,NULL,5027,0,6319,4,5),(204242,12,NULL,86128,0,6319,5,6),(204243,12,NULL,5211,0,6319,6,7),(204244,12,NULL,5114,0,6319,7,8),(204245,12,NULL,5027,0,6319,8,9),(204246,12,NULL,5114,0,6319,9,10),(204247,12,NULL,5211,0,6319,10,11),(204248,13,NULL,5241,0,6319,0,1),(204249,13,NULL,95508,0,6319,1,2),(204250,13,NULL,93666,0,6319,2,3),(204251,13,NULL,5890,0,6319,3,4),(204252,13,NULL,5027,0,6319,4,5),(204253,13,NULL,86128,0,6319,5,6),(204254,13,NULL,5027,0,6319,6,7),(204255,13,NULL,95509,0,6319,7,8),(204256,14,NULL,4651,0,6319,0,1),(204257,14,NULL,94010,0,6319,1,2),(204258,14,NULL,4692,0,6319,2,3),(204259,14,NULL,5027,0,6319,3,4),(204260,14,NULL,87499,0,6319,4,5),(204261,14,NULL,5027,0,6319,5,6),(204262,14,NULL,39229,0,6319,6,7),(204263,15,NULL,4652,0,6319,0,1),(204264,15,NULL,4962,0,6319,1,2),(204265,15,NULL,95512,0,6319,2,3),(204266,15,NULL,5027,0,6319,3,4),(204267,15,NULL,95513,0,6319,4,5),(204268,16,NULL,5284,0,6319,0,1),(204269,16,NULL,7929,0,6319,1,2),(204270,16,NULL,93683,0,6319,2,3),(204271,16,NULL,4692,0,6319,3,4),(204272,16,NULL,5027,0,6319,4,5),(204273,16,NULL,95515,0,6319,5,6),(204274,16,NULL,5027,0,6319,6,7),(204275,16,NULL,95516,0,6319,7,8),(204276,17,NULL,5583,0,6319,0,1),(204277,17,NULL,95518,0,6319,1,2),(204278,17,NULL,10512,0,6319,2,3),(204279,17,NULL,5027,0,6319,3,4),(204280,17,NULL,72688,0,6319,4,5),(204281,1,NULL,95520,0,6320,0,1),(204282,1,NULL,5890,0,6320,1,2),(204283,1,NULL,4646,0,6320,2,3),(204284,1,NULL,6175,0,6320,3,4),(204285,1,NULL,35980,0,6320,4,5),(204286,2,NULL,94376,0,6320,0,1),(204287,2,NULL,5890,0,6320,1,2),(204288,2,NULL,4646,0,6320,2,3),(204289,2,NULL,6175,0,6320,3,4),(204290,2,NULL,35980,0,6320,4,5),(204291,3,NULL,4905,0,6320,0,1),(204292,3,NULL,11561,0,6320,1,2),(204293,3,NULL,5890,0,6320,2,3),(204294,3,NULL,4646,0,6320,3,4),(204295,3,NULL,6175,0,6320,4,5),(204296,3,NULL,35980,0,6320,5,6),(204297,4,NULL,4783,0,6320,0,1),(204298,4,NULL,95524,0,6320,1,2),(204299,4,NULL,5890,0,6320,2,3),(204300,4,NULL,4646,0,6320,3,4),(204301,4,NULL,6175,0,6320,4,5),(204302,4,NULL,35980,0,6320,5,6),(204303,5,NULL,6590,0,6320,0,1),(204304,5,NULL,5368,0,6320,1,2),(204305,5,NULL,95526,0,6320,2,3),(204306,5,NULL,5890,0,6320,3,4),(204307,5,NULL,4646,0,6320,4,5),(204308,5,NULL,6175,0,6320,5,6),(204309,5,NULL,35980,0,6320,6,7),(204310,6,NULL,5583,0,6320,0,1),(204311,6,NULL,4832,0,6320,1,2),(204312,6,NULL,5114,0,6320,2,3),(204313,6,NULL,5027,0,6320,3,4),(204314,6,NULL,5114,0,6320,4,5),(204315,6,NULL,95528,0,6320,5,6),(204316,6,NULL,4654,0,6320,6,7),(204317,6,NULL,5393,0,6320,7,8),(204318,6,NULL,93758,0,6320,8,9),(204319,6,NULL,4759,0,6320,9,10),(204320,6,NULL,5567,0,6320,10,11),(204321,6,NULL,11560,0,6320,11,12),(204322,6,NULL,94084,0,6320,12,13),(204323,6,NULL,5890,0,6320,13,14),(204324,6,NULL,5027,0,6320,14,15),(204325,6,NULL,95529,0,6320,15,16),(204326,7,NULL,5177,0,6320,0,1),(204327,7,NULL,95531,0,6320,1,2),(204328,7,NULL,95532,0,6320,2,3),(204329,7,NULL,94016,0,6320,3,4),(204330,7,NULL,95533,0,6320,4,5),(204331,7,NULL,5027,0,6320,5,6),(204332,7,NULL,95534,0,6320,6,7),(204333,8,NULL,5690,0,6320,0,1),(204334,8,NULL,5192,0,6320,1,2),(204335,8,NULL,4665,0,6320,2,3),(204336,8,NULL,4682,0,6320,3,4),(204337,8,NULL,94016,0,6320,4,5),(204338,8,NULL,5027,0,6320,5,6),(204339,8,NULL,95536,0,6320,6,7),(204340,9,NULL,4968,0,6320,0,1),(204341,9,NULL,4646,0,6320,1,2),(204342,9,NULL,4647,0,6320,2,3),(204343,9,NULL,95538,0,6320,3,4),(204344,9,NULL,4692,0,6320,4,5),(204345,9,NULL,95539,0,6320,5,6),(204346,10,NULL,5192,0,6320,0,1),(204347,10,NULL,5567,0,6320,1,2),(204348,10,NULL,4652,0,6320,2,3),(204349,10,NULL,4653,0,6320,3,4),(204350,10,NULL,95541,0,6320,4,5),(204351,10,NULL,95542,0,6320,5,6),(204352,10,NULL,93893,0,6320,6,7),(204353,10,NULL,4692,0,6320,7,8),(204354,10,NULL,4646,0,6320,8,9),(204355,10,NULL,4647,0,6320,9,10),(204356,10,NULL,9907,0,6320,10,11),(204357,10,NULL,95539,0,6320,11,12),(204358,11,NULL,4654,0,6320,0,1),(204359,11,NULL,4832,0,6320,1,2),(204360,11,NULL,5192,0,6320,2,3),(204361,11,NULL,93893,0,6320,3,4),(204362,11,NULL,4692,0,6320,4,5),(204363,11,NULL,4646,0,6320,5,6),(204364,11,NULL,4647,0,6320,6,7),(204365,11,NULL,9907,0,6320,7,8),(204366,11,NULL,95539,0,6320,8,9),(204367,12,NULL,6673,0,6320,0,1),(204368,12,NULL,5156,0,6320,1,2),(204369,12,NULL,95545,0,6320,2,3),(204370,12,NULL,5027,0,6320,3,4),(204371,12,NULL,95546,0,6320,4,5),(204372,13,NULL,4688,0,6320,0,1),(204373,13,NULL,5057,0,6320,1,2),(204374,13,NULL,4705,0,6320,2,3),(204375,13,NULL,95548,0,6320,3,4),(204376,13,NULL,4646,0,6320,4,5),(204377,13,NULL,95549,0,6320,5,6),(204378,14,NULL,6094,0,6320,0,1),(204379,14,NULL,4646,0,6320,1,2),(204380,14,NULL,81684,0,6320,2,3),(204381,14,NULL,4646,0,6320,3,4),(204382,14,NULL,95551,0,6320,4,5),(204383,15,NULL,95553,0,6320,0,1),(204384,15,NULL,6288,0,6320,1,2),(204385,15,NULL,4646,0,6320,2,3),(204386,15,NULL,81684,0,6320,3,4),(204387,15,NULL,4646,0,6320,4,5),(204388,15,NULL,36433,0,6320,5,6),(204389,15,NULL,31989,0,6320,6,7),(204390,15,NULL,36711,0,6320,7,8),(204391,16,NULL,4729,0,6320,0,1),(204392,16,NULL,4665,0,6320,1,2),(204393,16,NULL,95555,0,6320,2,3),(204394,16,NULL,4646,0,6320,3,4),(204395,16,NULL,95556,0,6320,4,5),(204396,17,NULL,4832,0,6320,0,1),(204397,17,NULL,4654,0,6320,1,2),(204398,17,NULL,93709,0,6320,2,3),(204399,17,NULL,4692,0,6320,3,4),(204400,17,NULL,5027,0,6320,4,5),(204401,17,NULL,33036,0,6320,5,6),(204402,17,NULL,88126,0,6320,6,7),(204403,18,NULL,5192,0,6320,0,1),(204404,18,NULL,94400,0,6320,1,2),(204405,18,NULL,4692,0,6320,2,3),(204406,18,NULL,5027,0,6320,3,4),(204407,18,NULL,37678,0,6320,4,5),(204408,18,NULL,87514,0,6320,5,6),(204409,1,NULL,9459,0,6321,0,1),(204410,1,NULL,94033,0,6321,1,2),(204411,1,NULL,4692,0,6321,2,3),(204412,1,NULL,5027,0,6321,3,4),(204413,1,NULL,37678,0,6321,4,5),(204414,2,NULL,4832,0,6321,0,1),(204415,2,NULL,93683,0,6321,1,2),(204416,2,NULL,4692,0,6321,2,3),(204417,2,NULL,5027,0,6321,3,4),(204418,2,NULL,37678,0,6321,4,5),(204419,2,NULL,87514,0,6321,5,6),(204420,3,NULL,4654,0,6321,0,1),(204421,3,NULL,4832,0,6321,1,2),(204422,3,NULL,95562,0,6321,2,3),(204423,3,NULL,6288,0,6321,3,4),(204424,3,NULL,5027,0,6321,4,5),(204425,3,NULL,95563,0,6321,5,6),(204426,3,NULL,5027,0,6321,6,7),(204427,3,NULL,95564,0,6321,7,8),(204428,4,NULL,4869,0,6321,0,1),(204429,4,NULL,4735,0,6321,1,2),(204430,4,NULL,5027,0,6321,2,3),(204431,4,NULL,9952,0,6321,3,4),(204432,4,NULL,9953,0,6321,4,5),(204433,5,NULL,4654,0,6321,0,1),(204434,5,NULL,4962,0,6321,1,2),(204435,5,NULL,93683,0,6321,2,3),(204436,5,NULL,6288,0,6321,3,4),(204437,5,NULL,5027,0,6321,4,5),(204438,5,NULL,95567,0,6321,5,6),(204439,6,NULL,4665,0,6321,0,1),(204440,6,NULL,4646,0,6321,1,2),(204441,6,NULL,95569,0,6321,2,3),(204442,6,NULL,95570,0,6321,3,4),(204443,7,NULL,4665,0,6321,0,1),(204444,7,NULL,4688,0,6321,1,2),(204445,7,NULL,4646,0,6321,2,3),(204446,7,NULL,9974,0,6321,3,4),(204447,8,NULL,4654,0,6321,0,1),(204448,8,NULL,5156,0,6321,1,2),(204449,8,NULL,10627,0,6321,2,3),(204450,8,NULL,5212,0,6321,3,4),(204451,8,NULL,93738,0,6321,4,5),(204452,8,NULL,81301,0,6321,5,6),(204453,8,NULL,5027,0,6321,6,7),(204454,8,NULL,95573,0,6321,7,8),(204455,8,NULL,5114,0,6321,8,9),(204456,8,NULL,95574,0,6321,9,10),(204457,9,NULL,5156,0,6321,0,1),(204458,9,NULL,93709,0,6321,1,2),(204459,9,NULL,5890,0,6321,2,3),(204460,9,NULL,5027,0,6321,3,4),(204461,9,NULL,95573,0,6321,4,5),(204462,9,NULL,5114,0,6321,5,6),(204463,9,NULL,95574,0,6321,6,7),(204464,9,NULL,5027,0,6321,7,8),(204465,9,NULL,95576,0,6321,8,9),(204466,10,NULL,74103,0,6321,0,1),(204467,10,NULL,54127,0,6321,1,2),(204468,10,NULL,25612,0,6321,2,3),(204469,11,NULL,63181,0,6321,0,1),(204470,11,NULL,54127,0,6321,1,2),(204471,11,NULL,25612,0,6321,2,3),(204472,11,NULL,87127,0,6321,3,4),(204473,11,NULL,6813,0,6321,4,5),(204474,11,NULL,59347,0,6321,5,6),(204475,12,NULL,4652,0,6321,0,1),(204476,12,NULL,4653,0,6321,1,2),(204477,12,NULL,4654,0,6321,2,3),(204478,12,NULL,5027,0,6321,3,4),(204479,12,NULL,90835,0,6321,4,5),(204480,12,NULL,5027,0,6321,5,6),(204481,12,NULL,95580,0,6321,6,7),(204482,13,NULL,6575,0,6321,0,1),(204483,13,NULL,5192,0,6321,1,2),(204484,13,NULL,5027,0,6321,2,3),(204485,13,NULL,90835,0,6321,3,4),(204486,14,NULL,82589,0,6321,0,1),(204487,14,NULL,4669,0,6321,1,2),(204488,14,NULL,33173,0,6321,2,3),(204489,14,NULL,6065,0,6321,3,4),(204490,14,NULL,95583,0,6321,4,5),(204491,15,NULL,4688,0,6321,0,1),(204492,15,NULL,4729,0,6321,1,2),(204493,15,NULL,4667,0,6321,2,3),(204494,15,NULL,4646,0,6321,3,4),(204495,15,NULL,10049,0,6321,4,5),(204496,15,NULL,4646,0,6321,5,6),(204497,15,NULL,81730,0,6321,6,7),(204498,16,NULL,4845,0,6321,0,1),(204499,16,NULL,4646,0,6321,1,2),(204500,16,NULL,10049,0,6321,2,3),(204501,16,NULL,7561,0,6321,3,4),(204502,16,NULL,86182,0,6321,4,5),(204503,16,NULL,31989,0,6321,5,6),(204504,16,NULL,5050,0,6321,6,7),(204505,16,NULL,95586,0,6321,7,8),(204506,1,NULL,4769,0,6322,0,1),(204507,1,NULL,95588,0,6322,1,2),(204508,1,NULL,4692,0,6322,2,3),(204509,1,NULL,4646,0,6322,3,4),(204510,1,NULL,10049,0,6322,4,5),(204511,1,NULL,4646,0,6322,5,6),(204512,1,NULL,10050,0,6322,6,7),(204513,2,NULL,4665,0,6322,0,1),(204514,2,NULL,5787,0,6322,1,2),(204515,2,NULL,4932,0,6322,2,3),(204516,2,NULL,4646,0,6322,3,4),(204517,2,NULL,10049,0,6322,4,5),(204518,2,NULL,4646,0,6322,5,6),(204519,2,NULL,52436,0,6322,6,7),(204520,3,NULL,4665,0,6322,0,1),(204521,3,NULL,4667,0,6322,1,2),(204522,3,NULL,17798,0,6322,2,3),(204523,3,NULL,5890,0,6322,3,4),(204524,3,NULL,4646,0,6322,4,5),(204525,3,NULL,10049,0,6322,5,6),(204526,4,NULL,5208,0,6322,0,1),(204527,4,NULL,7272,0,6322,1,2),(204528,4,NULL,4880,0,6322,2,3),(204529,4,NULL,4646,0,6322,3,4),(204530,4,NULL,10049,0,6322,4,5),(204531,5,NULL,4889,0,6322,0,1),(204532,5,NULL,95593,0,6322,1,2),(204533,5,NULL,4692,0,6322,2,3),(204534,5,NULL,4646,0,6322,3,4),(204535,5,NULL,10049,0,6322,4,5),(204536,5,NULL,7561,0,6322,5,6),(204537,5,NULL,86182,0,6322,6,7),(204538,6,NULL,5768,0,6322,0,1),(204539,6,NULL,4682,0,6322,1,2),(204540,6,NULL,4645,0,6322,2,3),(204541,6,NULL,5889,0,6322,3,4),(204542,6,NULL,4692,0,6322,4,5),(204543,6,NULL,4646,0,6322,5,6),(204544,6,NULL,10049,0,6322,6,7),(204545,6,NULL,4646,0,6322,7,8),(204546,6,NULL,84864,0,6322,8,9),(204547,7,NULL,4665,0,6322,0,1),(204548,7,NULL,4729,0,6322,1,2),(204549,7,NULL,4646,0,6322,2,3),(204550,7,NULL,10049,0,6322,3,4),(204551,7,NULL,4646,0,6322,4,5),(204552,7,NULL,10052,0,6322,5,6),(204553,8,NULL,95597,0,6322,0,1),(204554,8,NULL,4692,0,6322,1,2),(204555,8,NULL,4646,0,6322,2,3),(204556,8,NULL,10049,0,6322,3,4),(204557,9,NULL,11561,0,6322,0,1),(204558,9,NULL,4692,0,6322,1,2),(204559,9,NULL,4646,0,6322,2,3),(204560,9,NULL,21937,0,6322,3,4),(204561,10,NULL,6858,0,6322,0,1),(204562,10,NULL,4688,0,6322,1,2),(204563,10,NULL,93713,0,6322,2,3),(204564,10,NULL,4692,0,6322,3,4),(204565,10,NULL,4646,0,6322,4,5),(204566,10,NULL,21937,0,6322,5,6),(204567,11,NULL,95601,0,6322,0,1),(204568,11,NULL,4692,0,6322,1,2),(204569,11,NULL,4646,0,6322,2,3),(204570,11,NULL,21937,0,6322,3,4),(204571,12,NULL,4682,0,6322,0,1),(204572,12,NULL,93899,0,6322,1,2),(204573,12,NULL,4692,0,6322,2,3),(204574,12,NULL,4646,0,6322,3,4),(204575,12,NULL,21937,0,6322,4,5),(204576,13,NULL,4645,0,6322,0,1),(204577,13,NULL,5002,0,6322,1,2),(204578,13,NULL,10078,0,6322,2,3),(204579,13,NULL,10079,0,6322,3,4),(204580,1,NULL,4645,0,6323,0,1),(204581,1,NULL,94176,0,6323,1,2),(204582,1,NULL,4692,0,6323,2,3),(204583,1,NULL,33212,0,6323,3,4),(204584,2,NULL,7813,0,6323,0,1),(204585,2,NULL,4880,0,6323,1,2),(204586,2,NULL,93862,0,6323,2,3),(204587,2,NULL,4692,0,6323,3,4),(204588,2,NULL,33212,0,6323,4,5),(204589,3,NULL,94104,0,6323,0,1),(204590,3,NULL,4692,0,6323,1,2),(204591,3,NULL,5027,0,6323,2,3),(204592,3,NULL,95606,0,6323,3,4),(204593,4,NULL,4654,0,6323,0,1),(204594,4,NULL,4997,0,6323,1,2),(204595,4,NULL,4738,0,6323,2,3),(204596,4,NULL,95608,0,6323,3,4),(204597,4,NULL,5027,0,6323,4,5),(204598,4,NULL,95609,0,6323,5,6),(204599,5,NULL,4654,0,6323,0,1),(204600,5,NULL,5027,0,6323,1,2),(204601,5,NULL,95611,0,6323,2,3),(204602,6,NULL,5255,0,6323,0,1),(204603,6,NULL,4652,0,6323,1,2),(204604,6,NULL,4651,0,6323,2,3),(204605,6,NULL,5156,0,6323,3,4),(204606,6,NULL,4646,0,6323,4,5),(204607,6,NULL,4647,0,6323,5,6),(204608,6,NULL,10098,0,6323,6,7),(204609,6,NULL,5027,0,6323,7,8),(204610,6,NULL,95613,0,6323,8,9),(204611,7,NULL,7468,0,6323,0,1),(204612,7,NULL,4652,0,6323,1,2),(204613,7,NULL,93770,0,6323,2,3),(204614,7,NULL,4646,0,6323,3,4),(204615,7,NULL,4647,0,6323,4,5),(204616,7,NULL,10098,0,6323,5,6),(204617,8,NULL,39741,0,6323,0,1),(204618,8,NULL,4755,0,6323,1,2),(204619,8,NULL,94124,0,6323,2,3),(204620,8,NULL,6288,0,6323,3,4),(204621,8,NULL,4646,0,6323,4,5),(204622,8,NULL,4647,0,6323,5,6),(204623,8,NULL,10098,0,6323,6,7),(204624,9,NULL,95617,0,6323,0,1),(204625,9,NULL,65845,0,6323,1,2),(204626,9,NULL,5027,0,6323,2,3),(204627,9,NULL,95618,0,6323,3,4),(204628,9,NULL,95619,0,6323,4,5),(204629,10,NULL,94260,0,6323,0,1),(204630,10,NULL,95621,0,6323,1,2),(204631,10,NULL,5567,0,6323,2,3),(204632,10,NULL,94338,0,6323,3,4),(204633,10,NULL,4832,0,6323,4,5),(204634,10,NULL,4759,0,6323,5,6),(204635,10,NULL,65845,0,6323,6,7),(204636,10,NULL,5027,0,6323,7,8),(204637,10,NULL,95618,0,6323,8,9),(204638,10,NULL,95619,0,6323,9,10),(204639,11,NULL,5392,0,6323,0,1),(204640,11,NULL,4803,0,6323,1,2),(204641,11,NULL,11927,0,6323,2,3),(204642,11,NULL,4646,0,6323,3,4),(204643,11,NULL,10110,0,6323,4,5),(204644,12,NULL,4654,0,6323,0,1),(204645,12,NULL,10620,0,6323,1,2),(204646,12,NULL,93683,0,6323,2,3),(204647,12,NULL,4692,0,6323,3,4),(204648,12,NULL,5027,0,6323,4,5),(204649,12,NULL,95624,0,6323,5,6),(204650,12,NULL,95625,0,6323,6,7),(204651,13,NULL,5690,0,6323,0,1),(204652,13,NULL,5193,0,6323,1,2),(204653,13,NULL,93683,0,6323,2,3),(204654,13,NULL,4692,0,6323,3,4),(204655,13,NULL,5027,0,6323,4,5),(204656,13,NULL,95624,0,6323,5,6),(204657,13,NULL,5027,0,6323,6,7),(204658,13,NULL,95627,0,6323,7,8),(204659,14,NULL,5192,0,6323,0,1),(204660,14,NULL,5156,0,6323,1,2),(204661,14,NULL,5027,0,6323,2,3),(204662,14,NULL,10122,0,6323,3,4),(204663,14,NULL,95629,0,6323,4,5),(204664,15,NULL,93768,0,6323,0,1),(204665,15,NULL,5192,0,6323,1,2),(204666,15,NULL,7929,0,6323,2,3),(204667,15,NULL,86199,0,6323,3,4),(204668,15,NULL,95631,0,6323,4,5),(204669,16,NULL,10627,0,6323,0,1),(204670,16,NULL,5192,0,6323,1,2),(204671,16,NULL,11927,0,6323,2,3),(204672,16,NULL,86199,0,6323,3,4),(204673,16,NULL,5027,0,6323,4,5),(204674,16,NULL,37634,0,6323,5,6),(204675,16,NULL,95633,0,6323,6,7),(204676,17,NULL,4652,0,6323,0,1),(204677,17,NULL,4653,0,6323,1,2),(204678,17,NULL,5212,0,6323,2,3),(204679,17,NULL,93683,0,6323,3,4),(204680,17,NULL,5890,0,6323,4,5),(204681,17,NULL,5027,0,6323,5,6),(204682,17,NULL,95635,0,6323,6,7),(204683,17,NULL,95636,0,6323,7,8),(204684,1,NULL,93760,0,6324,0,1),(204685,1,NULL,4692,0,6324,1,2),(204686,1,NULL,5027,0,6324,2,3),(204687,1,NULL,22049,0,6324,3,4),(204688,2,NULL,4776,0,6324,0,1),(204689,2,NULL,7574,0,6324,1,2),(204690,2,NULL,95639,0,6324,2,3),(204691,2,NULL,4692,0,6324,3,4),(204692,2,NULL,5027,0,6324,4,5),(204693,2,NULL,95640,0,6324,5,6),(204694,3,NULL,4654,0,6324,0,1),(204695,3,NULL,94016,0,6324,1,2),(204696,3,NULL,93779,0,6324,2,3),(204697,3,NULL,94805,0,6324,3,4),(204698,3,NULL,93780,0,6324,4,5),(204699,3,NULL,5027,0,6324,5,6),(204700,3,NULL,10156,0,6324,6,7),(204701,4,NULL,4662,0,6324,0,1),(204702,4,NULL,6858,0,6324,1,2),(204703,4,NULL,10166,0,6324,2,3),(204704,5,NULL,4662,0,6324,0,1),(204705,5,NULL,4665,0,6324,1,2),(204706,5,NULL,10166,0,6324,2,3),(204707,6,NULL,5377,0,6324,0,1),(204708,6,NULL,4665,0,6324,1,2),(204709,6,NULL,10166,0,6324,2,3),(204710,7,NULL,4665,0,6324,0,1),(204711,7,NULL,5156,0,6324,1,2),(204712,7,NULL,10166,0,6324,2,3),(204713,8,NULL,4863,0,6324,0,1),(204714,8,NULL,12306,0,6324,1,2),(204715,8,NULL,4837,0,6324,2,3),(204716,8,NULL,10166,0,6324,3,4),(204717,9,NULL,5112,0,6324,0,1),(204718,9,NULL,72959,0,6324,1,2),(204719,9,NULL,73033,0,6324,2,3),(204720,9,NULL,10166,0,6324,3,4),(204721,10,NULL,4755,0,6324,0,1),(204722,10,NULL,8735,0,6324,1,2),(204723,10,NULL,4676,0,6324,2,3),(204724,10,NULL,10172,0,6324,3,4),(204725,11,NULL,4729,0,6324,0,1),(204726,11,NULL,4738,0,6324,1,2),(204727,11,NULL,10172,0,6324,2,3),(204728,12,NULL,6583,0,6324,0,1),(204729,12,NULL,4735,0,6324,1,2),(204730,12,NULL,10172,0,6324,2,3),(204731,12,NULL,6353,0,6324,3,4),(204732,13,NULL,4652,0,6324,0,1),(204733,13,NULL,71925,0,6324,1,2),(204734,13,NULL,5192,0,6324,2,3),(204735,13,NULL,5027,0,6324,3,4),(204736,13,NULL,92470,0,6324,4,5),(204737,14,NULL,7752,0,6324,0,1),(204738,14,NULL,4646,0,6324,1,2),(204739,14,NULL,60419,0,6324,2,3),(204740,15,NULL,7878,0,6324,0,1),(204741,15,NULL,4645,0,6324,1,2),(204742,15,NULL,95159,0,6324,2,3),(204743,15,NULL,4692,0,6324,3,4),(204744,15,NULL,4646,0,6324,4,5),(204745,15,NULL,60419,0,6324,5,6),(204746,16,NULL,4652,0,6324,0,1),(204747,16,NULL,5192,0,6324,1,2),(204748,16,NULL,5027,0,6324,2,3),(204749,16,NULL,95655,0,6324,3,4),(204750,17,NULL,4827,0,6324,0,1),(204751,17,NULL,4664,0,6324,1,2),(204752,17,NULL,5027,0,6324,2,3),(204753,17,NULL,57323,0,6324,3,4),(204754,1,NULL,5584,0,6325,0,1),(204755,1,NULL,95658,0,6325,1,2),(204756,1,NULL,93683,0,6325,2,3),(204757,1,NULL,6288,0,6325,3,4),(204758,1,NULL,5027,0,6325,4,5),(204759,1,NULL,95659,0,6325,5,6),(204760,2,NULL,5091,0,6325,0,1),(204761,2,NULL,4832,0,6325,1,2),(204762,2,NULL,95661,0,6325,2,3),(204763,2,NULL,5027,0,6325,3,4),(204764,2,NULL,95662,0,6325,4,5),(204765,3,NULL,4832,0,6325,0,1),(204766,3,NULL,93743,0,6325,1,2),(204767,3,NULL,5890,0,6325,2,3),(204768,3,NULL,5027,0,6325,3,4),(204769,3,NULL,95664,0,6325,4,5),(204770,3,NULL,5027,0,6325,5,6),(204771,3,NULL,51166,0,6325,6,7),(204772,4,NULL,13688,0,6325,0,1),(204773,4,NULL,94398,0,6325,1,2),(204774,4,NULL,93779,0,6325,2,3),(204775,4,NULL,5890,0,6325,3,4),(204776,4,NULL,5027,0,6325,4,5),(204777,4,NULL,95664,0,6325,5,6),(204778,5,NULL,4832,0,6325,0,1),(204779,5,NULL,4759,0,6325,1,2),(204780,5,NULL,5567,0,6325,2,3),(204781,5,NULL,93664,0,6325,3,4),(204782,5,NULL,94785,0,6325,4,5),(204783,5,NULL,5890,0,6325,5,6),(204784,5,NULL,5027,0,6325,6,7),(204785,5,NULL,95667,0,6325,7,8),(204786,5,NULL,95668,0,6325,8,9),(204787,5,NULL,4646,0,6325,9,10),(204788,5,NULL,10216,0,6325,10,11),(204789,6,NULL,7486,0,6325,0,1),(204790,6,NULL,4759,0,6325,1,2),(204791,6,NULL,5050,0,6325,2,3),(204792,6,NULL,10257,0,6325,3,4),(204793,7,NULL,9459,0,6325,0,1),(204794,7,NULL,4755,0,6325,1,2),(204795,7,NULL,37742,0,6325,2,3),(204796,7,NULL,5050,0,6325,3,4),(204797,7,NULL,10257,0,6325,4,5),(204798,8,NULL,5101,0,6325,0,1),(204799,8,NULL,4657,0,6325,1,2),(204800,8,NULL,4756,0,6325,2,3),(204801,8,NULL,5050,0,6325,3,4),(204802,8,NULL,10257,0,6325,4,5),(204803,8,NULL,4646,0,6325,5,6),(204804,8,NULL,59566,0,6325,6,7),(204805,9,NULL,93725,0,6325,0,1),(204806,9,NULL,4756,0,6325,1,2),(204807,9,NULL,4791,0,6325,2,3),(204808,9,NULL,5050,0,6325,3,4),(204809,9,NULL,10257,0,6325,4,5),(204810,10,NULL,5226,0,6325,0,1),(204811,10,NULL,4755,0,6325,1,2),(204812,10,NULL,5050,0,6325,2,3),(204813,10,NULL,10257,0,6325,3,4),(204814,11,NULL,4657,0,6325,0,1),(204815,11,NULL,4895,0,6325,1,2),(204816,11,NULL,4646,0,6325,2,3),(204817,11,NULL,22152,0,6325,3,4),(204818,12,NULL,4651,0,6325,0,1),(204819,12,NULL,5091,0,6325,1,2),(204820,12,NULL,94398,0,6325,2,3),(204821,12,NULL,5027,0,6325,3,4),(204822,12,NULL,95676,0,6325,4,5),(204823,12,NULL,5027,0,6325,5,6),(204824,12,NULL,95677,0,6325,6,7),(204825,12,NULL,5027,0,6325,7,8),(204826,12,NULL,95678,0,6325,8,9),(204827,13,NULL,7752,0,6325,0,1),(204828,13,NULL,4895,0,6325,1,2),(204829,13,NULL,83529,0,6325,2,3),(204830,14,NULL,29162,0,6325,0,1),(204831,14,NULL,93779,0,6325,1,2),(204832,14,NULL,6288,0,6325,2,3),(204833,14,NULL,5027,0,6325,3,4),(204834,14,NULL,95681,0,6325,4,5),(204835,14,NULL,95682,0,6325,5,6),(204836,15,NULL,4962,0,6325,0,1),(204837,15,NULL,95420,0,6325,1,2),(204838,15,NULL,6288,0,6325,2,3),(204839,15,NULL,5027,0,6325,3,4),(204840,15,NULL,95681,0,6325,4,5),(204841,15,NULL,5027,0,6325,5,6),(204842,15,NULL,37634,0,6325,6,7),(204843,15,NULL,88629,0,6325,7,8),(204844,16,NULL,4962,0,6325,0,1),(204845,16,NULL,5567,0,6325,1,2),(204846,16,NULL,95685,0,6325,2,3),(204847,16,NULL,6288,0,6325,3,4),(204848,16,NULL,5027,0,6325,4,5),(204849,16,NULL,95681,0,6325,5,6),(204850,16,NULL,5027,0,6325,6,7),(204851,16,NULL,37634,0,6325,7,8),(204852,16,NULL,95686,0,6325,8,9),(204853,17,NULL,95164,0,6325,0,1),(204854,17,NULL,4692,0,6325,1,2),(204855,17,NULL,75573,0,6325,2,3),(204856,17,NULL,4646,0,6325,3,4),(204857,17,NULL,95688,0,6325,4,5),(204858,1,NULL,73278,0,6326,0,1),(204859,1,NULL,95690,0,6326,1,2),(204860,1,NULL,94058,0,6326,2,3),(204861,1,NULL,75573,0,6326,3,4),(204862,1,NULL,4646,0,6326,4,5),(204863,1,NULL,95688,0,6326,5,6),(204864,2,NULL,5676,0,6326,0,1),(204865,2,NULL,4654,0,6326,1,2),(204866,2,NULL,5027,0,6326,2,3),(204867,2,NULL,88282,0,6326,3,4),(204868,3,NULL,13718,0,6326,0,1),(204869,3,NULL,4651,0,6326,1,2),(204870,3,NULL,10837,0,6326,2,3),(204871,3,NULL,95693,0,6326,3,4),(204872,3,NULL,94038,0,6326,4,5),(204873,3,NULL,6288,0,6326,5,6),(204874,3,NULL,5027,0,6326,6,7),(204875,3,NULL,95694,0,6326,7,8),(204876,3,NULL,5027,0,6326,8,9),(204877,3,NULL,19956,0,6326,9,10),(204878,3,NULL,5027,0,6326,10,11),(204879,3,NULL,95695,0,6326,11,12),(204880,4,NULL,94069,0,6326,0,1),(204881,4,NULL,4652,0,6326,1,2),(204882,4,NULL,93779,0,6326,2,3),(204883,4,NULL,6288,0,6326,3,4),(204884,4,NULL,5027,0,6326,4,5),(204885,4,NULL,95694,0,6326,5,6),(204886,4,NULL,5027,0,6326,6,7),(204887,4,NULL,19956,0,6326,7,8),(204888,5,NULL,13718,0,6326,0,1),(204889,5,NULL,94278,0,6326,1,2),(204890,5,NULL,6288,0,6326,2,3),(204891,5,NULL,5027,0,6326,3,4),(204892,5,NULL,95694,0,6326,4,5),(204893,6,NULL,4654,0,6326,0,1),(204894,6,NULL,94449,0,6326,1,2),(204895,6,NULL,93738,0,6326,2,3),(204896,6,NULL,5890,0,6326,3,4),(204897,6,NULL,4646,0,6326,4,5),(204898,6,NULL,4647,0,6326,5,6),(204899,6,NULL,81790,0,6326,6,7),(204900,6,NULL,5027,0,6326,7,8),(204901,6,NULL,95699,0,6326,8,9),(204902,7,NULL,29220,0,6326,0,1),(204903,7,NULL,94476,0,6326,1,2),(204904,7,NULL,95701,0,6326,2,3),(204905,7,NULL,95702,0,6326,3,4),(204906,8,NULL,4738,0,6326,0,1),(204907,8,NULL,4646,0,6326,1,2),(204908,8,NULL,33479,0,6326,2,3),(204909,9,NULL,5691,0,6326,0,1),(204910,9,NULL,4654,0,6326,1,2),(204911,9,NULL,93653,0,6326,2,3),(204912,9,NULL,5890,0,6326,3,4),(204913,9,NULL,5027,0,6326,4,5),(204914,9,NULL,95705,0,6326,5,6),(204915,9,NULL,65845,0,6326,6,7),(204916,9,NULL,4646,0,6326,7,8),(204917,9,NULL,95706,0,6326,8,9),(204918,9,NULL,10512,0,6326,9,10),(204919,9,NULL,4646,0,6326,10,11),(204920,9,NULL,95707,0,6326,11,12),(204921,9,NULL,31989,0,6326,12,13),(204922,9,NULL,95708,0,6326,13,14),(204923,10,NULL,5567,0,6326,0,1),(204924,10,NULL,9218,0,6326,1,2),(204925,10,NULL,95710,0,6326,2,3),(204926,10,NULL,94405,0,6326,3,4),(204927,10,NULL,5027,0,6326,4,5),(204928,10,NULL,95711,0,6326,5,6),(204929,10,NULL,95712,0,6326,6,7),(204930,10,NULL,95713,0,6326,7,8),(204931,10,NULL,95712,0,6326,8,9),(204932,10,NULL,95714,0,6326,9,10),(204933,10,NULL,5027,0,6326,10,11),(204934,10,NULL,95125,0,6326,11,12),(204935,11,NULL,4657,0,6326,0,1),(204936,11,NULL,9727,0,6326,1,2),(204937,11,NULL,95716,0,6326,2,3),(204938,12,NULL,4791,0,6326,0,1),(204939,12,NULL,5226,0,6326,1,2),(204940,12,NULL,63852,0,6326,2,3),(204941,12,NULL,5050,0,6326,3,4),(204942,12,NULL,95718,0,6326,4,5),(204943,13,NULL,4651,0,6326,0,1),(204944,13,NULL,93705,0,6326,1,2),(204945,13,NULL,4692,0,6326,2,3),(204946,13,NULL,5050,0,6326,3,4),(204947,13,NULL,95720,0,6326,4,5),(204948,14,NULL,4652,0,6326,0,1),(204949,14,NULL,95722,0,6326,1,2),(204950,14,NULL,5050,0,6326,2,3),(204951,14,NULL,10356,0,6326,3,4),(204952,15,NULL,4652,0,6326,0,1),(204953,15,NULL,95724,0,6326,1,2),(204954,15,NULL,4692,0,6326,2,3),(204955,15,NULL,5050,0,6326,3,4),(204956,15,NULL,10356,0,6326,4,5),(204957,15,NULL,4646,0,6326,5,6),(204958,15,NULL,87554,0,6326,6,7),(204959,1,NULL,4665,0,6327,0,1),(204960,1,NULL,6042,0,6327,1,2),(204961,1,NULL,5050,0,6327,2,3),(204962,1,NULL,10356,0,6327,3,4),(204963,2,NULL,4662,0,6327,0,1),(204964,2,NULL,5455,0,6327,1,2),(204965,2,NULL,5050,0,6327,2,3),(204966,2,NULL,10356,0,6327,3,4),(204967,3,NULL,4735,0,6327,0,1),(204968,3,NULL,4769,0,6327,1,2),(204969,3,NULL,10267,0,6327,2,3),(204970,4,NULL,4729,0,6327,0,1),(204971,4,NULL,93683,0,6327,1,2),(204972,4,NULL,4692,0,6327,2,3),(204973,4,NULL,10393,0,6327,3,4),(204974,4,NULL,4646,0,6327,4,5),(204975,4,NULL,33570,0,6327,5,6),(204976,5,NULL,5737,0,6327,0,1),(204977,5,NULL,4729,0,6327,1,2),(204978,5,NULL,95140,0,6327,2,3),(204979,5,NULL,4692,0,6327,3,4),(204980,5,NULL,10393,0,6327,4,5),(204981,5,NULL,4646,0,6327,5,6),(204982,5,NULL,87558,0,6327,6,7),(204983,6,NULL,4994,0,6327,0,1),(204984,6,NULL,4688,0,6327,1,2),(204985,6,NULL,4646,0,6327,2,3),(204986,6,NULL,33574,0,6327,3,4),(204987,6,NULL,7561,0,6327,4,5),(204988,6,NULL,95731,0,6327,5,6),(204989,6,NULL,31989,0,6327,6,7),(204990,6,NULL,95732,0,6327,7,8),(204991,7,NULL,5514,0,6327,0,1),(204992,7,NULL,4759,0,6327,1,2),(204993,7,NULL,5691,0,6327,2,3),(204994,7,NULL,5027,0,6327,3,4),(204995,7,NULL,95734,0,6327,4,5),(204996,8,NULL,4759,0,6327,0,1),(204997,8,NULL,5192,0,6327,1,2),(204998,8,NULL,95736,0,6327,2,3),(204999,8,NULL,4692,0,6327,3,4),(205000,8,NULL,95737,0,6327,4,5),(205001,8,NULL,5027,0,6327,5,6),(205002,8,NULL,95738,0,6327,6,7),(205003,8,NULL,5027,0,6327,7,8),(205004,8,NULL,95739,0,6327,8,9),(205005,9,NULL,5628,0,6327,0,1),(205006,9,NULL,29220,0,6327,1,2),(205007,9,NULL,95741,0,6327,2,3),(205008,10,NULL,9929,0,6327,0,1),(205009,10,NULL,76928,0,6327,1,2),(205010,11,NULL,4652,0,6327,0,1),(205011,11,NULL,4738,0,6327,1,2),(205012,11,NULL,5192,0,6327,2,3),(205013,11,NULL,4832,0,6327,3,4),(205014,11,NULL,95744,0,6327,4,5),(205015,11,NULL,5027,0,6327,5,6),(205016,11,NULL,95745,0,6327,6,7),(205017,11,NULL,5027,0,6327,7,8),(205018,11,NULL,95746,0,6327,8,9),(205019,12,NULL,4997,0,6327,0,1),(205020,12,NULL,5192,0,6327,1,2),(205021,12,NULL,8539,0,6327,2,3),(205022,12,NULL,5027,0,6327,3,4),(205023,12,NULL,95745,0,6327,4,5),(205024,12,NULL,5027,0,6327,5,6),(205025,12,NULL,95746,0,6327,6,7),(205026,13,NULL,4654,0,6327,0,1),(205027,13,NULL,5567,0,6327,1,2),(205028,13,NULL,94393,0,6327,2,3),(205029,13,NULL,93780,0,6327,3,4),(205030,13,NULL,10451,0,6327,4,5),(205031,13,NULL,95749,0,6327,5,6),(205032,14,NULL,5691,0,6327,0,1),(205033,14,NULL,5156,0,6327,1,2),(205034,14,NULL,93790,0,6327,2,3),(205035,14,NULL,4692,0,6327,3,4),(205036,14,NULL,5027,0,6327,4,5),(205037,14,NULL,95751,0,6327,5,6),(205038,15,NULL,74771,0,6327,0,1),(205039,15,NULL,4968,0,6327,1,2),(205040,15,NULL,93713,0,6327,2,3),(205041,15,NULL,4692,0,6327,3,4),(205042,15,NULL,5027,0,6327,4,5),(205043,15,NULL,95751,0,6327,5,6),(205044,16,NULL,4654,0,6327,0,1),(205045,16,NULL,4962,0,6327,1,2),(205046,16,NULL,5212,0,6327,2,3),(205047,16,NULL,5027,0,6327,3,4),(205048,16,NULL,95751,0,6327,4,5),(205049,16,NULL,53700,0,6327,5,6),(205050,17,NULL,6575,0,6327,0,1),(205051,17,NULL,5192,0,6327,1,2),(205052,17,NULL,95755,0,6327,2,3),(205053,1,NULL,4880,0,6328,0,1),(205054,1,NULL,93855,0,6328,1,2),(205055,1,NULL,4692,0,6328,2,3),(205056,1,NULL,10241,0,6328,3,4),(205057,2,NULL,11561,0,6328,0,1),(205058,2,NULL,4692,0,6328,1,2),(205059,2,NULL,10241,0,6328,2,3),(205060,3,NULL,4932,0,6328,0,1),(205061,3,NULL,11561,0,6328,1,2),(205062,3,NULL,4692,0,6328,2,3),(205063,3,NULL,10241,0,6328,3,4),(205064,4,NULL,4654,0,6328,0,1),(205065,4,NULL,4962,0,6328,1,2),(205066,4,NULL,4652,0,6328,2,3),(205067,4,NULL,95760,0,6328,3,4),(205068,4,NULL,5192,0,6328,4,5),(205069,4,NULL,94930,0,6328,5,6),(205070,4,NULL,4692,0,6328,6,7),(205071,4,NULL,5027,0,6328,7,8),(205072,4,NULL,95761,0,6328,8,9),(205073,4,NULL,95762,0,6328,9,10),(205074,5,NULL,95764,0,6328,0,1),(205075,5,NULL,5156,0,6328,1,2),(205076,5,NULL,6575,0,6328,2,3),(205077,5,NULL,5192,0,6328,3,4),(205078,5,NULL,10528,0,6328,4,5),(205079,5,NULL,10483,0,6328,5,6),(205080,5,NULL,65845,0,6328,6,7),(205081,5,NULL,5027,0,6328,7,8),(205082,5,NULL,95765,0,6328,8,9),(205083,6,NULL,4651,0,6328,0,1),(205084,6,NULL,95767,0,6328,1,2),(205085,6,NULL,4692,0,6328,2,3),(205086,6,NULL,5027,0,6328,3,4),(205087,6,NULL,83601,0,6328,4,5),(205088,7,NULL,4652,0,6328,0,1),(205089,7,NULL,7468,0,6328,1,2),(205090,7,NULL,8945,0,6328,2,3),(205091,7,NULL,95769,0,6328,3,4),(205092,7,NULL,6288,0,6328,4,5),(205093,7,NULL,5027,0,6328,5,6),(205094,7,NULL,56921,0,6328,6,7),(205095,7,NULL,5027,0,6328,7,8),(205096,7,NULL,95770,0,6328,8,9),(205097,8,NULL,4654,0,6328,0,1),(205098,8,NULL,5192,0,6328,1,2),(205099,8,NULL,5691,0,6328,2,3),(205100,8,NULL,94930,0,6328,3,4),(205101,8,NULL,6288,0,6328,4,5),(205102,8,NULL,5027,0,6328,5,6),(205103,8,NULL,56921,0,6328,6,7),(205104,8,NULL,5027,0,6328,7,8),(205105,8,NULL,95770,0,6328,8,9),(205106,9,NULL,4651,0,6328,0,1),(205107,9,NULL,4832,0,6328,1,2),(205108,9,NULL,5192,0,6328,2,3),(205109,9,NULL,93762,0,6328,3,4),(205110,9,NULL,6288,0,6328,4,5),(205111,9,NULL,56921,0,6328,5,6),(205112,9,NULL,5027,0,6328,6,7),(205113,9,NULL,95773,0,6328,7,8),(205114,10,NULL,5583,0,6328,0,1),(205115,10,NULL,5156,0,6328,1,2),(205116,10,NULL,10502,0,6328,2,3),(205117,11,NULL,5192,0,6328,0,1),(205118,11,NULL,5212,0,6328,1,2),(205119,11,NULL,10502,0,6328,2,3),(205120,12,NULL,5567,0,6328,0,1),(205121,12,NULL,5926,0,6328,1,2),(205122,12,NULL,7739,0,6328,2,3),(205123,12,NULL,10502,0,6328,3,4),(205124,13,NULL,58024,0,6328,0,1),(205125,13,NULL,95778,0,6328,1,2),(205126,13,NULL,10502,0,6328,2,3),(205127,14,NULL,5101,0,6328,0,1),(205128,14,NULL,4755,0,6328,1,2),(205129,14,NULL,4851,0,6328,2,3),(205130,14,NULL,95780,0,6328,3,4),(205131,15,NULL,4783,0,6328,0,1),(205132,15,NULL,5226,0,6328,1,2),(205133,15,NULL,8735,0,6328,2,3),(205134,15,NULL,5520,0,6328,3,4),(205135,15,NULL,95780,0,6328,4,5),(205136,16,NULL,7574,0,6328,0,1),(205137,16,NULL,4851,0,6328,1,2),(205138,16,NULL,8735,0,6328,2,3),(205139,16,NULL,95780,0,6328,3,4),(205140,17,NULL,6148,0,6328,0,1),(205141,17,NULL,4755,0,6328,1,2),(205142,17,NULL,95784,0,6328,2,3),(205143,17,NULL,95780,0,6328,3,4),(205144,18,NULL,4789,0,6328,0,1),(205145,18,NULL,5226,0,6328,1,2),(205146,18,NULL,4755,0,6328,2,3),(205147,18,NULL,95780,0,6328,3,4),(205148,1,NULL,11560,0,6329,0,1),(205149,1,NULL,4759,0,6329,1,2),(205150,1,NULL,4832,0,6329,2,3),(205151,1,NULL,5192,0,6329,3,4),(205152,1,NULL,5027,0,6329,4,5),(205153,1,NULL,37634,0,6329,5,6),(205154,1,NULL,81887,0,6329,6,7),(205155,1,NULL,95787,0,6329,7,8),(205156,2,NULL,8767,0,6329,0,1),(205157,2,NULL,10627,0,6329,1,2),(205158,2,NULL,5567,0,6329,2,3),(205159,2,NULL,93683,0,6329,3,4),(205160,2,NULL,4692,0,6329,4,5),(205161,2,NULL,5027,0,6329,5,6),(205162,2,NULL,37634,0,6329,6,7),(205163,2,NULL,81887,0,6329,7,8),(205164,2,NULL,95787,0,6329,8,9),(205165,3,NULL,5575,0,6329,0,1),(205166,3,NULL,4859,0,6329,1,2),(205167,3,NULL,95790,0,6329,2,3),(205168,3,NULL,7444,0,6329,3,4),(205169,3,NULL,95791,0,6329,4,5),(205170,4,NULL,6123,0,6329,0,1),(205171,4,NULL,5368,0,6329,1,2),(205172,4,NULL,33710,0,6329,2,3),(205173,4,NULL,7561,0,6329,3,4),(205174,4,NULL,5050,0,6329,4,5),(205175,4,NULL,95793,0,6329,5,6),(205176,5,NULL,5187,0,6329,0,1),(205177,5,NULL,5710,0,6329,1,2),(205178,5,NULL,33710,0,6329,2,3),(205179,5,NULL,5027,0,6329,3,4),(205180,5,NULL,95795,0,6329,4,5),(205181,6,NULL,4880,0,6329,0,1),(205182,6,NULL,93858,0,6329,1,2),(205183,6,NULL,4692,0,6329,2,3),(205184,6,NULL,4646,0,6329,3,4),(205185,6,NULL,33710,0,6329,4,5),(205186,7,NULL,4688,0,6329,0,1),(205187,7,NULL,5889,0,6329,1,2),(205188,7,NULL,4692,0,6329,2,3),(205189,7,NULL,33710,0,6329,3,4),(205190,7,NULL,7561,0,6329,4,5),(205191,7,NULL,5027,0,6329,5,6),(205192,7,NULL,95793,0,6329,6,7),(205193,8,NULL,4905,0,6329,0,1),(205194,8,NULL,93862,0,6329,1,2),(205195,8,NULL,4692,0,6329,2,3),(205196,8,NULL,33710,0,6329,3,4),(205197,8,NULL,7561,0,6329,4,5),(205198,8,NULL,5027,0,6329,5,6),(205199,8,NULL,95793,0,6329,6,7),(205200,9,NULL,4662,0,6329,0,1),(205201,9,NULL,93786,0,6329,1,2),(205202,9,NULL,4692,0,6329,2,3),(205203,9,NULL,33710,0,6329,3,4),(205204,9,NULL,7561,0,6329,4,5),(205205,9,NULL,5027,0,6329,5,6),(205206,9,NULL,95793,0,6329,6,7),(205207,10,NULL,4889,0,6329,0,1),(205208,10,NULL,4645,0,6329,1,2),(205209,10,NULL,4688,0,6329,2,3),(205210,10,NULL,22624,0,6329,3,4),(205211,11,NULL,4832,0,6329,0,1),(205212,11,NULL,4738,0,6329,1,2),(205213,11,NULL,10570,0,6329,2,3),(205214,12,NULL,4661,0,6329,0,1),(205215,12,NULL,95803,0,6329,1,2),(205216,12,NULL,5027,0,6329,2,3),(205217,12,NULL,95804,0,6329,3,4),(205218,12,NULL,4646,0,6329,4,5),(205219,12,NULL,26458,0,6329,5,6),(205220,13,NULL,95806,0,6329,0,1),(205221,13,NULL,5514,0,6329,1,2),(205222,13,NULL,90937,0,6329,2,3),(205223,13,NULL,94393,0,6329,3,4),(205224,13,NULL,5890,0,6329,4,5),(205225,13,NULL,5027,0,6329,5,6),(205226,13,NULL,72267,0,6329,6,7),(205227,14,NULL,6195,0,6329,0,1),(205228,14,NULL,4688,0,6329,1,2),(205229,14,NULL,93858,0,6329,2,3),(205230,14,NULL,4692,0,6329,3,4),(205231,14,NULL,4646,0,6329,4,5),(205232,14,NULL,10610,0,6329,5,6),(205233,14,NULL,7561,0,6329,6,7),(205234,14,NULL,81921,0,6329,7,8),(205235,15,NULL,4662,0,6329,0,1),(205236,15,NULL,4803,0,6329,1,2),(205237,15,NULL,4744,0,6329,2,3),(205238,15,NULL,4905,0,6329,3,4),(205239,15,NULL,94889,0,6329,4,5),(205240,15,NULL,4692,0,6329,5,6),(205241,15,NULL,4646,0,6329,6,7),(205242,15,NULL,10610,0,6329,7,8),(205243,15,NULL,7561,0,6329,8,9),(205244,15,NULL,87595,0,6329,9,10),(205245,1,NULL,4645,0,6330,0,1),(205246,1,NULL,4729,0,6330,1,2),(205247,1,NULL,95140,0,6330,2,3),(205248,1,NULL,4692,0,6330,3,4),(205249,1,NULL,22685,0,6330,4,5),(205250,2,NULL,6438,0,6330,0,1),(205251,2,NULL,93790,0,6330,1,2),(205252,2,NULL,4692,0,6330,2,3),(205253,2,NULL,22685,0,6330,3,4),(205254,2,NULL,4646,0,6330,4,5),(205255,2,NULL,10623,0,6330,5,6),(205256,3,NULL,93780,0,6330,0,1),(205257,3,NULL,5027,0,6330,1,2),(205258,3,NULL,95812,0,6330,2,3),(205259,3,NULL,95813,0,6330,3,4),(205260,3,NULL,95814,0,6330,4,5),(205261,4,NULL,4665,0,6330,0,1),(205262,4,NULL,8168,0,6330,1,2),(205263,4,NULL,4729,0,6330,2,3),(205264,4,NULL,94889,0,6330,3,4),(205265,4,NULL,5890,0,6330,4,5),(205266,4,NULL,4646,0,6330,5,6),(205267,4,NULL,10637,0,6330,6,7),(205268,5,NULL,8730,0,6330,0,1),(205269,5,NULL,5212,0,6330,1,2),(205270,5,NULL,4962,0,6330,2,3),(205271,5,NULL,93683,0,6330,3,4),(205272,5,NULL,4692,0,6330,4,5),(205273,5,NULL,5027,0,6330,5,6),(205274,5,NULL,95817,0,6330,6,7),(205275,6,NULL,4652,0,6330,0,1),(205276,6,NULL,93760,0,6330,1,2),(205277,6,NULL,6288,0,6330,2,3),(205278,6,NULL,5027,0,6330,3,4),(205279,6,NULL,95819,0,6330,4,5),(205280,7,NULL,4791,0,6330,0,1),(205281,7,NULL,4657,0,6330,1,2),(205282,7,NULL,4755,0,6330,2,3),(205283,7,NULL,5027,0,6330,3,4),(205284,7,NULL,95821,0,6330,4,5),(205285,7,NULL,5027,0,6330,5,6),(205286,7,NULL,28980,0,6330,6,7),(205287,8,NULL,4755,0,6330,0,1),(205288,8,NULL,5226,0,6330,1,2),(205289,8,NULL,5027,0,6330,2,3),(205290,8,NULL,95821,0,6330,3,4),(205291,9,NULL,5353,0,6330,0,1),(205292,9,NULL,4759,0,6330,1,2),(205293,9,NULL,5192,0,6330,2,3),(205294,9,NULL,5027,0,6330,3,4),(205295,9,NULL,95824,0,6330,4,5),(205296,10,NULL,4688,0,6330,0,1),(205297,10,NULL,4646,0,6330,1,2),(205298,10,NULL,95826,0,6330,2,3),(205299,10,NULL,94780,0,6330,3,4),(205300,10,NULL,84997,0,6330,4,5),(205301,11,NULL,4905,0,6330,0,1),(205302,11,NULL,11561,0,6330,1,2),(205303,11,NULL,4692,0,6330,2,3),(205304,11,NULL,4646,0,6330,3,4),(205305,11,NULL,95826,0,6330,4,5),(205306,11,NULL,94780,0,6330,5,6),(205307,11,NULL,84997,0,6330,6,7),(205308,12,NULL,4665,0,6330,0,1),(205309,12,NULL,5768,0,6330,1,2),(205310,12,NULL,12358,0,6330,2,3),(205311,12,NULL,93786,0,6330,3,4),(205312,12,NULL,4692,0,6330,4,5),(205313,12,NULL,4646,0,6330,5,6),(205314,12,NULL,95826,0,6330,6,7),(205315,12,NULL,94780,0,6330,7,8),(205316,12,NULL,84997,0,6330,8,9),(205317,12,NULL,7561,0,6330,9,10),(205318,12,NULL,7415,0,6330,10,11),(205319,12,NULL,31989,0,6330,11,12),(205320,12,NULL,27124,0,6330,12,13),(205321,13,NULL,4662,0,6330,0,1),(205322,13,NULL,93855,0,6330,1,2),(205323,13,NULL,4692,0,6330,2,3),(205324,13,NULL,4646,0,6330,3,4),(205325,13,NULL,95826,0,6330,4,5),(205326,13,NULL,94780,0,6330,5,6),(205327,13,NULL,84997,0,6330,6,7),(205328,14,NULL,8764,0,6330,0,1),(205329,14,NULL,95831,0,6330,1,2),(205330,14,NULL,4692,0,6330,2,3),(205331,14,NULL,4646,0,6330,3,4),(205332,14,NULL,95826,0,6330,4,5),(205333,14,NULL,94780,0,6330,5,6),(205334,14,NULL,84997,0,6330,6,7),(205335,15,NULL,5691,0,6330,0,1),(205336,15,NULL,5192,0,6330,1,2),(205337,15,NULL,5027,0,6330,2,3),(205338,15,NULL,95833,0,6330,3,4),(205339,15,NULL,94686,0,6330,4,5),(205340,16,NULL,4962,0,6330,0,1),(205341,16,NULL,94737,0,6330,1,2),(205342,16,NULL,4692,0,6330,2,3),(205343,16,NULL,5027,0,6330,3,4),(205344,16,NULL,10686,0,6330,4,5),(205345,16,NULL,5027,0,6330,5,6),(205346,16,NULL,11718,0,6330,6,7),(205347,17,NULL,5393,0,6330,0,1),(205348,17,NULL,4832,0,6330,1,2),(205349,17,NULL,95836,0,6330,2,3),(205350,17,NULL,6288,0,6330,3,4),(205351,17,NULL,5027,0,6330,4,5),(205352,17,NULL,10686,0,6330,5,6),(205353,1,NULL,4692,0,6331,0,1),(205354,1,NULL,5027,0,6331,1,2),(205355,1,NULL,95838,0,6331,2,3),(205356,1,NULL,5027,0,6331,3,4),(205357,1,NULL,37634,0,6331,4,5),(205358,1,NULL,95839,0,6331,5,6),(205359,2,NULL,5393,0,6331,0,1),(205360,2,NULL,93683,0,6331,1,2),(205361,2,NULL,4692,0,6331,2,3),(205362,2,NULL,5027,0,6331,3,4),(205363,2,NULL,95838,0,6331,4,5),(205364,2,NULL,5027,0,6331,5,6),(205365,2,NULL,95841,0,6331,6,7),(205366,3,NULL,4654,0,6331,0,1),(205367,3,NULL,93669,0,6331,1,2),(205368,3,NULL,93666,0,6331,2,3),(205369,3,NULL,93780,0,6331,3,4),(205370,3,NULL,5027,0,6331,4,5),(205371,3,NULL,63795,0,6331,5,6),(205372,3,NULL,82071,0,6331,6,7),(205373,3,NULL,5027,0,6331,7,8),(205374,3,NULL,95843,0,6331,8,9),(205375,4,NULL,93669,0,6331,0,1),(205376,4,NULL,4997,0,6331,1,2),(205377,4,NULL,4652,0,6331,2,3),(205378,4,NULL,93770,0,6331,3,4),(205379,4,NULL,95542,0,6331,4,5),(205380,4,NULL,94393,0,6331,5,6),(205381,4,NULL,93780,0,6331,6,7),(205382,4,NULL,5027,0,6331,7,8),(205383,4,NULL,63795,0,6331,8,9),(205384,4,NULL,82071,0,6331,9,10),(205385,4,NULL,5027,0,6331,10,11),(205386,4,NULL,95843,0,6331,11,12),(205387,5,NULL,95846,0,6331,0,1),(205388,5,NULL,93780,0,6331,1,2),(205389,5,NULL,5027,0,6331,2,3),(205390,5,NULL,63795,0,6331,3,4),(205391,5,NULL,82071,0,6331,4,5),(205392,5,NULL,5027,0,6331,5,6),(205393,5,NULL,95843,0,6331,6,7),(205394,6,NULL,94278,0,6331,0,1),(205395,6,NULL,93780,0,6331,1,2),(205396,6,NULL,5027,0,6331,2,3),(205397,6,NULL,63795,0,6331,3,4),(205398,6,NULL,82071,0,6331,4,5),(205399,6,NULL,5027,0,6331,5,6),(205400,6,NULL,95843,0,6331,6,7),(205401,7,NULL,4667,0,6331,0,1),(205402,7,NULL,4815,0,6331,1,2),(205403,7,NULL,4646,0,6331,2,3),(205404,7,NULL,10759,0,6331,3,4),(205405,7,NULL,7561,0,6331,4,5),(205406,7,NULL,87609,0,6331,5,6),(205407,8,NULL,4744,0,6331,0,1),(205408,8,NULL,4667,0,6331,1,2),(205409,8,NULL,4662,0,6331,2,3),(205410,8,NULL,4965,0,6331,3,4),(205411,8,NULL,4769,0,6331,4,5),(205412,8,NULL,4646,0,6331,5,6),(205413,8,NULL,10759,0,6331,6,7),(205414,8,NULL,7561,0,6331,7,8),(205415,8,NULL,13139,0,6331,8,9),(205416,9,NULL,4759,0,6331,0,1),(205417,9,NULL,4832,0,6331,1,2),(205418,9,NULL,5192,0,6331,2,3),(205419,9,NULL,5027,0,6331,3,4),(205420,9,NULL,95851,0,6331,4,5),(205421,10,NULL,4688,0,6331,0,1),(205422,10,NULL,86284,0,6331,1,2),(205423,10,NULL,4891,0,6331,2,3),(205424,10,NULL,22877,0,6331,3,4),(205425,11,NULL,93758,0,6331,0,1),(205426,11,NULL,93666,0,6331,1,2),(205427,11,NULL,5890,0,6331,2,3),(205428,11,NULL,4646,0,6331,3,4),(205429,11,NULL,4647,0,6331,4,5),(205430,11,NULL,95854,0,6331,5,6),(205431,11,NULL,65845,0,6331,6,7),(205432,11,NULL,95855,0,6331,7,8),(205433,12,NULL,94278,0,6331,0,1),(205434,12,NULL,5890,0,6331,1,2),(205435,12,NULL,4646,0,6331,2,3),(205436,12,NULL,4647,0,6331,3,4),(205437,12,NULL,10783,0,6331,4,5),(205438,13,NULL,5192,0,6331,0,1),(205439,13,NULL,10436,0,6331,1,2),(205440,13,NULL,95858,0,6331,2,3),(205441,13,NULL,94805,0,6331,3,4),(205442,13,NULL,4692,0,6331,4,5),(205443,13,NULL,5027,0,6331,5,6),(205444,13,NULL,9872,0,6331,6,7),(205445,13,NULL,95859,0,6331,7,8),(205446,14,NULL,94188,0,6331,0,1),(205447,14,NULL,5890,0,6331,1,2),(205448,14,NULL,5027,0,6331,2,3),(205449,14,NULL,9872,0,6331,3,4),(205450,15,NULL,5156,0,6331,0,1),(205451,15,NULL,5567,0,6331,1,2),(205452,15,NULL,10627,0,6331,2,3),(205453,15,NULL,93653,0,6331,3,4),(205454,15,NULL,4692,0,6331,4,5),(205455,15,NULL,5027,0,6331,5,6),(205456,15,NULL,9872,0,6331,6,7),(205457,16,NULL,4652,0,6331,0,1),(205458,16,NULL,4759,0,6331,1,2),(205459,16,NULL,5027,0,6331,2,3),(205460,16,NULL,95863,0,6331,3,4),(205461,1,NULL,4807,0,6332,0,1),(205462,1,NULL,9982,0,6332,1,2),(205463,1,NULL,93683,0,6332,2,3),(205464,1,NULL,93780,0,6332,3,4),(205465,1,NULL,22962,0,6332,4,5),(205466,1,NULL,5027,0,6332,5,6),(205467,1,NULL,95865,0,6332,6,7),(205468,2,NULL,51900,0,6332,0,1),(205469,2,NULL,5583,0,6332,1,2),(205470,2,NULL,5192,0,6332,2,3),(205471,2,NULL,93653,0,6332,3,4),(205472,2,NULL,93780,0,6332,4,5),(205473,2,NULL,22962,0,6332,5,6),(205474,2,NULL,5027,0,6332,6,7),(205475,2,NULL,95867,0,6332,7,8),(205476,3,NULL,5091,0,6332,0,1),(205477,3,NULL,4651,0,6332,1,2),(205478,3,NULL,4803,0,6332,2,3),(205479,3,NULL,4646,0,6332,3,4),(205480,3,NULL,95869,0,6332,4,5),(205481,3,NULL,5678,0,6332,5,6),(205482,3,NULL,95870,0,6332,6,7),(205483,4,NULL,4652,0,6332,0,1),(205484,4,NULL,4653,0,6332,1,2),(205485,4,NULL,5091,0,6332,2,3),(205486,4,NULL,5156,0,6332,3,4),(205487,4,NULL,4646,0,6332,4,5),(205488,4,NULL,95869,0,6332,5,6),(205489,5,NULL,4968,0,6332,0,1),(205490,5,NULL,4832,0,6332,1,2),(205491,5,NULL,4997,0,6332,2,3),(205492,5,NULL,95873,0,6332,3,4),(205493,5,NULL,5027,0,6332,4,5),(205494,5,NULL,95874,0,6332,5,6),(205495,6,NULL,5691,0,6332,0,1),(205496,6,NULL,4759,0,6332,1,2),(205497,6,NULL,93683,0,6332,2,3),(205498,6,NULL,4692,0,6332,3,4),(205499,6,NULL,95876,0,6332,4,5),(205500,7,NULL,4654,0,6332,0,1),(205501,7,NULL,93768,0,6332,1,2),(205502,7,NULL,5691,0,6332,2,3),(205503,7,NULL,4652,0,6332,3,4),(205504,7,NULL,4692,0,6332,4,5),(205505,7,NULL,4646,0,6332,5,6),(205506,7,NULL,76619,0,6332,6,7),(205507,7,NULL,7561,0,6332,7,8),(205508,7,NULL,85007,0,6332,8,9),(205509,8,NULL,4652,0,6332,0,1),(205510,8,NULL,10375,0,6332,1,2),(205511,8,NULL,4662,0,6332,2,3),(205512,8,NULL,93666,0,6332,3,4),(205513,8,NULL,4692,0,6332,4,5),(205514,8,NULL,4646,0,6332,5,6),(205515,8,NULL,76619,0,6332,6,7),(205516,8,NULL,7561,0,6332,7,8),(205517,8,NULL,85007,0,6332,8,9),(205518,10,NULL,60022,0,6332,0,1),(205519,10,NULL,5284,0,6332,1,2),(205520,10,NULL,5567,0,6332,2,3),(205521,10,NULL,80501,0,6332,3,4),(205522,10,NULL,94058,0,6332,4,5),(205523,10,NULL,4646,0,6332,5,6),(205524,10,NULL,76619,0,6332,6,7),(205525,10,NULL,7561,0,6332,7,8),(205526,10,NULL,85007,0,6332,8,9),(205527,11,NULL,94747,0,6332,0,1),(205528,11,NULL,6578,0,6332,1,2),(205529,11,NULL,5156,0,6332,2,3),(205530,11,NULL,5583,0,6332,3,4),(205531,11,NULL,93653,0,6332,4,5),(205532,11,NULL,4692,0,6332,5,6),(205533,11,NULL,95881,0,6332,6,7),(205534,11,NULL,5027,0,6332,7,8),(205535,11,NULL,95882,0,6332,8,9),(205536,12,NULL,4759,0,6332,0,1),(205537,12,NULL,93683,0,6332,1,2),(205538,12,NULL,4692,0,6332,2,3),(205539,12,NULL,87626,0,6332,3,4),(205540,13,NULL,4654,0,6332,0,1),(205541,13,NULL,4759,0,6332,1,2),(205542,13,NULL,12917,0,6332,2,3),(205543,13,NULL,95885,0,6332,3,4),(205544,14,NULL,5357,0,6332,0,1),(205545,14,NULL,4905,0,6332,1,2),(205546,14,NULL,4665,0,6332,2,3),(205547,14,NULL,8168,0,6332,3,4),(205548,14,NULL,93981,0,6332,4,5),(205549,14,NULL,4692,0,6332,5,6),(205550,14,NULL,4646,0,6332,6,7),(205551,14,NULL,34064,0,6332,7,8),(205552,15,NULL,5241,0,6332,0,1),(205553,15,NULL,7929,0,6332,1,2),(205554,15,NULL,4738,0,6332,2,3),(205555,15,NULL,5192,0,6332,3,4),(205556,15,NULL,95888,0,6332,4,5),(205557,15,NULL,5027,0,6332,5,6),(205558,15,NULL,95889,0,6332,6,7),(205559,1,NULL,5807,0,6333,0,1),(205560,1,NULL,95891,0,6333,1,2),(205561,1,NULL,5027,0,6333,2,3),(205562,1,NULL,95892,0,6333,3,4),(205563,2,NULL,4654,0,6333,0,1),(205564,2,NULL,95891,0,6333,1,2),(205565,2,NULL,5027,0,6333,2,3),(205566,2,NULL,95892,0,6333,3,4),(205567,3,NULL,4729,0,6333,0,1),(205568,3,NULL,4662,0,6333,1,2),(205569,3,NULL,53362,0,6333,2,3),(205570,4,NULL,93758,0,6333,0,1),(205571,4,NULL,4962,0,6333,1,2),(205572,4,NULL,93683,0,6333,2,3),(205573,4,NULL,4692,0,6333,3,4),(205574,4,NULL,5027,0,6333,4,5),(205575,4,NULL,95896,0,6333,5,6),(205576,4,NULL,5027,0,6333,6,7),(205577,4,NULL,95897,0,6333,7,8),(205578,5,NULL,95899,0,6333,0,1),(205579,5,NULL,5284,0,6333,1,2),(205580,5,NULL,95900,0,6333,2,3),(205581,5,NULL,5027,0,6333,3,4),(205582,5,NULL,95901,0,6333,4,5),(205583,6,NULL,5091,0,6333,0,1),(205584,6,NULL,4832,0,6333,1,2),(205585,6,NULL,93762,0,6333,2,3),(205586,6,NULL,4692,0,6333,3,4),(205587,6,NULL,4646,0,6333,4,5),(205588,6,NULL,41177,0,6333,5,6),(205589,7,NULL,5515,0,6333,0,1),(205590,7,NULL,4654,0,6333,1,2),(205591,7,NULL,93669,0,6333,2,3),(205592,7,NULL,93683,0,6333,3,4),(205593,7,NULL,5890,0,6333,4,5),(205594,7,NULL,95904,0,6333,5,6),(205595,7,NULL,95905,0,6333,6,7),(205596,8,NULL,4654,0,6333,0,1),(205597,8,NULL,5212,0,6333,1,2),(205598,8,NULL,93683,0,6333,2,3),(205599,8,NULL,5890,0,6333,3,4),(205600,8,NULL,95904,0,6333,4,5),(205601,8,NULL,95905,0,6333,5,6),(205602,9,NULL,5212,0,6333,0,1),(205603,9,NULL,5192,0,6333,1,2),(205604,9,NULL,95908,0,6333,2,3),(205605,9,NULL,5890,0,6333,3,4),(205606,9,NULL,95904,0,6333,4,5),(205607,9,NULL,95905,0,6333,5,6),(205608,10,NULL,4968,0,6333,0,1),(205609,10,NULL,5156,0,6333,1,2),(205610,10,NULL,93683,0,6333,2,3),(205611,10,NULL,6288,0,6333,3,4),(205612,10,NULL,4646,0,6333,4,5),(205613,10,NULL,95910,0,6333,5,6),(205614,10,NULL,95911,0,6333,6,7),(205615,11,NULL,4652,0,6333,0,1),(205616,11,NULL,93705,0,6333,1,2),(205617,11,NULL,6288,0,6333,2,3),(205618,11,NULL,4646,0,6333,3,4),(205619,11,NULL,95910,0,6333,4,5),(205620,12,NULL,4710,0,6333,0,1),(205621,12,NULL,4836,0,6333,1,2),(205622,12,NULL,4646,0,6333,2,3),(205623,12,NULL,95910,0,6333,3,4),(205624,13,NULL,93758,0,6333,0,1),(205625,13,NULL,4968,0,6333,1,2),(205626,13,NULL,5567,0,6333,2,3),(205627,13,NULL,93683,0,6333,3,4),(205628,13,NULL,4692,0,6333,4,5),(205629,13,NULL,10982,0,6333,5,6),(205630,13,NULL,5027,0,6333,6,7),(205631,13,NULL,95915,0,6333,7,8),(205632,14,NULL,95917,0,6333,0,1),(205633,14,NULL,94278,0,6333,1,2),(205634,14,NULL,4692,0,6333,2,3),(205635,14,NULL,5027,0,6333,3,4),(205636,14,NULL,10982,0,6333,4,5),(205637,14,NULL,95918,0,6333,5,6),(205638,15,NULL,10627,0,6333,0,1),(205639,15,NULL,93760,0,6333,1,2),(205640,15,NULL,4692,0,6333,2,3),(205641,15,NULL,95920,0,6333,3,4),(205642,16,NULL,10627,0,6333,0,1),(205643,16,NULL,93760,0,6333,1,2),(205644,16,NULL,4692,0,6333,2,3),(205645,16,NULL,95920,0,6333,3,4),(205646,17,NULL,4645,0,6333,0,1),(205647,17,NULL,9006,0,6333,1,2),(205648,17,NULL,95922,0,6333,2,3),(205649,17,NULL,4692,0,6333,3,4),(205650,17,NULL,95923,0,6333,4,5),(205651,17,NULL,4646,0,6333,5,6),(205652,17,NULL,76718,0,6333,6,7),(205653,1,NULL,4651,0,6334,0,1),(205654,1,NULL,5192,0,6334,1,2),(205655,1,NULL,5212,0,6334,2,3),(205656,1,NULL,7929,0,6334,3,4),(205657,1,NULL,5027,0,6334,4,5),(205658,1,NULL,95925,0,6334,5,6),(205659,2,NULL,95927,0,6334,0,1),(205660,2,NULL,4759,0,6334,1,2),(205661,2,NULL,5567,0,6334,2,3),(205662,2,NULL,5192,0,6334,3,4),(205663,2,NULL,5027,0,6334,4,5),(205664,2,NULL,95925,0,6334,5,6),(205665,2,NULL,95928,0,6334,6,7),(205666,3,NULL,4652,0,6334,0,1),(205667,3,NULL,4653,0,6334,1,2),(205668,3,NULL,5691,0,6334,2,3),(205669,3,NULL,93760,0,6334,3,4),(205670,3,NULL,93780,0,6334,4,5),(205671,3,NULL,95930,0,6334,5,6),(205672,3,NULL,95932,0,6334,5,6),(205673,4,NULL,95934,0,6334,0,1),(205674,4,NULL,5393,0,6334,1,2),(205675,4,NULL,5192,0,6334,2,3),(205676,4,NULL,11927,0,6334,3,4),(205677,4,NULL,5027,0,6334,4,5),(205678,4,NULL,5514,0,6334,5,6),(205679,4,NULL,5027,0,6334,6,7),(205680,4,NULL,95935,0,6334,7,8),(205681,5,NULL,4651,0,6334,0,1),(205682,5,NULL,5192,0,6334,1,2),(205683,5,NULL,95937,0,6334,2,3),(205684,6,NULL,4756,0,6334,0,1),(205685,6,NULL,4653,0,6334,1,2),(205686,6,NULL,93848,0,6334,2,3),(205687,6,NULL,6288,0,6334,3,4),(205688,6,NULL,95939,0,6334,4,5),(205689,7,NULL,5090,0,6334,0,1),(205690,7,NULL,5192,0,6334,1,2),(205691,7,NULL,93779,0,6334,2,3),(205692,7,NULL,6288,0,6334,3,4),(205693,7,NULL,95939,0,6334,4,5),(205694,8,NULL,5091,0,6334,0,1),(205695,8,NULL,5393,0,6334,1,2),(205696,8,NULL,95562,0,6334,2,3),(205697,8,NULL,95942,0,6334,3,4),(205698,8,NULL,4692,0,6334,4,5),(205699,8,NULL,95943,0,6334,5,6),(205700,8,NULL,5027,0,6334,6,7),(205701,8,NULL,95944,0,6334,7,8),(205702,9,NULL,5091,0,6334,0,1),(205703,9,NULL,5393,0,6334,1,2),(205704,9,NULL,95943,0,6334,2,3),(205705,10,NULL,5393,0,6334,0,1),(205706,10,NULL,95943,0,6334,1,2),(205707,11,NULL,4654,0,6334,0,1),(205708,11,NULL,12572,0,6334,1,2),(205709,11,NULL,5393,0,6334,2,3),(205710,11,NULL,5156,0,6334,3,4),(205711,11,NULL,95943,0,6334,4,5),(205712,12,NULL,93758,0,6334,0,1),(205713,12,NULL,5567,0,6334,1,2),(205714,12,NULL,5192,0,6334,2,3),(205715,12,NULL,95949,0,6334,3,4),(205716,12,NULL,4759,0,6334,4,5),(205717,12,NULL,93783,0,6334,5,6),(205718,12,NULL,4692,0,6334,6,7),(205719,12,NULL,4646,0,6334,7,8),(205720,12,NULL,95950,0,6334,8,9),(205721,12,NULL,95951,0,6334,9,10),(205722,13,NULL,5583,0,6334,0,1),(205723,13,NULL,5567,0,6334,1,2),(205724,13,NULL,51739,0,6334,2,3),(205725,13,NULL,94393,0,6334,3,4),(205726,13,NULL,4692,0,6334,4,5),(205727,13,NULL,5027,0,6334,5,6),(205728,13,NULL,95950,0,6334,6,7),(205729,14,NULL,4652,0,6334,0,1),(205730,14,NULL,5567,0,6334,1,2),(205731,14,NULL,4832,0,6334,2,3),(205732,14,NULL,5403,0,6334,3,4),(205733,14,NULL,11927,0,6334,4,5),(205734,14,NULL,5027,0,6334,5,6),(205735,14,NULL,83682,0,6334,6,7),(205736,15,NULL,4832,0,6334,0,1),(205737,15,NULL,5192,0,6334,1,2),(205738,15,NULL,5567,0,6334,2,3),(205739,15,NULL,95955,0,6334,3,4),(205740,15,NULL,4692,0,6334,4,5),(205741,15,NULL,5027,0,6334,5,6),(205742,15,NULL,83682,0,6334,6,7),(205743,15,NULL,5027,0,6334,7,8),(205744,15,NULL,95501,0,6334,8,9),(205745,16,NULL,4652,0,6334,0,1),(205746,16,NULL,5567,0,6334,1,2),(205747,16,NULL,4832,0,6334,2,3),(205748,16,NULL,5403,0,6334,3,4),(205749,16,NULL,93653,0,6334,4,5),(205750,16,NULL,4692,0,6334,5,6),(205751,16,NULL,5027,0,6334,6,7),(205752,16,NULL,83682,0,6334,7,8),(205753,17,NULL,7745,0,6334,0,1),(205754,17,NULL,5520,0,6334,1,2),(205755,17,NULL,4755,0,6334,2,3),(205756,17,NULL,4646,0,6334,3,4),(205757,17,NULL,53429,0,6334,4,5),(205758,17,NULL,95958,0,6334,5,6),(205759,1,NULL,7016,0,6335,0,1),(205760,1,NULL,4657,0,6335,1,2),(205761,1,NULL,5226,0,6335,2,3),(205762,1,NULL,5027,0,6335,3,4),(205763,1,NULL,95960,0,6335,4,5),(205764,2,NULL,4651,0,6335,0,1),(205765,2,NULL,5192,0,6335,1,2),(205766,2,NULL,4738,0,6335,2,3),(205767,2,NULL,95962,0,6335,3,4),(205768,2,NULL,5027,0,6335,4,5),(205769,2,NULL,95963,0,6335,5,6),(205770,2,NULL,5027,0,6335,6,7),(205771,2,NULL,95964,0,6335,7,8),(205772,3,NULL,4652,0,6335,0,1),(205773,3,NULL,5583,0,6335,1,2),(205774,3,NULL,4832,0,6335,2,3),(205775,3,NULL,7929,0,6335,3,4),(205776,3,NULL,5027,0,6335,4,5),(205777,3,NULL,95960,0,6335,5,6),(205778,4,NULL,5640,0,6335,0,1),(205779,4,NULL,4755,0,6335,1,2),(205780,4,NULL,34292,0,6335,2,3),(205781,5,NULL,4803,0,6335,0,1),(205782,5,NULL,95968,0,6335,1,2),(205783,5,NULL,5192,0,6335,2,3),(205784,5,NULL,95969,0,6335,3,4),(205785,6,NULL,4729,0,6335,0,1),(205786,6,NULL,93705,0,6335,1,2),(205787,6,NULL,4692,0,6335,2,3),(205788,6,NULL,5027,0,6335,3,4),(205789,6,NULL,11156,0,6335,4,5),(205790,7,NULL,4688,0,6335,0,1),(205791,7,NULL,30136,0,6335,1,2),(205792,7,NULL,5027,0,6335,2,3),(205793,7,NULL,11156,0,6335,3,4),(205794,7,NULL,5027,0,6335,4,5),(205795,7,NULL,11157,0,6335,5,6),(205796,7,NULL,4646,0,6335,6,7),(205797,7,NULL,95972,0,6335,7,8),(205798,8,NULL,4729,0,6335,0,1),(205799,8,NULL,93705,0,6335,1,2),(205800,8,NULL,5890,0,6335,2,3),(205801,8,NULL,5027,0,6335,3,4),(205802,8,NULL,11156,0,6335,4,5),(205803,9,NULL,4688,0,6335,0,1),(205804,9,NULL,4905,0,6335,1,2),(205805,9,NULL,7444,0,6335,2,3),(205806,9,NULL,57321,0,6335,3,4),(205807,10,NULL,4688,0,6335,0,1),(205808,10,NULL,4932,0,6335,1,2),(205809,10,NULL,5027,0,6335,2,3),(205810,10,NULL,95976,0,6335,3,4),(205811,10,NULL,4646,0,6335,4,5),(205812,10,NULL,95977,0,6335,5,6),(205813,11,NULL,5690,0,6335,0,1),(205814,11,NULL,5192,0,6335,1,2),(205815,11,NULL,12572,0,6335,2,3),(205816,11,NULL,95979,0,6335,3,4),(205817,11,NULL,5890,0,6335,4,5),(205818,11,NULL,5027,0,6335,5,6),(205819,11,NULL,95980,0,6335,6,7),(205820,12,NULL,5311,0,6335,0,1),(205821,12,NULL,5368,0,6335,1,2),(205822,12,NULL,5027,0,6335,2,3),(205823,12,NULL,23321,0,6335,3,4),(205824,13,NULL,4651,0,6335,0,1),(205825,13,NULL,5393,0,6335,1,2),(205826,13,NULL,94392,0,6335,2,3),(205827,13,NULL,5192,0,6335,3,4),(205828,13,NULL,11172,0,6335,4,5),(205829,14,NULL,4769,0,6335,0,1),(205830,14,NULL,94226,0,6335,1,2),(205831,14,NULL,9297,0,6335,2,3),(205832,14,NULL,92789,0,6335,3,4),(205833,14,NULL,4646,0,6335,4,5),(205834,14,NULL,95984,0,6335,5,6),(205835,15,NULL,5393,0,6335,0,1),(205836,15,NULL,5192,0,6335,1,2),(205837,15,NULL,95986,0,6335,2,3),(205838,15,NULL,5027,0,6335,3,4),(205839,15,NULL,95987,0,6335,4,5),(205840,16,NULL,4832,0,6335,0,1),(205841,16,NULL,5192,0,6335,1,2),(205842,16,NULL,95989,0,6335,2,3),(205843,17,NULL,4654,0,6335,0,1),(205844,17,NULL,4832,0,6335,1,2),(205845,17,NULL,93683,0,6335,2,3),(205846,17,NULL,4692,0,6335,3,4),(205847,17,NULL,5027,0,6335,4,5),(205848,17,NULL,95991,0,6335,5,6),(205849,17,NULL,5027,0,6335,6,7),(205850,17,NULL,37634,0,6335,7,8),(205851,17,NULL,95992,0,6335,8,9),(205852,17,NULL,5523,0,6335,9,10),(205853,17,NULL,4646,0,6335,10,11),(205854,17,NULL,22689,0,6335,11,12),(205855,1,NULL,5472,0,6336,0,1),(205856,1,NULL,95994,0,6336,1,2),(205857,1,NULL,93709,0,6336,2,3),(205858,1,NULL,4692,0,6336,3,4),(205859,1,NULL,5027,0,6336,4,5),(205860,1,NULL,95995,0,6336,5,6),(205861,1,NULL,5027,0,6336,6,7),(205862,1,NULL,95996,0,6336,7,8),(205863,2,NULL,4880,0,6336,0,1),(205864,2,NULL,4664,0,6336,1,2),(205865,2,NULL,4646,0,6336,2,3),(205866,2,NULL,4647,0,6336,3,4),(205867,2,NULL,11248,0,6336,4,5),(205868,2,NULL,4646,0,6336,5,6),(205869,2,NULL,95998,0,6336,6,7),(205870,3,NULL,5743,0,6336,0,1),(205871,3,NULL,4948,0,6336,1,2),(205872,3,NULL,93683,0,6336,2,3),(205873,3,NULL,93780,0,6336,3,4),(205874,3,NULL,5027,0,6336,4,5),(205875,3,NULL,96000,0,6336,5,6),(205876,3,NULL,4646,0,6336,6,7),(205877,3,NULL,96001,0,6336,7,8),(205878,4,NULL,4832,0,6336,0,1),(205879,4,NULL,4738,0,6336,1,2),(205880,4,NULL,5192,0,6336,2,3),(205881,4,NULL,11927,0,6336,3,4),(205882,4,NULL,5027,0,6336,4,5),(205883,4,NULL,96003,0,6336,5,6),(205884,4,NULL,5027,0,6336,6,7),(205885,4,NULL,15892,0,6336,7,8),(205886,4,NULL,5114,0,6336,8,9),(205887,4,NULL,5027,0,6336,9,10),(205888,4,NULL,5114,0,6336,10,11),(205889,4,NULL,96004,0,6336,11,12),(205890,5,NULL,5090,0,6336,0,1),(205891,5,NULL,4848,0,6336,1,2),(205892,5,NULL,4646,0,6336,2,3),(205893,5,NULL,83726,0,6336,3,4),(205894,6,NULL,8055,0,6336,0,1),(205895,6,NULL,4688,0,6336,1,2),(205896,6,NULL,4646,0,6336,2,3),(205897,6,NULL,83726,0,6336,3,4),(205898,7,NULL,5057,0,6336,0,1),(205899,7,NULL,94467,0,6336,1,2),(205900,7,NULL,4692,0,6336,2,3),(205901,7,NULL,5027,0,6336,3,4),(205902,7,NULL,96008,0,6336,4,5),(205903,7,NULL,96009,0,6336,5,6),(205904,8,NULL,4654,0,6336,0,1),(205905,8,NULL,5192,0,6336,1,2),(205906,8,NULL,5156,0,6336,2,3),(205907,8,NULL,5567,0,6336,3,4),(205908,8,NULL,94393,0,6336,4,5),(205909,8,NULL,4692,0,6336,5,6),(205910,8,NULL,72922,0,6336,6,7),(205911,8,NULL,4646,0,6336,7,8),(205912,8,NULL,96011,0,6336,8,9),(205913,9,NULL,4652,0,6336,0,1),(205914,9,NULL,6575,0,6336,1,2),(205915,9,NULL,94392,0,6336,2,3),(205916,9,NULL,93683,0,6336,3,4),(205917,9,NULL,4692,0,6336,4,5),(205918,9,NULL,96013,0,6336,5,6),(205919,9,NULL,5027,0,6336,6,7),(205920,9,NULL,96014,0,6336,7,8),(205921,10,NULL,4665,0,6336,0,1),(205922,10,NULL,4646,0,6336,1,2),(205923,10,NULL,5050,0,6336,2,3),(205924,10,NULL,11307,0,6336,3,4),(205925,11,NULL,4662,0,6336,0,1),(205926,11,NULL,6039,0,6336,1,2),(205927,11,NULL,4646,0,6336,2,3),(205928,11,NULL,5050,0,6336,3,4),(205929,11,NULL,11307,0,6336,4,5),(205930,12,NULL,4688,0,6336,0,1),(205931,12,NULL,5056,0,6336,1,2),(205932,12,NULL,4646,0,6336,2,3),(205933,12,NULL,5050,0,6336,3,4),(205934,12,NULL,11307,0,6336,4,5),(205935,13,NULL,4652,0,6336,0,1),(205936,13,NULL,4759,0,6336,1,2),(205937,13,NULL,4832,0,6336,2,3),(205938,13,NULL,5027,0,6336,3,4),(205939,13,NULL,88394,0,6336,4,5),(205940,14,NULL,5393,0,6336,0,1),(205941,14,NULL,4803,0,6336,1,2),(205942,14,NULL,4759,0,6336,2,3),(205943,14,NULL,5192,0,6336,3,4),(205944,14,NULL,88394,0,6336,4,5),(205945,14,NULL,5027,0,6336,5,6),(205946,14,NULL,96020,0,6336,6,7),(205947,15,NULL,57527,0,6336,0,1),(205948,15,NULL,4822,0,6336,1,2),(205949,15,NULL,11316,0,6336,2,3),(205950,15,NULL,4646,0,6336,3,4),(205951,15,NULL,11319,0,6336,4,5),(205952,16,NULL,4880,0,6336,0,1),(205953,16,NULL,4657,0,6336,1,2),(205954,16,NULL,11316,0,6336,2,3),(205955,16,NULL,4646,0,6336,3,4),(205956,16,NULL,11319,0,6336,4,5),(205957,17,NULL,4661,0,6336,0,1),(205958,17,NULL,11316,0,6336,1,2),(205959,17,NULL,4646,0,6336,2,3),(205960,17,NULL,11319,0,6336,3,4),(205961,18,NULL,4662,0,6336,0,1),(205962,18,NULL,11316,0,6336,1,2),(205963,18,NULL,4646,0,6336,2,3),(205964,18,NULL,11319,0,6336,3,4),(205965,1,NULL,5393,0,6337,0,1),(205966,1,NULL,4832,0,6337,1,2),(205967,1,NULL,93683,0,6337,2,3),(205968,1,NULL,4692,0,6337,3,4),(205969,1,NULL,5027,0,6337,4,5),(205970,1,NULL,57024,0,6337,5,6),(205971,2,NULL,5393,0,6337,0,1),(205972,2,NULL,4832,0,6337,1,2),(205973,2,NULL,93666,0,6337,2,3),(205974,2,NULL,4692,0,6337,3,4),(205975,2,NULL,5027,0,6337,4,5),(205976,2,NULL,57024,0,6337,5,6),(205977,3,NULL,4654,0,6337,0,1),(205978,3,NULL,5567,0,6337,1,2),(205979,3,NULL,94625,0,6337,2,3),(205980,3,NULL,4692,0,6337,3,4),(205981,3,NULL,5027,0,6337,4,5),(205982,3,NULL,57024,0,6337,5,6),(205983,4,NULL,5309,0,6337,0,1),(205984,4,NULL,94033,0,6337,1,2),(205985,4,NULL,4692,0,6337,2,3),(205986,4,NULL,5027,0,6337,3,4),(205987,4,NULL,93241,0,6337,4,5),(205988,5,NULL,4652,0,6337,0,1),(205989,5,NULL,5156,0,6337,1,2),(205990,5,NULL,96030,0,6337,2,3),(205991,5,NULL,4692,0,6337,3,4),(205992,5,NULL,96031,0,6337,4,5),(205993,5,NULL,5027,0,6337,5,6),(205994,5,NULL,96032,0,6337,6,7),(205995,6,NULL,58895,0,6337,0,1),(205996,6,NULL,4968,0,6337,1,2),(205997,6,NULL,94016,0,6337,2,3),(205998,6,NULL,4646,0,6337,3,4),(205999,6,NULL,95843,0,6337,4,5),(206000,7,NULL,12743,0,6337,0,1),(206001,7,NULL,5192,0,6337,1,2),(206002,7,NULL,5567,0,6337,2,3),(206003,7,NULL,5050,0,6337,3,4),(206004,7,NULL,11357,0,6337,4,5),(206005,7,NULL,4646,0,6337,5,6),(206006,7,NULL,96035,0,6337,6,7),(206007,8,NULL,5156,0,6337,0,1),(206008,8,NULL,4652,0,6337,1,2),(206009,8,NULL,5192,0,6337,2,3),(206010,8,NULL,5212,0,6337,3,4),(206011,8,NULL,5050,0,6337,4,5),(206012,8,NULL,11357,0,6337,5,6),(206013,9,NULL,4755,0,6337,0,1),(206014,9,NULL,4710,0,6337,1,2),(206015,9,NULL,63852,0,6337,2,3),(206016,9,NULL,5050,0,6337,3,4),(206017,9,NULL,11357,0,6337,4,5),(206018,10,NULL,4832,0,6337,0,1),(206019,10,NULL,5192,0,6337,1,2),(206020,10,NULL,96039,0,6337,2,3),(206021,10,NULL,5027,0,6337,3,4),(206022,10,NULL,96040,0,6337,4,5),(206023,11,NULL,4755,0,6337,0,1),(206024,11,NULL,9727,0,6337,1,2),(206025,11,NULL,96042,0,6337,2,3),(206026,11,NULL,6288,0,6337,3,4),(206027,11,NULL,4646,0,6337,4,5),(206028,11,NULL,11367,0,6337,5,6),(206029,12,NULL,6081,0,6337,0,1),(206030,12,NULL,96044,0,6337,1,2),(206031,12,NULL,5192,0,6337,2,3),(206032,12,NULL,10528,0,6337,3,4),(206033,12,NULL,53499,0,6337,4,5),(206034,13,NULL,5393,0,6337,0,1),(206035,13,NULL,96046,0,6337,1,2),(206036,13,NULL,94188,0,6337,2,3),(206037,13,NULL,4692,0,6337,3,4),(206038,13,NULL,10528,0,6337,4,5),(206039,13,NULL,96047,0,6337,5,6),(206040,14,NULL,4651,0,6337,0,1),(206041,14,NULL,5156,0,6337,1,2),(206042,14,NULL,71925,0,6337,2,3),(206043,14,NULL,93705,0,6337,3,4),(206044,14,NULL,4692,0,6337,4,5),(206045,14,NULL,10528,0,6337,5,6),(206046,14,NULL,96047,0,6337,6,7),(206047,15,NULL,6081,0,6337,0,1),(206048,15,NULL,10620,0,6337,1,2),(206049,15,NULL,95617,0,6337,2,3),(206050,15,NULL,4692,0,6337,3,4),(206051,15,NULL,10528,0,6337,4,5),(206052,15,NULL,96047,0,6337,5,6),(206053,16,NULL,4652,0,6337,0,1),(206054,16,NULL,4654,0,6337,1,2),(206055,16,NULL,4832,0,6337,2,3),(206056,16,NULL,93896,0,6337,3,4),(206057,16,NULL,5027,0,6337,4,5),(206058,16,NULL,96051,0,6337,5,6),(206059,16,NULL,5027,0,6337,6,7),(206060,16,NULL,37634,0,6337,7,8),(206061,16,NULL,96052,0,6337,8,9),(206062,17,NULL,4738,0,6337,0,1),(206063,17,NULL,93768,0,6337,1,2),(206064,17,NULL,5567,0,6337,2,3),(206065,17,NULL,4654,0,6337,3,4),(206066,17,NULL,93896,0,6337,4,5),(206067,17,NULL,5027,0,6337,5,6),(206068,17,NULL,96051,0,6337,6,7),(206069,1,NULL,29162,0,6338,0,1),(206070,1,NULL,6081,0,6338,1,2),(206071,1,NULL,96055,0,6338,2,3),(206072,1,NULL,8341,0,6338,3,4),(206073,1,NULL,96056,0,6338,4,5),(206074,1,NULL,5027,0,6338,5,6),(206075,1,NULL,96057,0,6338,6,7),(206076,2,NULL,4652,0,6338,0,1),(206077,2,NULL,4653,0,6338,1,2),(206078,2,NULL,4654,0,6338,2,3),(206079,2,NULL,5192,0,6338,3,4),(206080,2,NULL,96056,0,6338,4,5),(206081,2,NULL,5027,0,6338,5,6),(206082,2,NULL,96057,0,6338,6,7),(206083,3,NULL,5192,0,6338,0,1),(206084,3,NULL,94737,0,6338,1,2),(206085,3,NULL,5890,0,6338,2,3),(206086,3,NULL,5027,0,6338,3,4),(206087,3,NULL,34532,0,6338,4,5),(206088,4,NULL,5119,0,6338,0,1),(206089,4,NULL,9017,0,6338,1,2),(206090,4,NULL,94033,0,6338,2,3),(206091,4,NULL,4692,0,6338,3,4),(206092,4,NULL,5027,0,6338,4,5),(206093,4,NULL,96061,0,6338,5,6),(206094,4,NULL,4646,0,6338,6,7),(206095,4,NULL,96062,0,6338,7,8),(206096,5,NULL,5091,0,6338,0,1),(206097,5,NULL,5514,0,6338,1,2),(206098,5,NULL,5192,0,6338,2,3),(206099,5,NULL,5027,0,6338,3,4),(206100,5,NULL,96061,0,6338,4,5),(206101,5,NULL,24096,0,6338,5,6),(206102,5,NULL,5027,0,6338,6,7),(206103,5,NULL,96064,0,6338,7,8),(206104,6,NULL,5156,0,6338,0,1),(206105,6,NULL,4962,0,6338,1,2),(206106,6,NULL,93683,0,6338,2,3),(206107,6,NULL,65845,0,6338,3,4),(206108,6,NULL,96066,0,6338,4,5),(206109,6,NULL,88313,0,6338,5,6),(206110,6,NULL,5027,0,6338,6,7),(206111,6,NULL,96067,0,6338,7,8),(206112,7,NULL,4654,0,6338,0,1),(206113,7,NULL,4832,0,6338,1,2),(206114,7,NULL,5212,0,6338,2,3),(206115,7,NULL,10620,0,6338,3,4),(206116,7,NULL,4759,0,6338,4,5),(206117,7,NULL,5027,0,6338,5,6),(206118,7,NULL,96066,0,6338,6,7),(206119,7,NULL,96069,0,6338,7,8),(206120,7,NULL,93780,0,6338,8,9),(206121,7,NULL,5027,0,6338,9,10),(206122,7,NULL,88314,0,6338,10,11),(206123,8,NULL,5156,0,6338,0,1),(206124,8,NULL,95542,0,6338,1,2),(206125,8,NULL,4654,0,6338,2,3),(206126,8,NULL,4759,0,6338,3,4),(206127,8,NULL,5027,0,6338,4,5),(206128,8,NULL,96066,0,6338,5,6),(206129,8,NULL,96069,0,6338,6,7),(206130,8,NULL,93780,0,6338,7,8),(206131,8,NULL,5027,0,6338,8,9),(206132,8,NULL,88314,0,6338,9,10),(206133,9,NULL,94398,0,6338,0,1),(206134,9,NULL,4832,0,6338,1,2),(206135,9,NULL,4759,0,6338,2,3),(206136,9,NULL,5192,0,6338,3,4),(206137,9,NULL,5027,0,6338,4,5),(206138,9,NULL,96066,0,6338,5,6),(206139,9,NULL,96069,0,6338,6,7),(206140,9,NULL,93780,0,6338,7,8),(206141,9,NULL,5027,0,6338,8,9),(206142,9,NULL,88314,0,6338,9,10),(206143,10,NULL,5156,0,6338,0,1),(206144,10,NULL,4803,0,6338,1,2),(206145,10,NULL,10141,0,6338,2,3),(206146,10,NULL,93709,0,6338,3,4),(206147,10,NULL,93780,0,6338,4,5),(206148,10,NULL,5027,0,6338,5,6),(206149,10,NULL,96066,0,6338,6,7),(206150,10,NULL,88313,0,6338,7,8),(206151,10,NULL,5027,0,6338,8,9),(206152,10,NULL,88314,0,6338,9,10),(206153,11,NULL,8341,0,6338,0,1),(206154,11,NULL,5192,0,6338,1,2),(206155,11,NULL,71925,0,6338,2,3),(206156,11,NULL,93783,0,6338,3,4),(206157,11,NULL,93780,0,6338,4,5),(206158,11,NULL,5027,0,6338,5,6),(206159,11,NULL,96066,0,6338,6,7),(206160,11,NULL,88313,0,6338,7,8),(206161,11,NULL,5027,0,6338,8,9),(206162,11,NULL,88314,0,6338,9,10),(206163,12,NULL,4759,0,6338,0,1),(206164,12,NULL,10620,0,6338,1,2),(206165,12,NULL,4803,0,6338,2,3),(206166,12,NULL,5027,0,6338,3,4),(206167,12,NULL,96075,0,6338,4,5),(206168,12,NULL,87938,0,6338,5,6),(206169,13,NULL,84490,0,6338,0,1),(206170,13,NULL,4803,0,6338,1,2),(206171,13,NULL,5192,0,6338,2,3),(206172,13,NULL,5027,0,6338,3,4),(206173,13,NULL,96075,0,6338,4,5),(206174,13,NULL,87938,0,6338,5,6),(206175,14,NULL,4708,0,6338,0,1),(206176,14,NULL,4657,0,6338,1,2),(206177,14,NULL,5150,0,6338,2,3),(206178,14,NULL,4646,0,6338,3,4),(206179,14,NULL,96078,0,6338,4,5),(206180,15,NULL,4651,0,6338,0,1),(206181,15,NULL,93683,0,6338,1,2),(206182,15,NULL,4692,0,6338,2,3),(206183,15,NULL,87652,0,6338,3,4),(206184,16,NULL,4654,0,6338,0,1),(206185,16,NULL,4832,0,6338,1,2),(206186,16,NULL,87652,0,6338,2,3),(206187,16,NULL,4646,0,6338,3,4),(206188,16,NULL,4891,0,6338,4,5),(206189,16,NULL,96081,0,6338,5,6),(206190,17,NULL,10627,0,6338,0,1),(206191,17,NULL,4832,0,6338,1,2),(206192,17,NULL,11927,0,6338,2,3),(206193,17,NULL,87652,0,6338,3,4),(206194,1,NULL,4654,0,6339,0,1),(206195,1,NULL,4962,0,6339,1,2),(206196,1,NULL,5156,0,6339,2,3),(206197,1,NULL,74913,0,6339,3,4),(206198,1,NULL,4815,0,6339,4,5),(206199,1,NULL,96084,0,6339,5,6),(206200,1,NULL,4692,0,6339,6,7),(206201,1,NULL,5027,0,6339,7,8),(206202,1,NULL,34571,0,6339,8,9),(206203,1,NULL,96085,0,6339,9,10),(206204,1,NULL,5027,0,6339,10,11),(206205,1,NULL,8749,0,6339,11,12),(206206,1,NULL,96086,0,6339,12,13),(206207,2,NULL,96088,0,6339,0,1),(206208,2,NULL,96089,0,6339,1,2),(206209,2,NULL,5890,0,6339,2,3),(206210,2,NULL,4646,0,6339,3,4),(206211,2,NULL,34571,0,6339,4,5),(206212,2,NULL,7561,0,6339,5,6),(206213,2,NULL,96085,0,6339,6,7),(206214,3,NULL,5156,0,6339,0,1),(206215,3,NULL,11419,0,6339,1,2),(206216,3,NULL,4646,0,6339,2,3),(206217,3,NULL,11420,0,6339,3,4),(206218,4,NULL,4651,0,6339,0,1),(206219,4,NULL,4932,0,6339,1,2),(206220,4,NULL,11419,0,6339,2,3),(206221,4,NULL,4646,0,6339,3,4),(206222,4,NULL,11420,0,6339,4,5),(206223,5,NULL,4880,0,6339,0,1),(206224,5,NULL,11419,0,6339,1,2),(206225,5,NULL,4646,0,6339,2,3),(206226,5,NULL,11420,0,6339,3,4),(206227,6,NULL,4651,0,6339,0,1),(206228,6,NULL,5393,0,6339,1,2),(206229,6,NULL,11419,0,6339,2,3),(206230,6,NULL,4646,0,6339,3,4),(206231,6,NULL,11420,0,6339,4,5),(206232,7,NULL,5091,0,6339,0,1),(206233,7,NULL,4652,0,6339,1,2),(206234,7,NULL,11419,0,6339,2,3),(206235,7,NULL,4646,0,6339,3,4),(206236,7,NULL,11420,0,6339,4,5),(206237,8,NULL,4664,0,6339,0,1),(206238,8,NULL,4688,0,6339,1,2),(206239,8,NULL,94647,0,6339,2,3),(206240,8,NULL,4692,0,6339,3,4),(206241,8,NULL,11419,0,6339,4,5),(206242,8,NULL,5027,0,6339,5,6),(206243,8,NULL,11419,0,6339,6,7),(206244,9,NULL,8363,0,6339,0,1),(206245,9,NULL,4888,0,6339,1,2),(206246,9,NULL,34589,0,6339,2,3),(206247,10,NULL,4688,0,6339,0,1),(206248,10,NULL,4665,0,6339,1,2),(206249,10,NULL,34589,0,6339,2,3),(206250,11,NULL,5208,0,6339,0,1),(206251,11,NULL,6123,0,6339,1,2),(206252,11,NULL,4688,0,6339,2,3),(206253,11,NULL,4665,0,6339,3,4),(206254,11,NULL,4646,0,6339,4,5),(206255,11,NULL,96099,0,6339,5,6),(206256,11,NULL,7561,0,6339,6,7),(206257,11,NULL,96100,0,6339,7,8),(206258,12,NULL,8250,0,6339,0,1),(206259,12,NULL,93713,0,6339,1,2),(206260,12,NULL,4692,0,6339,2,3),(206261,12,NULL,7444,0,6339,3,4),(206262,12,NULL,23710,0,6339,4,5),(206263,13,NULL,4769,0,6339,0,1),(206264,13,NULL,4994,0,6339,1,2),(206265,13,NULL,11451,0,6339,2,3),(206266,1,NULL,11567,0,6340,0,1),(206267,1,NULL,96104,0,6340,1,2),(206268,1,NULL,4692,0,6340,2,3),(206269,1,NULL,4646,0,6340,3,4),(206270,1,NULL,23716,0,6340,4,5),(206271,2,NULL,5567,0,6340,0,1),(206272,2,NULL,5393,0,6340,1,2),(206273,2,NULL,8730,0,6340,2,3),(206274,2,NULL,4654,0,6340,3,4),(206275,2,NULL,96106,0,6340,4,5),(206276,2,NULL,65845,0,6340,5,6),(206277,2,NULL,5027,0,6340,6,7),(206278,2,NULL,96107,0,6340,7,8),(206279,2,NULL,5027,0,6340,8,9),(206280,2,NULL,96108,0,6340,9,10),(206281,3,NULL,4652,0,6340,0,1),(206282,3,NULL,4653,0,6340,1,2),(206283,3,NULL,5050,0,6340,2,3),(206284,3,NULL,38553,0,6340,3,4),(206285,4,NULL,11561,0,6340,0,1),(206286,4,NULL,4692,0,6340,1,2),(206287,4,NULL,5050,0,6340,2,3),(206288,4,NULL,38553,0,6340,3,4),(206289,5,NULL,4662,0,6340,0,1),(206290,5,NULL,4646,0,6340,1,2),(206291,5,NULL,96112,0,6340,2,3),(206292,5,NULL,4692,0,6340,3,4),(206293,5,NULL,5050,0,6340,4,5),(206294,5,NULL,38553,0,6340,5,6),(206295,6,NULL,4688,0,6340,0,1),(206296,6,NULL,6391,0,6340,1,2),(206297,6,NULL,34633,0,6340,2,3),(206298,7,NULL,4803,0,6340,0,1),(206299,7,NULL,4665,0,6340,1,2),(206300,7,NULL,5255,0,6340,2,3),(206301,7,NULL,34633,0,6340,3,4),(206302,8,NULL,5097,0,6340,0,1),(206303,8,NULL,6391,0,6340,1,2),(206304,8,NULL,34633,0,6340,2,3),(206305,9,NULL,96089,0,6340,0,1),(206306,9,NULL,4692,0,6340,1,2),(206307,9,NULL,4646,0,6340,2,3),(206308,9,NULL,34645,0,6340,3,4),(206309,10,NULL,4769,0,6340,0,1),(206310,10,NULL,6266,0,6340,1,2),(206311,10,NULL,94889,0,6340,2,3),(206312,10,NULL,5890,0,6340,3,4),(206313,10,NULL,4646,0,6340,4,5),(206314,10,NULL,96118,0,6340,5,6),(206315,11,NULL,5057,0,6340,0,1),(206316,11,NULL,4744,0,6340,1,2),(206317,11,NULL,4667,0,6340,2,3),(206318,11,NULL,93855,0,6340,3,4),(206319,11,NULL,5890,0,6340,4,5),(206320,11,NULL,4646,0,6340,5,6),(206321,11,NULL,96120,0,6340,6,7),(206322,12,NULL,96122,0,6340,0,1),(206323,12,NULL,4978,0,6340,1,2),(206324,12,NULL,94016,0,6340,2,3),(206325,12,NULL,96123,0,6340,3,4),(206326,12,NULL,5027,0,6340,4,5),(206327,12,NULL,84575,0,6340,5,6),(206328,13,NULL,96125,0,6340,0,1),(206329,13,NULL,4965,0,6340,1,2),(206330,13,NULL,4664,0,6340,2,3),(206331,13,NULL,4646,0,6340,3,4),(206332,13,NULL,11490,0,6340,4,5),(206333,14,NULL,4729,0,6340,0,1),(206334,14,NULL,96127,0,6340,1,2),(206335,14,NULL,6288,0,6340,2,3),(206336,14,NULL,4646,0,6340,3,4),(206337,14,NULL,11490,0,6340,4,5),(206338,15,NULL,4667,0,6340,0,1),(206339,15,NULL,5514,0,6340,1,2),(206340,15,NULL,93705,0,6340,2,3),(206341,15,NULL,6288,0,6340,3,4),(206342,15,NULL,4646,0,6340,4,5),(206343,15,NULL,11490,0,6340,5,6),(206344,16,NULL,13095,0,6340,0,1),(206345,16,NULL,4646,0,6340,1,2),(206346,16,NULL,11490,0,6340,2,3),(206347,16,NULL,4646,0,6340,3,4),(206348,16,NULL,96130,0,6340,4,5),(206349,16,NULL,31989,0,6340,5,6),(206350,16,NULL,96131,0,6340,6,7),(206351,1,NULL,59071,0,6341,0,1),(206352,1,NULL,33328,0,6341,1,2),(206353,1,NULL,94010,0,6341,2,3),(206354,1,NULL,6288,0,6341,3,4),(206355,1,NULL,4646,0,6341,4,5),(206356,1,NULL,11490,0,6341,5,6),(206357,2,NULL,4880,0,6341,0,1),(206358,2,NULL,94889,0,6341,1,2),(206359,2,NULL,6288,0,6341,2,3),(206360,2,NULL,4646,0,6341,3,4),(206361,2,NULL,11490,0,6341,4,5),(206362,3,NULL,5192,0,6341,0,1),(206363,3,NULL,4905,0,6341,1,2),(206364,3,NULL,93783,0,6341,2,3),(206365,3,NULL,6288,0,6341,3,4),(206366,3,NULL,4646,0,6341,4,5),(206367,3,NULL,11490,0,6341,5,6),(206368,4,NULL,4939,0,6341,0,1),(206369,4,NULL,4667,0,6341,1,2),(206370,4,NULL,93788,0,6341,2,3),(206371,4,NULL,6288,0,6341,3,4),(206372,4,NULL,4646,0,6341,4,5),(206373,4,NULL,11490,0,6341,5,6),(206374,5,NULL,29162,0,6341,0,1),(206375,5,NULL,4652,0,6341,1,2),(206376,5,NULL,4653,0,6341,2,3),(206377,5,NULL,4654,0,6341,3,4),(206378,5,NULL,5192,0,6341,4,5),(206379,5,NULL,5027,0,6341,5,6),(206380,5,NULL,96137,0,6341,6,7),(206381,6,NULL,29162,0,6341,0,1),(206382,6,NULL,4652,0,6341,1,2),(206383,6,NULL,4653,0,6341,2,3),(206384,6,NULL,4654,0,6341,3,4),(206385,6,NULL,93683,0,6341,4,5),(206386,6,NULL,4692,0,6341,5,6),(206387,6,NULL,5027,0,6341,6,7),(206388,6,NULL,96137,0,6341,7,8),(206389,6,NULL,5027,0,6341,8,9),(206390,6,NULL,37634,0,6341,9,10),(206391,6,NULL,96139,0,6341,10,11),(206392,7,NULL,4965,0,6341,0,1),(206393,7,NULL,4744,0,6341,1,2),(206394,7,NULL,4646,0,6341,2,3),(206395,7,NULL,34675,0,6341,3,4),(206396,7,NULL,7561,0,6341,4,5),(206397,7,NULL,4683,0,6341,5,6),(206398,7,NULL,96141,0,6341,6,7),(206399,8,NULL,4905,0,6341,0,1),(206400,8,NULL,4729,0,6341,1,2),(206401,8,NULL,4646,0,6341,2,3),(206402,8,NULL,34675,0,6341,3,4),(206403,8,NULL,7561,0,6341,4,5),(206404,8,NULL,96143,0,6341,5,6),(206405,9,NULL,4905,0,6341,0,1),(206406,9,NULL,4744,0,6341,1,2),(206407,9,NULL,4965,0,6341,2,3),(206408,9,NULL,4646,0,6341,3,4),(206409,9,NULL,34675,0,6341,4,5),(206410,9,NULL,7561,0,6341,5,6),(206411,9,NULL,34675,0,6341,6,7),(206412,10,NULL,4905,0,6341,0,1),(206413,10,NULL,4695,0,6341,1,2),(206414,10,NULL,4667,0,6341,2,3),(206415,10,NULL,4646,0,6341,3,4),(206416,10,NULL,34675,0,6341,4,5),(206417,10,NULL,7561,0,6341,5,6),(206418,10,NULL,8803,0,6341,6,7),(206419,11,NULL,4662,0,6341,0,1),(206420,11,NULL,93855,0,6341,1,2),(206421,11,NULL,5890,0,6341,2,3),(206422,11,NULL,4646,0,6341,3,4),(206423,11,NULL,34675,0,6341,4,5),(206424,11,NULL,4646,0,6341,5,6),(206425,11,NULL,76636,0,6341,6,7),(206426,12,NULL,4905,0,6341,0,1),(206427,12,NULL,7272,0,6341,1,2),(206428,12,NULL,51357,0,6341,2,3),(206429,12,NULL,4695,0,6341,3,4),(206430,12,NULL,4646,0,6341,4,5),(206431,12,NULL,34675,0,6341,5,6),(206432,12,NULL,31989,0,6341,6,7),(206433,12,NULL,34677,0,6341,7,8),(206434,12,NULL,7561,0,6341,8,9),(206435,12,NULL,96148,0,6341,9,10),(206436,13,NULL,4922,0,6341,0,1),(206437,13,NULL,7189,0,6341,1,2),(206438,13,NULL,4646,0,6341,2,3),(206439,13,NULL,34675,0,6341,3,4),(206440,14,NULL,5264,0,6341,0,1),(206441,14,NULL,4905,0,6341,1,2),(206442,14,NULL,94647,0,6341,2,3),(206443,14,NULL,5890,0,6341,3,4),(206444,14,NULL,4646,0,6341,4,5),(206445,14,NULL,34675,0,6341,5,6),(206446,14,NULL,34677,0,6341,6,7),(206447,15,NULL,4665,0,6341,0,1),(206448,15,NULL,93972,0,6341,1,2),(206449,15,NULL,5890,0,6341,2,3),(206450,15,NULL,4646,0,6341,3,4),(206451,15,NULL,34675,0,6341,4,5),(206452,16,NULL,4688,0,6341,0,1),(206453,16,NULL,7272,0,6341,1,2),(206454,16,NULL,5264,0,6341,2,3),(206455,16,NULL,93858,0,6341,3,4),(206456,16,NULL,5890,0,6341,4,5),(206457,16,NULL,4646,0,6341,5,6),(206458,16,NULL,34675,0,6341,6,7),(206459,16,NULL,34677,0,6341,7,8),(206460,17,NULL,4922,0,6341,0,1),(206461,17,NULL,5187,0,6341,1,2),(206462,17,NULL,6905,0,6341,2,3),(206463,17,NULL,5710,0,6341,3,4),(206464,17,NULL,96154,0,6341,4,5),(206465,17,NULL,5890,0,6341,5,6),(206466,17,NULL,4646,0,6341,6,7),(206467,17,NULL,34675,0,6341,7,8),(206468,17,NULL,34677,0,6341,8,9),(206469,1,NULL,4688,0,6342,0,1),(206470,1,NULL,96156,0,6342,1,2),(206471,1,NULL,5890,0,6342,2,3),(206472,1,NULL,4646,0,6342,3,4),(206473,1,NULL,34691,0,6342,4,5),(206474,2,NULL,95164,0,6342,0,1),(206475,2,NULL,4692,0,6342,1,2),(206476,2,NULL,4646,0,6342,2,3),(206477,2,NULL,34691,0,6342,3,4),(206478,2,NULL,4646,0,6342,4,5),(206479,2,NULL,23146,0,6342,5,6),(206480,3,NULL,4664,0,6342,0,1),(206481,3,NULL,93786,0,6342,1,2),(206482,3,NULL,4692,0,6342,2,3),(206483,3,NULL,4646,0,6342,3,4),(206484,3,NULL,34691,0,6342,4,5),(206485,3,NULL,4646,0,6342,5,6),(206486,3,NULL,23146,0,6342,6,7),(206487,4,NULL,4665,0,6342,0,1),(206488,4,NULL,4664,0,6342,1,2),(206489,4,NULL,93862,0,6342,2,3),(206490,4,NULL,4692,0,6342,3,4),(206491,4,NULL,4646,0,6342,4,5),(206492,4,NULL,34691,0,6342,5,6),(206493,4,NULL,4646,0,6342,6,7),(206494,4,NULL,5678,0,6342,7,8),(206495,4,NULL,4648,0,6342,8,9),(206496,4,NULL,5678,0,6342,9,10),(206497,4,NULL,96160,0,6342,10,11),(206498,5,NULL,96162,0,6342,0,1),(206499,5,NULL,5261,0,6342,1,2),(206500,5,NULL,93981,0,6342,2,3),(206501,5,NULL,5890,0,6342,3,4),(206502,5,NULL,4646,0,6342,4,5),(206503,5,NULL,34691,0,6342,5,6),(206504,5,NULL,4646,0,6342,6,7),(206505,5,NULL,96163,0,6342,7,8),(206506,6,NULL,6094,0,6342,0,1),(206507,6,NULL,94543,0,6342,1,2),(206508,6,NULL,4692,0,6342,2,3),(206509,6,NULL,4646,0,6342,3,4),(206510,6,NULL,34691,0,6342,4,5),(206511,6,NULL,4646,0,6342,5,6),(206512,6,NULL,23146,0,6342,6,7),(206513,7,NULL,4688,0,6342,0,1),(206514,7,NULL,5912,0,6342,1,2),(206515,7,NULL,93850,0,6342,2,3),(206516,7,NULL,5890,0,6342,3,4),(206517,7,NULL,4646,0,6342,4,5),(206518,7,NULL,34691,0,6342,5,6),(206519,8,NULL,4880,0,6342,0,1),(206520,8,NULL,93850,0,6342,1,2),(206521,8,NULL,4692,0,6342,2,3),(206522,8,NULL,4646,0,6342,3,4),(206523,8,NULL,34691,0,6342,4,5),(206524,8,NULL,4646,0,6342,5,6),(206525,8,NULL,23146,0,6342,6,7),(206526,9,NULL,10868,0,6342,0,1),(206527,9,NULL,4669,0,6342,1,2),(206528,9,NULL,96168,0,6342,2,3),(206529,9,NULL,4692,0,6342,3,4),(206530,9,NULL,4646,0,6342,4,5),(206531,9,NULL,34691,0,6342,5,6),(206532,9,NULL,4646,0,6342,6,7),(206533,9,NULL,23146,0,6342,7,8),(206534,10,NULL,5119,0,6342,0,1),(206535,10,NULL,96170,0,6342,1,2),(206536,10,NULL,4692,0,6342,2,3),(206537,10,NULL,4646,0,6342,3,4),(206538,10,NULL,34691,0,6342,4,5),(206539,10,NULL,4646,0,6342,5,6),(206540,10,NULL,23146,0,6342,6,7),(206541,11,NULL,4664,0,6342,0,1),(206542,11,NULL,4932,0,6342,1,2),(206543,11,NULL,23874,0,6342,2,3),(206544,12,NULL,4688,0,6342,0,1),(206545,12,NULL,23874,0,6342,1,2),(206546,12,NULL,4646,0,6342,2,3),(206547,12,NULL,96173,0,6342,3,4),(206548,13,NULL,95693,0,6342,0,1),(206549,13,NULL,5890,0,6342,1,2),(206550,13,NULL,5027,0,6342,2,3),(206551,13,NULL,37836,0,6342,3,4),(206552,13,NULL,96175,0,6342,4,5),(206553,14,NULL,93760,0,6342,0,1),(206554,14,NULL,5890,0,6342,1,2),(206555,14,NULL,5027,0,6342,2,3),(206556,14,NULL,37836,0,6342,3,4),(206557,15,NULL,4665,0,6342,0,1),(206558,15,NULL,4729,0,6342,1,2),(206559,15,NULL,4664,0,6342,2,3),(206560,15,NULL,5255,0,6342,3,4),(206561,15,NULL,4646,0,6342,4,5),(206562,15,NULL,37836,0,6342,5,6),(206563,15,NULL,4646,0,6342,6,7),(206564,15,NULL,13827,0,6342,7,8),(206565,15,NULL,31989,0,6342,8,9),(206566,15,NULL,96178,0,6342,9,10),(206567,16,NULL,4708,0,6342,0,1),(206568,16,NULL,63326,0,6342,1,2),(206569,16,NULL,5027,0,6342,2,3),(206570,16,NULL,96180,0,6342,3,4),(206571,17,NULL,11560,0,6342,0,1),(206572,17,NULL,6123,0,6342,1,2),(206573,17,NULL,93788,0,6342,2,3),(206574,17,NULL,4692,0,6342,3,4),(206575,17,NULL,11563,0,6342,4,5),(206576,1,NULL,4688,0,6343,0,1),(206577,1,NULL,4905,0,6343,1,2),(206578,1,NULL,94647,0,6343,2,3),(206579,1,NULL,4692,0,6343,3,4),(206580,1,NULL,11563,0,6343,4,5),(206581,2,NULL,4738,0,6343,0,1),(206582,2,NULL,13455,0,6343,1,2),(206583,2,NULL,4646,0,6343,2,3),(206584,2,NULL,96184,0,6343,3,4),(206585,2,NULL,4692,0,6343,4,5),(206586,2,NULL,11563,0,6343,5,6),(206587,3,NULL,4744,0,6343,0,1),(206588,3,NULL,93848,0,6343,1,2),(206589,3,NULL,4692,0,6343,2,3),(206590,3,NULL,11563,0,6343,3,4),(206591,4,NULL,11560,0,6343,0,1),(206592,4,NULL,8055,0,6343,1,2),(206593,4,NULL,4688,0,6343,2,3),(206594,4,NULL,4646,0,6343,3,4),(206595,4,NULL,96187,0,6343,4,5),(206596,4,NULL,4692,0,6343,5,6),(206597,4,NULL,11563,0,6343,6,7),(206598,5,NULL,38768,0,6343,0,1),(206599,5,NULL,96189,0,6343,1,2),(206600,5,NULL,84537,0,6343,2,3),(206601,5,NULL,96190,0,6343,3,4),(206602,5,NULL,4646,0,6343,4,5),(206603,5,NULL,96191,0,6343,5,6),(206604,5,NULL,4692,0,6343,6,7),(206605,5,NULL,11563,0,6343,7,8),(206606,6,NULL,4688,0,6343,0,1),(206607,6,NULL,4905,0,6343,1,2),(206608,6,NULL,96193,0,6343,2,3),(206609,6,NULL,4692,0,6343,3,4),(206610,6,NULL,11563,0,6343,4,5),(206611,7,NULL,11560,0,6343,0,1),(206612,7,NULL,96195,0,6343,1,2),(206613,7,NULL,11563,0,6343,2,3),(206614,8,NULL,4851,0,6343,0,1),(206615,8,NULL,95243,0,6343,1,2),(206616,8,NULL,6288,0,6343,2,3),(206617,8,NULL,4646,0,6343,3,4),(206618,8,NULL,4647,0,6343,4,5),(206619,8,NULL,96197,0,6343,5,6),(206620,9,NULL,5685,0,6343,0,1),(206621,9,NULL,5567,0,6343,1,2),(206622,9,NULL,94278,0,6343,2,3),(206623,9,NULL,6288,0,6343,3,4),(206624,9,NULL,4646,0,6343,4,5),(206625,9,NULL,4647,0,6343,5,6),(206626,9,NULL,96197,0,6343,6,7),(206627,10,NULL,53311,0,6343,0,1),(206628,10,NULL,11580,0,6343,1,2),(206629,10,NULL,4646,0,6343,2,3),(206630,10,NULL,25040,0,6343,3,4),(206631,11,NULL,4789,0,6343,0,1),(206632,11,NULL,11580,0,6343,1,2),(206633,11,NULL,4646,0,6343,2,3),(206634,11,NULL,83813,0,6343,3,4),(206635,12,NULL,4880,0,6343,0,1),(206636,12,NULL,11580,0,6343,1,2),(206637,13,NULL,5377,0,6343,0,1),(206638,13,NULL,8730,0,6343,1,2),(206639,13,NULL,96203,0,6343,2,3),(206640,14,NULL,4651,0,6343,0,1),(206641,14,NULL,10837,0,6343,1,2),(206642,14,NULL,96203,0,6343,2,3),(206643,15,NULL,5691,0,6343,0,1),(206644,15,NULL,4652,0,6343,1,2),(206645,15,NULL,93683,0,6343,2,3),(206646,15,NULL,4692,0,6343,3,4),(206647,15,NULL,5027,0,6343,4,5),(206648,15,NULL,85103,0,6343,5,6),(206649,16,NULL,5403,0,6343,0,1),(206650,16,NULL,4652,0,6343,1,2),(206651,16,NULL,93683,0,6343,2,3),(206652,16,NULL,4692,0,6343,3,4),(206653,16,NULL,4646,0,6343,4,5),(206654,16,NULL,85103,0,6343,5,6),(206655,16,NULL,4646,0,6343,6,7),(206656,16,NULL,96207,0,6343,7,8),(206657,1,NULL,5284,0,6344,0,1),(206658,1,NULL,4832,0,6344,1,2),(206659,1,NULL,93653,0,6344,2,3),(206660,1,NULL,4692,0,6344,3,4),(206661,1,NULL,4646,0,6344,4,5),(206662,1,NULL,85103,0,6344,5,6),(206663,1,NULL,5027,0,6344,6,7),(206664,1,NULL,96207,0,6344,7,8),(206665,2,NULL,4651,0,6344,0,1),(206666,2,NULL,5284,0,6344,1,2),(206667,2,NULL,94188,0,6344,2,3),(206668,2,NULL,4692,0,6344,3,4),(206669,2,NULL,4646,0,6344,4,5),(206670,2,NULL,85103,0,6344,5,6),(206671,2,NULL,5027,0,6344,6,7),(206672,2,NULL,96207,0,6344,7,8),(206673,3,NULL,4832,0,6344,0,1),(206674,3,NULL,5567,0,6344,1,2),(206675,3,NULL,96211,0,6344,2,3),(206676,3,NULL,4692,0,6344,3,4),(206677,3,NULL,4646,0,6344,4,5),(206678,3,NULL,85103,0,6344,5,6),(206679,3,NULL,5027,0,6344,6,7),(206680,3,NULL,96207,0,6344,7,8),(206681,4,NULL,5212,0,6344,0,1),(206682,4,NULL,5192,0,6344,1,2),(206683,4,NULL,96211,0,6344,2,3),(206684,4,NULL,4692,0,6344,3,4),(206685,4,NULL,4646,0,6344,4,5),(206686,4,NULL,85103,0,6344,5,6),(206687,4,NULL,5027,0,6344,6,7),(206688,4,NULL,96207,0,6344,7,8),(206689,5,NULL,57152,0,6344,0,1),(206690,5,NULL,94057,0,6344,1,2),(206691,5,NULL,94058,0,6344,2,3),(206692,5,NULL,4646,0,6344,3,4),(206693,5,NULL,85103,0,6344,4,5),(206694,5,NULL,5027,0,6344,5,6),(206695,5,NULL,96207,0,6344,6,7),(206696,6,NULL,83422,0,6344,0,1),(206697,6,NULL,96215,0,6344,1,2),(206698,6,NULL,96216,0,6344,2,3),(206699,6,NULL,94058,0,6344,3,4),(206700,6,NULL,4646,0,6344,4,5),(206701,6,NULL,85103,0,6344,5,6),(206702,6,NULL,5027,0,6344,6,7),(206703,6,NULL,96207,0,6344,7,8),(206704,7,NULL,4796,0,6344,0,1),(206705,7,NULL,4645,0,6344,1,2),(206706,7,NULL,92485,0,6344,2,3),(206707,8,NULL,12359,0,6344,0,1),(206708,8,NULL,5056,0,6344,1,2),(206709,8,NULL,5889,0,6344,2,3),(206710,8,NULL,4692,0,6344,3,4),(206711,8,NULL,4646,0,6344,4,5),(206712,8,NULL,91487,0,6344,5,6),(206713,8,NULL,7561,0,6344,6,7),(206714,8,NULL,96219,0,6344,7,8),(206715,9,NULL,4654,0,6344,0,1),(206716,9,NULL,8730,0,6344,1,2),(206717,9,NULL,5567,0,6344,2,3),(206718,9,NULL,94016,0,6344,3,4),(206719,9,NULL,86421,0,6344,4,5),(206720,9,NULL,96221,0,6344,5,6),(206721,9,NULL,96222,0,6344,6,7),(206722,9,NULL,65845,0,6344,7,8),(206723,9,NULL,5027,0,6344,8,9),(206724,9,NULL,96223,0,6344,9,10),(206725,9,NULL,4692,0,6344,10,11),(206726,9,NULL,5027,0,6344,11,12),(206727,9,NULL,96224,0,6344,12,13),(206728,10,NULL,4759,0,6344,0,1),(206729,10,NULL,4652,0,6344,1,2),(206730,10,NULL,11926,0,6344,2,3),(206731,10,NULL,4962,0,6344,3,4),(206732,10,NULL,4708,0,6344,4,5),(206733,10,NULL,5027,0,6344,5,6),(206734,10,NULL,96226,0,6344,6,7),(206735,10,NULL,5027,0,6344,7,8),(206736,10,NULL,22775,0,6344,8,9),(206737,11,NULL,4688,0,6344,0,1),(206738,11,NULL,4664,0,6344,1,2),(206739,11,NULL,5309,0,6344,2,3),(206740,11,NULL,5027,0,6344,3,4),(206741,11,NULL,6288,0,6344,4,5),(206742,12,NULL,4654,0,6344,0,1),(206743,12,NULL,5393,0,6344,1,2),(206744,12,NULL,5212,0,6344,2,3),(206745,12,NULL,19477,0,6344,3,4),(206746,12,NULL,4692,0,6344,4,5),(206747,12,NULL,5027,0,6344,5,6),(206748,12,NULL,96229,0,6344,6,7),(206749,12,NULL,96230,0,6344,7,8),(206750,13,NULL,5150,0,6344,0,1),(206751,13,NULL,4646,0,6344,1,2),(206752,13,NULL,11617,0,6344,2,3),(206753,13,NULL,4646,0,6344,3,4),(206754,13,NULL,73482,0,6344,4,5),(206755,14,NULL,4832,0,6344,0,1),(206756,14,NULL,5192,0,6344,1,2),(206757,14,NULL,5393,0,6344,2,3),(206758,14,NULL,5027,0,6344,3,4),(206759,14,NULL,96233,0,6344,4,5),(206760,14,NULL,5890,0,6344,5,6),(206761,14,NULL,5027,0,6344,6,7),(206762,14,NULL,96234,0,6344,7,8),(206763,14,NULL,10512,0,6344,8,9),(206764,14,NULL,4646,0,6344,9,10),(206765,14,NULL,96235,0,6344,10,11),(206766,15,NULL,5192,0,6344,0,1),(206767,15,NULL,5027,0,6344,1,2),(206768,15,NULL,96233,0,6344,2,3),(206769,15,NULL,5890,0,6344,3,4),(206770,15,NULL,5027,0,6344,4,5),(206771,15,NULL,96234,0,6344,5,6),(206772,15,NULL,10512,0,6344,6,7),(206773,15,NULL,4646,0,6344,7,8),(206774,15,NULL,96235,0,6344,8,9),(206775,16,NULL,7468,0,6344,0,1),(206776,16,NULL,9929,0,6344,1,2),(206777,16,NULL,93815,0,6344,2,3),(206778,16,NULL,5212,0,6344,3,4),(206779,16,NULL,5027,0,6344,4,5),(206780,16,NULL,96233,0,6344,5,6),(206781,16,NULL,5890,0,6344,6,7),(206782,16,NULL,5027,0,6344,7,8),(206783,16,NULL,96234,0,6344,8,9),(206784,16,NULL,5890,0,6344,9,10),(206785,16,NULL,4646,0,6344,10,11),(206786,16,NULL,96235,0,6344,11,12),(206787,17,NULL,4688,0,6344,0,1),(206788,17,NULL,5057,0,6344,1,2),(206789,17,NULL,4729,0,6344,2,3),(206790,17,NULL,5027,0,6344,3,4),(206791,17,NULL,11701,0,6344,4,5),(206792,18,NULL,4905,0,6344,0,1),(206793,18,NULL,4965,0,6344,1,2),(206794,18,NULL,4688,0,6344,2,3),(206795,18,NULL,5027,0,6344,3,4),(206796,18,NULL,11701,0,6344,4,5),(206797,19,NULL,5156,0,6344,0,1),(206798,19,NULL,93758,0,6344,1,2),(206799,19,NULL,5027,0,6344,2,3),(206800,19,NULL,96241,0,6344,3,4),(206801,19,NULL,5027,0,6344,4,5),(206802,19,NULL,96242,0,6344,5,6),(206803,1,NULL,96244,0,6345,0,1),(206804,1,NULL,94497,0,6345,1,2),(206805,1,NULL,5027,0,6345,2,3),(206806,1,NULL,96241,0,6345,3,4),(206807,2,NULL,6414,0,6345,0,1),(206808,2,NULL,5192,0,6345,1,2),(206809,2,NULL,96246,0,6345,2,3),(206810,2,NULL,5890,0,6345,3,4),(206811,2,NULL,5027,0,6345,4,5),(206812,2,NULL,96247,0,6345,5,6),(206813,3,NULL,4832,0,6345,0,1),(206814,3,NULL,7929,0,6345,1,2),(206815,3,NULL,4652,0,6345,2,3),(206816,3,NULL,5567,0,6345,3,4),(206817,3,NULL,93683,0,6345,4,5),(206818,3,NULL,5890,0,6345,5,6),(206819,3,NULL,5027,0,6345,6,7),(206820,3,NULL,88427,0,6345,7,8),(206821,3,NULL,96249,0,6345,8,9),(206822,4,NULL,4837,0,6345,0,1),(206823,4,NULL,7790,0,6345,1,2),(206824,4,NULL,5869,0,6345,2,3),(206825,4,NULL,10625,0,6345,3,4),(206826,4,NULL,96251,0,6345,4,5),(206827,5,NULL,5156,0,6345,0,1),(206828,5,NULL,4708,0,6345,1,2),(206829,5,NULL,5192,0,6345,2,3),(206830,5,NULL,96251,0,6345,3,4),(206831,6,NULL,5192,0,6345,0,1),(206832,6,NULL,95934,0,6345,1,2),(206833,6,NULL,6575,0,6345,2,3),(206834,6,NULL,5567,0,6345,3,4),(206835,6,NULL,96251,0,6345,4,5),(206836,7,NULL,4832,0,6345,0,1),(206837,7,NULL,9896,0,6345,1,2),(206838,7,NULL,11927,0,6345,2,3),(206839,7,NULL,7742,0,6345,3,4),(206840,7,NULL,96251,0,6345,4,5),(206841,8,NULL,10934,0,6345,0,1),(206842,8,NULL,60022,0,6345,1,2),(206843,8,NULL,57378,0,6345,2,3),(206844,8,NULL,96256,0,6345,3,4),(206845,8,NULL,96251,0,6345,4,5),(206846,9,NULL,93666,0,6345,0,1),(206847,9,NULL,5890,0,6345,1,2),(206848,9,NULL,5027,0,6345,2,3),(206849,9,NULL,37634,0,6345,3,4),(206850,9,NULL,96258,0,6345,4,5),(206851,10,NULL,6575,0,6345,0,1),(206852,10,NULL,5192,0,6345,1,2),(206853,10,NULL,5027,0,6345,2,3),(206854,10,NULL,37634,0,6345,3,4),(206855,10,NULL,96258,0,6345,4,5),(206856,10,NULL,96260,0,6345,5,6),(206857,11,NULL,94050,0,6345,0,1),(206858,11,NULL,4692,0,6345,1,2),(206859,11,NULL,5027,0,6345,2,3),(206860,11,NULL,96262,0,6345,3,4),(206861,12,NULL,4744,0,6345,0,1),(206862,12,NULL,4682,0,6345,1,2),(206863,12,NULL,5192,0,6345,2,3),(206864,12,NULL,11927,0,6345,3,4),(206865,12,NULL,4646,0,6345,4,5),(206866,12,NULL,96264,0,6345,5,6),(206867,12,NULL,5027,0,6345,6,7),(206868,12,NULL,96265,0,6345,7,8),(206869,13,NULL,96267,0,6345,0,1),(206870,13,NULL,4738,0,6345,1,2),(206871,13,NULL,93683,0,6345,2,3),(206872,13,NULL,4692,0,6345,3,4),(206873,13,NULL,4646,0,6345,4,5),(206874,13,NULL,11718,0,6345,5,6),(206875,13,NULL,4646,0,6345,6,7),(206876,13,NULL,96268,0,6345,7,8),(206877,14,NULL,4968,0,6345,0,1),(206878,14,NULL,4654,0,6345,1,2),(206879,14,NULL,94278,0,6345,2,3),(206880,14,NULL,65845,0,6345,3,4),(206881,14,NULL,86421,0,6345,4,5),(206882,14,NULL,96221,0,6345,5,6),(206883,14,NULL,96270,0,6345,6,7),(206884,15,NULL,4688,0,6345,0,1),(206885,15,NULL,93850,0,6345,1,2),(206886,15,NULL,4692,0,6345,2,3),(206887,15,NULL,11733,0,6345,3,4),(206888,16,NULL,4665,0,6345,0,1),(206889,16,NULL,4667,0,6345,1,2),(206890,16,NULL,4889,0,6345,2,3),(206891,16,NULL,4646,0,6345,3,4),(206892,16,NULL,52102,0,6345,4,5),(206893,16,NULL,11733,0,6345,5,6),(206894,17,NULL,4654,0,6345,0,1),(206895,17,NULL,4962,0,6345,1,2),(206896,17,NULL,24051,0,6345,2,3),(206897,18,NULL,5091,0,6345,0,1),(206898,18,NULL,96275,0,6345,1,2),(206899,18,NULL,93780,0,6345,2,3),(206900,18,NULL,5027,0,6345,3,4),(206901,18,NULL,11744,0,6345,4,5),(206902,18,NULL,4646,0,6345,5,6),(206903,18,NULL,4810,0,6345,6,7),(206904,19,NULL,4948,0,6345,0,1),(206905,19,NULL,5889,0,6345,1,2),(206906,19,NULL,4692,0,6345,2,3),(206907,19,NULL,11744,0,6345,3,4),(206908,19,NULL,4646,0,6345,4,5),(206909,19,NULL,4810,0,6345,5,6),(206910,1,NULL,96278,0,6346,0,1),(206911,1,NULL,4760,0,6346,1,2),(206912,1,NULL,5156,0,6346,2,3),(206913,1,NULL,5567,0,6346,3,4),(206914,1,NULL,93653,0,6346,4,5),(206915,1,NULL,4692,0,6346,5,6),(206916,1,NULL,96279,0,6346,6,7),(206917,2,NULL,4688,0,6346,0,1),(206918,2,NULL,4665,0,6346,1,2),(206919,2,NULL,4735,0,6346,2,3),(206920,2,NULL,4646,0,6346,3,4),(206921,2,NULL,34944,0,6346,4,5),(206922,3,NULL,12743,0,6346,0,1),(206923,3,NULL,4759,0,6346,1,2),(206924,3,NULL,96211,0,6346,2,3),(206925,3,NULL,5890,0,6346,3,4),(206926,3,NULL,5027,0,6346,4,5),(206927,3,NULL,96282,0,6346,5,6),(206928,3,NULL,5027,0,6346,6,7),(206929,3,NULL,96283,0,6346,7,8),(206930,4,NULL,5156,0,6346,0,1),(206931,4,NULL,93683,0,6346,1,2),(206932,4,NULL,5890,0,6346,2,3),(206933,4,NULL,5027,0,6346,3,4),(206934,4,NULL,96282,0,6346,4,5),(206935,5,NULL,4664,0,6346,0,1),(206936,5,NULL,5050,0,6346,1,2),(206937,5,NULL,34957,0,6346,2,3),(206938,6,NULL,4652,0,6346,0,1),(206939,6,NULL,71925,0,6346,1,2),(206940,6,NULL,5027,0,6346,2,3),(206941,6,NULL,11825,0,6346,3,4),(206942,6,NULL,96287,0,6346,4,5),(206943,7,NULL,6315,0,6346,0,1),(206944,7,NULL,4755,0,6346,1,2),(206945,7,NULL,7016,0,6346,2,3),(206946,7,NULL,5027,0,6346,3,4),(206947,7,NULL,11825,0,6346,4,5),(206948,7,NULL,5027,0,6346,5,6),(206949,7,NULL,96289,0,6346,6,7),(206950,8,NULL,4654,0,6346,0,1),(206951,8,NULL,94803,0,6346,1,2),(206952,8,NULL,4692,0,6346,2,3),(206953,8,NULL,5027,0,6346,3,4),(206954,8,NULL,53700,0,6346,4,5),(206955,8,NULL,5027,0,6346,5,6),(206956,8,NULL,96291,0,6346,6,7),(206957,9,NULL,4654,0,6346,0,1),(206958,9,NULL,5472,0,6346,1,2),(206959,9,NULL,5567,0,6346,2,3),(206960,9,NULL,93678,0,6346,3,4),(206961,9,NULL,4692,0,6346,4,5),(206962,9,NULL,5027,0,6346,5,6),(206963,9,NULL,53700,0,6346,6,7),(206964,9,NULL,4646,0,6346,7,8),(206965,9,NULL,4647,0,6346,8,9),(206966,9,NULL,10098,0,6346,9,10),(206967,10,NULL,4880,0,6346,0,1),(206968,10,NULL,4948,0,6346,1,2),(206969,10,NULL,4729,0,6346,2,3),(206970,10,NULL,96294,0,6346,3,4),(206971,10,NULL,6288,0,6346,4,5),(206972,10,NULL,4646,0,6346,5,6),(206973,10,NULL,34983,0,6346,6,7),(206974,11,NULL,4744,0,6346,0,1),(206975,11,NULL,4729,0,6346,1,2),(206976,11,NULL,5398,0,6346,2,3),(206977,11,NULL,16042,0,6346,3,4),(206978,11,NULL,6288,0,6346,4,5),(206979,11,NULL,4646,0,6346,5,6),(206980,11,NULL,34983,0,6346,6,7),(206981,12,NULL,4654,0,6346,0,1),(206982,12,NULL,96297,0,6346,1,2),(206983,12,NULL,5192,0,6346,2,3),(206984,12,NULL,4759,0,6346,3,4),(206985,12,NULL,5027,0,6346,4,5),(206986,12,NULL,24156,0,6346,5,6),(206987,13,NULL,5192,0,6346,0,1),(206988,13,NULL,5027,0,6346,1,2),(206989,13,NULL,24156,0,6346,2,3),(206990,14,NULL,4869,0,6346,0,1),(206991,14,NULL,96300,0,6346,1,2),(206992,14,NULL,96301,0,6346,2,3),(206993,14,NULL,4675,0,6346,3,4),(206994,14,NULL,5050,0,6346,4,5),(206995,14,NULL,35014,0,6346,5,6),(206996,15,NULL,4729,0,6346,0,1),(206997,15,NULL,4735,0,6346,1,2),(206998,15,NULL,4688,0,6346,2,3),(206999,15,NULL,4646,0,6346,3,4),(207000,15,NULL,96303,0,6346,4,5),(207001,15,NULL,7561,0,6346,5,6),(207002,15,NULL,96304,0,6346,6,7),(207003,16,NULL,4654,0,6346,0,1),(207004,16,NULL,93683,0,6346,1,2),(207005,16,NULL,4692,0,6346,2,3),(207006,16,NULL,5027,0,6346,3,4),(207007,16,NULL,11854,0,6346,4,5),(207008,17,NULL,12743,0,6346,0,1),(207009,17,NULL,5156,0,6346,1,2),(207010,17,NULL,9896,0,6346,2,3),(207011,17,NULL,5027,0,6346,3,4),(207012,17,NULL,96307,0,6346,4,5),(207013,18,NULL,96309,0,6346,0,1),(207014,18,NULL,5156,0,6346,1,2),(207015,18,NULL,4654,0,6346,2,3),(207016,18,NULL,5027,0,6346,3,4),(207017,18,NULL,32863,0,6346,4,5),(207018,18,NULL,5027,0,6346,5,6),(207019,18,NULL,96310,0,6346,6,7),(207020,1,NULL,4669,0,6347,0,1),(207021,1,NULL,4756,0,6347,1,2),(207022,1,NULL,5027,0,6347,2,3),(207023,1,NULL,88443,0,6347,3,4),(207024,1,NULL,4646,0,6347,4,5),(207025,1,NULL,88444,0,6347,5,6),(207026,2,NULL,4832,0,6347,0,1),(207027,2,NULL,4652,0,6347,1,2),(207028,2,NULL,84490,0,6347,2,3),(207029,2,NULL,5027,0,6347,3,4),(207030,2,NULL,88443,0,6347,4,5),(207031,2,NULL,4646,0,6347,5,6),(207032,2,NULL,88444,0,6347,6,7),(207033,3,NULL,6250,0,6347,0,1),(207034,3,NULL,4665,0,6347,1,2),(207035,3,NULL,4738,0,6347,2,3),(207036,3,NULL,5027,0,6347,3,4),(207037,3,NULL,88443,0,6347,4,5),(207038,3,NULL,4646,0,6347,5,6),(207039,3,NULL,88444,0,6347,6,7),(207040,4,NULL,4832,0,6347,0,1),(207041,4,NULL,4652,0,6347,1,2),(207042,4,NULL,96315,0,6347,2,3),(207043,4,NULL,4692,0,6347,3,4),(207044,4,NULL,5027,0,6347,4,5),(207045,4,NULL,88443,0,6347,5,6),(207046,4,NULL,5027,0,6347,6,7),(207047,4,NULL,96316,0,6347,7,8),(207048,5,NULL,4652,0,6347,0,1),(207049,5,NULL,5091,0,6347,1,2),(207050,5,NULL,93683,0,6347,2,3),(207051,5,NULL,4692,0,6347,3,4),(207052,5,NULL,5027,0,6347,4,5),(207053,5,NULL,11862,0,6347,5,6),(207054,6,NULL,5226,0,6347,0,1),(207055,6,NULL,4755,0,6347,1,2),(207056,6,NULL,73552,0,6347,2,3),(207057,6,NULL,5027,0,6347,3,4),(207058,6,NULL,96319,0,6347,4,5),(207059,7,NULL,9459,0,6347,0,1),(207060,7,NULL,5231,0,6347,1,2),(207061,7,NULL,5090,0,6347,2,3),(207062,7,NULL,5027,0,6347,3,4),(207063,7,NULL,96319,0,6347,4,5),(207064,8,NULL,5156,0,6347,0,1),(207065,8,NULL,11881,0,6347,1,2),(207066,8,NULL,4646,0,6347,2,3),(207067,8,NULL,53731,0,6347,3,4),(207068,9,NULL,5255,0,6347,0,1),(207069,9,NULL,11881,0,6347,1,2),(207070,9,NULL,4646,0,6347,2,3),(207071,9,NULL,53731,0,6347,3,4),(207072,10,NULL,6456,0,6347,0,1),(207073,10,NULL,96324,0,6347,1,2),(207074,10,NULL,76648,0,6347,2,3),(207075,10,NULL,5027,0,6347,3,4),(207076,10,NULL,88449,0,6347,4,5),(207077,11,NULL,4729,0,6347,0,1),(207078,11,NULL,5090,0,6347,1,2),(207079,11,NULL,11888,0,6347,2,3),(207080,12,NULL,93758,0,6347,0,1),(207081,12,NULL,5567,0,6347,1,2),(207082,12,NULL,4968,0,6347,2,3),(207083,12,NULL,93683,0,6347,3,4),(207084,12,NULL,6288,0,6347,4,5),(207085,12,NULL,93248,0,6347,5,6),(207086,13,NULL,12743,0,6347,0,1),(207087,13,NULL,93248,0,6347,1,2),(207088,14,NULL,6414,0,6347,0,1),(207089,14,NULL,93248,0,6347,1,2),(207090,15,NULL,4652,0,6347,0,1),(207091,15,NULL,52884,0,6347,1,2),(207092,15,NULL,93666,0,6347,2,3),(207093,15,NULL,4692,0,6347,3,4),(207094,15,NULL,5027,0,6347,4,5),(207095,15,NULL,91574,0,6347,5,6),(207096,16,NULL,12445,0,6347,0,1),(207097,16,NULL,4654,0,6347,1,2),(207098,16,NULL,4652,0,6347,2,3),(207099,16,NULL,5027,0,6347,3,4),(207100,16,NULL,96331,0,6347,4,5),(207101,17,NULL,4652,0,6347,0,1),(207102,17,NULL,10436,0,6347,1,2),(207103,17,NULL,5472,0,6347,2,3),(207104,17,NULL,5027,0,6347,3,4),(207105,17,NULL,96331,0,6347,4,5),(207106,18,NULL,5676,0,6347,0,1),(207107,18,NULL,10619,0,6347,1,2),(207108,18,NULL,4652,0,6347,2,3),(207109,18,NULL,5027,0,6347,3,4),(207110,18,NULL,96331,0,6347,4,5),(207111,1,NULL,5637,0,6348,0,1),(207112,1,NULL,95140,0,6348,1,2),(207113,1,NULL,4692,0,6348,2,3),(207114,1,NULL,4646,0,6348,3,4),(207115,1,NULL,11646,0,6348,4,5),(207116,1,NULL,4646,0,6348,5,6),(207117,1,NULL,9362,0,6348,6,7),(207118,2,NULL,4676,0,6348,0,1),(207119,2,NULL,94033,0,6348,1,2),(207120,2,NULL,4692,0,6348,2,3),(207121,2,NULL,4646,0,6348,3,4),(207122,2,NULL,11646,0,6348,4,5),(207123,3,NULL,5099,0,6348,0,1),(207124,3,NULL,96337,0,6348,1,2),(207125,3,NULL,4692,0,6348,2,3),(207126,3,NULL,5027,0,6348,3,4),(207127,3,NULL,92687,0,6348,4,5),(207128,4,NULL,22511,0,6348,0,1),(207129,4,NULL,53757,0,6348,1,2),(207130,5,NULL,4688,0,6348,0,1),(207131,5,NULL,5659,0,6348,1,2),(207132,5,NULL,28846,0,6348,2,3),(207133,5,NULL,5027,0,6348,3,4),(207134,5,NULL,28847,0,6348,4,5),(207135,6,NULL,4845,0,6348,0,1),(207136,6,NULL,11478,0,6348,1,2),(207137,6,NULL,24385,0,6348,2,3),(207138,7,NULL,4845,0,6348,0,1),(207139,7,NULL,95159,0,6348,1,2),(207140,7,NULL,4692,0,6348,2,3),(207141,7,NULL,24385,0,6348,3,4),(207142,7,NULL,4646,0,6348,4,5),(207143,7,NULL,4683,0,6348,5,6),(207144,7,NULL,88465,0,6348,6,7),(207145,8,NULL,4783,0,6348,0,1),(207146,8,NULL,24385,0,6348,1,2),(207147,9,NULL,65845,0,6348,0,1),(207148,9,NULL,5027,0,6348,1,2),(207149,9,NULL,96344,0,6348,2,3),(207150,9,NULL,5027,0,6348,3,4),(207151,9,NULL,96345,0,6348,4,5),(207152,10,NULL,4735,0,6348,0,1),(207153,10,NULL,4646,0,6348,1,2),(207154,10,NULL,4683,0,6348,2,3),(207155,10,NULL,58598,0,6348,3,4),(207156,11,NULL,4688,0,6348,0,1),(207157,11,NULL,5613,0,6348,1,2),(207158,11,NULL,4646,0,6348,2,3),(207159,11,NULL,4683,0,6348,3,4),(207160,11,NULL,58598,0,6348,4,5),(207161,12,NULL,5567,0,6348,0,1),(207162,12,NULL,4652,0,6348,1,2),(207163,12,NULL,4653,0,6348,2,3),(207164,12,NULL,72973,0,6348,3,4),(207165,12,NULL,93768,0,6348,4,5),(207166,12,NULL,5027,0,6348,5,6),(207167,12,NULL,35168,0,6348,6,7),(207168,12,NULL,5027,0,6348,7,8),(207169,12,NULL,96349,0,6348,8,9),(207170,12,NULL,5027,0,6348,9,10),(207171,12,NULL,96350,0,6348,10,11),(207172,13,NULL,4652,0,6348,0,1),(207173,13,NULL,5514,0,6348,1,2),(207174,13,NULL,8539,0,6348,2,3),(207175,13,NULL,90937,0,6348,3,4),(207176,13,NULL,4692,0,6348,4,5),(207177,13,NULL,5027,0,6348,5,6),(207178,13,NULL,35168,0,6348,6,7),(207179,13,NULL,5027,0,6348,7,8),(207180,13,NULL,96349,0,6348,8,9),(207181,13,NULL,5027,0,6348,9,10),(207182,13,NULL,60526,0,6348,10,11),(207183,13,NULL,93755,0,6348,11,12),(207184,14,NULL,5192,0,6348,0,1),(207185,14,NULL,5027,0,6348,1,2),(207186,14,NULL,24433,0,6348,2,3),(207187,15,NULL,4708,0,6348,0,1),(207188,15,NULL,4769,0,6348,1,2),(207189,15,NULL,4665,0,6348,2,3),(207190,15,NULL,4662,0,6348,3,4),(207191,15,NULL,11965,0,6348,4,5),(207192,15,NULL,4646,0,6348,5,6),(207193,15,NULL,72210,0,6348,6,7),(207194,1,NULL,51900,0,6349,0,1),(207195,1,NULL,8730,0,6349,1,2),(207196,1,NULL,93683,0,6349,2,3),(207197,1,NULL,6288,0,6349,3,4),(207198,1,NULL,5027,0,6349,4,5),(207199,1,NULL,92969,0,6349,5,6),(207200,2,NULL,4652,0,6349,0,1),(207201,2,NULL,4760,0,6349,1,2),(207202,2,NULL,93683,0,6349,2,3),(207203,2,NULL,6288,0,6349,3,4),(207204,2,NULL,5027,0,6349,4,5),(207205,2,NULL,75638,0,6349,5,6),(207206,2,NULL,96356,0,6349,6,7),(207207,3,NULL,58005,0,6349,0,1),(207208,3,NULL,29265,0,6349,1,2),(207209,3,NULL,4646,0,6349,2,3),(207210,3,NULL,28217,0,6349,3,4),(207211,4,NULL,4729,0,6349,0,1),(207212,4,NULL,5226,0,6349,1,2),(207213,4,NULL,4755,0,6349,2,3),(207214,4,NULL,4646,0,6349,3,4),(207215,4,NULL,12054,0,6349,4,5),(207216,4,NULL,4646,0,6349,5,6),(207217,4,NULL,96359,0,6349,6,7),(207218,5,NULL,4905,0,6349,0,1),(207219,5,NULL,4729,0,6349,1,2),(207220,5,NULL,4688,0,6349,2,3),(207221,5,NULL,7444,0,6349,3,4),(207222,5,NULL,35241,0,6349,4,5),(207223,6,NULL,4675,0,6349,0,1),(207224,6,NULL,93734,0,6349,1,2),(207225,6,NULL,4692,0,6349,2,3),(207226,6,NULL,4646,0,6349,3,4),(207227,6,NULL,24536,0,6349,4,5),(207228,6,NULL,37527,0,6349,5,6),(207229,7,NULL,5246,0,6349,0,1),(207230,7,NULL,95159,0,6349,1,2),(207231,7,NULL,4692,0,6349,2,3),(207232,7,NULL,4646,0,6349,3,4),(207233,7,NULL,24536,0,6349,4,5),(207234,7,NULL,37527,0,6349,5,6),(207235,8,NULL,4688,0,6349,0,1),(207236,8,NULL,94176,0,6349,1,2),(207237,8,NULL,4692,0,6349,2,3),(207238,8,NULL,12096,0,6349,3,4),(207239,8,NULL,4646,0,6349,4,5),(207240,8,NULL,4647,0,6349,5,6),(207241,8,NULL,38701,0,6349,6,7),(207242,8,NULL,7561,0,6349,7,8),(207243,8,NULL,96364,0,6349,8,9),(207244,8,NULL,5027,0,6349,9,10),(207245,8,NULL,23501,0,6349,10,11),(207246,8,NULL,31989,0,6349,11,12),(207247,8,NULL,96365,0,6349,12,13),(207248,9,NULL,5056,0,6349,0,1),(207249,9,NULL,96367,0,6349,1,2),(207250,9,NULL,4692,0,6349,2,3),(207251,9,NULL,12096,0,6349,3,4),(207252,9,NULL,4646,0,6349,4,5),(207253,9,NULL,4647,0,6349,5,6),(207254,9,NULL,38701,0,6349,6,7),(207255,10,NULL,4729,0,6349,0,1),(207256,10,NULL,5889,0,6349,1,2),(207257,10,NULL,4692,0,6349,2,3),(207258,10,NULL,12096,0,6349,3,4),(207259,10,NULL,4646,0,6349,4,5),(207260,10,NULL,4647,0,6349,5,6),(207261,10,NULL,38701,0,6349,6,7),(207262,11,NULL,5090,0,6349,0,1),(207263,11,NULL,4667,0,6349,1,2),(207264,11,NULL,93981,0,6349,2,3),(207265,11,NULL,4692,0,6349,3,4),(207266,11,NULL,12096,0,6349,4,5),(207267,11,NULL,4646,0,6349,5,6),(207268,11,NULL,4647,0,6349,6,7),(207269,11,NULL,38701,0,6349,7,8),(207270,12,NULL,4905,0,6349,0,1),(207271,12,NULL,4665,0,6349,1,2),(207272,12,NULL,4662,0,6349,2,3),(207273,12,NULL,93858,0,6349,3,4),(207274,12,NULL,4692,0,6349,4,5),(207275,12,NULL,12096,0,6349,5,6),(207276,12,NULL,4646,0,6349,6,7),(207277,12,NULL,4647,0,6349,7,8),(207278,12,NULL,38701,0,6349,8,9),(207279,13,NULL,95330,0,6349,0,1),(207280,13,NULL,5890,0,6349,1,2),(207281,13,NULL,12096,0,6349,2,3),(207282,14,NULL,4978,0,6349,0,1),(207283,14,NULL,5156,0,6349,1,2),(207284,14,NULL,5192,0,6349,2,3),(207285,14,NULL,5027,0,6349,3,4),(207286,14,NULL,96373,0,6349,4,5),(207287,14,NULL,4646,0,6349,5,6),(207288,14,NULL,96374,0,6349,6,7),(207289,15,NULL,4654,0,6349,0,1),(207290,15,NULL,93779,0,6349,1,2),(207291,15,NULL,6288,0,6349,2,3),(207292,15,NULL,5027,0,6349,3,4),(207293,15,NULL,96373,0,6349,4,5),(207294,15,NULL,5027,0,6349,5,6),(207295,15,NULL,96374,0,6349,6,7),(207296,16,NULL,7252,0,6349,0,1),(207297,16,NULL,94066,0,6349,1,2),(207298,16,NULL,6288,0,6349,2,3),(207299,16,NULL,5027,0,6349,3,4),(207300,16,NULL,96373,0,6349,4,5),(207301,16,NULL,4646,0,6349,5,6),(207302,16,NULL,96377,0,6349,6,7),(207303,17,NULL,4776,0,6349,0,1),(207304,17,NULL,5050,0,6349,1,2),(207305,17,NULL,96379,0,6349,2,3),(207306,1,NULL,96381,0,6350,0,1),(207307,1,NULL,4646,0,6350,1,2),(207308,1,NULL,78635,0,6350,2,3),(207309,2,NULL,4880,0,6350,0,1),(207310,2,NULL,4667,0,6350,1,2),(207311,2,NULL,96383,0,6350,2,3),(207312,2,NULL,7444,0,6350,3,4),(207313,2,NULL,24589,0,6350,4,5),(207314,2,NULL,35329,0,6350,5,6),(207315,2,NULL,96384,0,6350,6,7),(207316,3,NULL,4665,0,6350,0,1),(207317,3,NULL,4729,0,6350,1,2),(207318,3,NULL,5264,0,6350,2,3),(207319,3,NULL,7444,0,6350,3,4),(207320,3,NULL,24589,0,6350,4,5),(207321,3,NULL,35329,0,6350,5,6),(207322,3,NULL,35330,0,6350,6,7),(207323,4,NULL,4645,0,6350,0,1),(207324,4,NULL,5002,0,6350,1,2),(207325,4,NULL,80339,0,6350,2,3),(207326,4,NULL,12119,0,6350,3,4),(207327,5,NULL,5377,0,6350,0,1),(207328,5,NULL,8078,0,6350,1,2),(207329,5,NULL,31860,0,6350,2,3),(207330,6,NULL,4662,0,6350,0,1),(207331,6,NULL,4729,0,6350,1,2),(207332,6,NULL,31860,0,6350,2,3),(207333,7,NULL,4651,0,6350,0,1),(207334,7,NULL,5156,0,6350,1,2),(207335,7,NULL,93738,0,6350,2,3),(207336,7,NULL,6288,0,6350,3,4),(207337,7,NULL,5027,0,6350,4,5),(207338,7,NULL,96390,0,6350,5,6),(207339,7,NULL,5027,0,6350,6,7),(207340,7,NULL,96391,0,6350,7,8),(207341,8,NULL,9225,0,6350,0,1),(207342,8,NULL,37907,0,6350,1,2),(207343,8,NULL,96393,0,6350,2,3),(207344,8,NULL,93780,0,6350,3,4),(207345,8,NULL,96394,0,6350,4,5),(207346,8,NULL,4646,0,6350,5,6),(207347,8,NULL,96395,0,6350,6,7),(207348,9,NULL,9459,0,6350,0,1),(207349,9,NULL,4675,0,6350,1,2),(207350,9,NULL,96397,0,6350,2,3),(207351,9,NULL,6288,0,6350,3,4),(207352,9,NULL,5027,0,6350,4,5),(207353,9,NULL,4646,0,6350,5,6),(207354,9,NULL,4647,0,6350,6,7),(207355,9,NULL,12168,0,6350,7,8),(207356,10,NULL,4675,0,6350,0,1),(207357,10,NULL,96042,0,6350,1,2),(207358,10,NULL,6288,0,6350,2,3),(207359,10,NULL,5027,0,6350,3,4),(207360,10,NULL,4646,0,6350,4,5),(207361,10,NULL,4647,0,6350,5,6),(207362,10,NULL,12168,0,6350,6,7),(207363,11,NULL,4832,0,6350,0,1),(207364,11,NULL,4651,0,6350,1,2),(207365,11,NULL,5691,0,6350,2,3),(207366,11,NULL,76656,0,6350,3,4),(207367,11,NULL,4646,0,6350,4,5),(207368,11,NULL,96400,0,6350,5,6),(207369,12,NULL,5444,0,6350,0,1),(207370,12,NULL,4738,0,6350,1,2),(207371,12,NULL,7035,0,6350,2,3),(207372,12,NULL,24836,0,6350,3,4),(207373,13,NULL,4665,0,6350,0,1),(207374,13,NULL,10646,0,6350,1,2),(207375,13,NULL,96403,0,6350,2,3),(207376,13,NULL,4692,0,6350,3,4),(207377,13,NULL,12203,0,6350,4,5),(207378,13,NULL,12204,0,6350,5,6),(207379,13,NULL,31989,0,6350,6,7),(207380,13,NULL,12205,0,6350,7,8),(207381,14,NULL,10994,0,6350,0,1),(207382,14,NULL,93850,0,6350,1,2),(207383,14,NULL,4692,0,6350,2,3),(207384,14,NULL,12203,0,6350,3,4),(207385,14,NULL,12204,0,6350,4,5),(207386,14,NULL,31989,0,6350,5,6),(207387,14,NULL,12205,0,6350,6,7),(207388,15,NULL,86474,0,6350,0,1),(207389,15,NULL,96406,0,6350,1,2),(207390,15,NULL,4692,0,6350,2,3),(207391,15,NULL,12203,0,6350,3,4),(207392,15,NULL,12204,0,6350,4,5),(207393,15,NULL,31989,0,6350,5,6),(207394,15,NULL,12205,0,6350,6,7),(207395,16,NULL,9727,0,6350,0,1),(207396,16,NULL,96408,0,6350,1,2),(207397,16,NULL,4692,0,6350,2,3),(207398,16,NULL,12203,0,6350,3,4),(207399,16,NULL,12204,0,6350,4,5),(207400,16,NULL,31989,0,6350,5,6),(207401,16,NULL,12205,0,6350,6,7),(207402,17,NULL,5584,0,6350,0,1),(207403,17,NULL,4708,0,6350,1,2),(207404,17,NULL,10627,0,6350,2,3),(207405,17,NULL,4832,0,6350,3,4),(207406,17,NULL,5027,0,6350,4,5),(207407,17,NULL,12210,0,6350,5,6),(207408,1,NULL,5156,0,6351,0,1),(207409,1,NULL,4654,0,6351,1,2),(207410,1,NULL,4832,0,6351,2,3),(207411,1,NULL,5192,0,6351,3,4),(207412,1,NULL,5027,0,6351,4,5),(207413,1,NULL,12210,0,6351,5,6),(207414,2,NULL,4803,0,6351,0,1),(207415,2,NULL,96297,0,6351,1,2),(207416,2,NULL,5871,0,6351,2,3),(207417,2,NULL,5027,0,6351,3,4),(207418,2,NULL,12210,0,6351,4,5),(207419,3,NULL,4832,0,6351,0,1),(207420,3,NULL,5567,0,6351,1,2),(207421,3,NULL,5192,0,6351,2,3),(207422,3,NULL,93935,0,6351,3,4),(207423,3,NULL,4692,0,6351,4,5),(207424,3,NULL,5027,0,6351,5,6),(207425,3,NULL,91683,0,6351,6,7),(207426,4,NULL,6575,0,6351,0,1),(207427,4,NULL,5156,0,6351,1,2),(207428,4,NULL,93683,0,6351,2,3),(207429,4,NULL,4692,0,6351,3,4),(207430,4,NULL,5027,0,6351,4,5),(207431,4,NULL,96414,0,6351,5,6),(207432,4,NULL,5027,0,6351,6,7),(207433,4,NULL,96415,0,6351,7,8),(207434,5,NULL,4654,0,6351,0,1),(207435,5,NULL,6578,0,6351,1,2),(207436,5,NULL,5192,0,6351,2,3),(207437,5,NULL,95617,0,6351,3,4),(207438,5,NULL,4692,0,6351,4,5),(207439,5,NULL,5027,0,6351,5,6),(207440,5,NULL,96417,0,6351,6,7),(207441,6,NULL,96419,0,6351,0,1),(207442,6,NULL,4692,0,6351,1,2),(207443,6,NULL,5027,0,6351,2,3),(207444,6,NULL,96417,0,6351,3,4),(207445,7,NULL,5737,0,6351,0,1),(207446,7,NULL,4654,0,6351,1,2),(207447,7,NULL,5583,0,6351,2,3),(207448,7,NULL,10620,0,6351,3,4),(207449,7,NULL,7468,0,6351,4,5),(207450,7,NULL,93683,0,6351,5,6),(207451,7,NULL,4692,0,6351,6,7),(207452,7,NULL,5027,0,6351,7,8),(207453,7,NULL,96417,0,6351,8,9),(207454,7,NULL,5027,0,6351,9,10),(207455,7,NULL,96421,0,6351,10,11),(207456,8,NULL,4652,0,6351,0,1),(207457,8,NULL,5284,0,6351,1,2),(207458,8,NULL,85255,0,6351,2,3),(207459,9,NULL,4664,0,6351,0,1),(207460,9,NULL,4822,0,6351,1,2),(207461,9,NULL,86490,0,6351,2,3),(207462,10,NULL,4651,0,6351,0,1),(207463,10,NULL,5241,0,6351,1,2),(207464,10,NULL,4843,0,6351,2,3),(207465,10,NULL,86490,0,6351,3,4),(207466,11,NULL,5119,0,6351,0,1),(207467,11,NULL,5226,0,6351,1,2),(207468,11,NULL,9019,0,6351,2,3),(207469,11,NULL,7444,0,6351,3,4),(207470,11,NULL,85259,0,6351,4,5),(207471,12,NULL,4688,0,6351,0,1),(207472,12,NULL,12269,0,6351,1,2),(207473,12,NULL,12270,0,6351,2,3),(207474,13,NULL,4880,0,6351,0,1),(207475,13,NULL,12269,0,6351,1,2),(207476,13,NULL,12270,0,6351,2,3),(207477,13,NULL,4646,0,6351,3,4),(207478,13,NULL,34365,0,6351,4,5),(207479,14,NULL,4664,0,6351,0,1),(207480,14,NULL,96429,0,6351,1,2),(207481,14,NULL,35578,0,6351,2,3),(207482,15,NULL,8363,0,6351,0,1),(207483,15,NULL,4888,0,6351,1,2),(207484,15,NULL,35578,0,6351,2,3),(207485,16,NULL,4975,0,6351,0,1),(207486,16,NULL,35603,0,6351,1,2),(207487,16,NULL,5678,0,6351,2,3),(207488,16,NULL,28545,0,6351,3,4),(207489,17,NULL,5691,0,6351,0,1),(207490,17,NULL,5091,0,6351,1,2),(207491,17,NULL,5192,0,6351,2,3),(207492,17,NULL,4901,0,6351,3,4),(207493,17,NULL,4646,0,6351,4,5),(207494,17,NULL,92092,0,6351,5,6),(207495,18,NULL,5192,0,6351,0,1),(207496,18,NULL,4759,0,6351,1,2),(207497,18,NULL,35621,0,6351,2,3),(207498,1,NULL,4880,0,6352,0,1),(207499,1,NULL,12445,0,6352,1,2),(207500,1,NULL,40332,0,6352,2,3),(207501,1,NULL,4646,0,6352,3,4),(207502,1,NULL,96435,0,6352,4,5),(207503,2,NULL,4791,0,6352,0,1),(207504,2,NULL,95083,0,6352,1,2),(207505,2,NULL,4692,0,6352,2,3),(207506,2,NULL,12313,0,6352,3,4),(207507,2,NULL,4646,0,6352,4,5),(207508,2,NULL,12314,0,6352,5,6),(207509,3,NULL,10011,0,6352,0,1),(207510,3,NULL,94273,0,6352,1,2),(207511,3,NULL,4692,0,6352,2,3),(207512,3,NULL,12313,0,6352,3,4),(207513,3,NULL,4646,0,6352,4,5),(207514,3,NULL,12314,0,6352,5,6),(207515,4,NULL,5889,0,6352,0,1),(207516,4,NULL,4692,0,6352,1,2),(207517,4,NULL,12313,0,6352,2,3),(207518,4,NULL,4646,0,6352,3,4),(207519,4,NULL,12314,0,6352,4,5),(207520,5,NULL,5192,0,6352,0,1),(207521,5,NULL,11769,0,6352,1,2),(207522,5,NULL,94186,0,6352,2,3),(207523,5,NULL,4692,0,6352,3,4),(207524,5,NULL,12313,0,6352,4,5),(207525,5,NULL,4646,0,6352,5,6),(207526,5,NULL,12314,0,6352,6,7),(207527,6,NULL,4645,0,6352,0,1),(207528,6,NULL,93760,0,6352,1,2),(207529,6,NULL,4692,0,6352,2,3),(207530,6,NULL,12320,0,6352,3,4),(207531,6,NULL,4646,0,6352,4,5),(207532,6,NULL,91719,0,6352,5,6),(207533,7,NULL,4729,0,6352,0,1),(207534,7,NULL,12320,0,6352,1,2),(207535,7,NULL,4646,0,6352,2,3),(207536,7,NULL,96442,0,6352,3,4),(207537,8,NULL,4665,0,6352,0,1),(207538,8,NULL,12345,0,6352,1,2),(207539,9,NULL,93981,0,6352,0,1),(207540,9,NULL,4692,0,6352,1,2),(207541,9,NULL,12345,0,6352,2,3),(207542,10,NULL,4880,0,6352,0,1),(207543,10,NULL,94754,0,6352,1,2),(207544,10,NULL,4692,0,6352,2,3),(207545,10,NULL,4646,0,6352,3,4),(207546,10,NULL,12354,0,6352,4,5),(207547,11,NULL,96447,0,6352,0,1),(207548,11,NULL,4692,0,6352,1,2),(207549,11,NULL,4646,0,6352,2,3),(207550,11,NULL,12354,0,6352,3,4),(207551,12,NULL,93855,0,6352,0,1),(207552,12,NULL,4692,0,6352,1,2),(207553,12,NULL,4646,0,6352,2,3),(207554,12,NULL,12354,0,6352,3,4),(207555,12,NULL,4646,0,6352,4,5),(207556,12,NULL,96449,0,6352,5,6),(207557,13,NULL,94226,0,6352,0,1),(207558,13,NULL,93788,0,6352,1,2),(207559,13,NULL,4692,0,6352,2,3),(207560,13,NULL,4646,0,6352,3,4),(207561,13,NULL,12354,0,6352,4,5),(207562,14,NULL,8168,0,6352,0,1),(207563,14,NULL,11561,0,6352,1,2),(207564,14,NULL,4692,0,6352,2,3),(207565,14,NULL,12360,0,6352,3,4),(207566,14,NULL,7561,0,6352,4,5),(207567,14,NULL,96452,0,6352,5,6),(207568,15,NULL,4990,0,6352,0,1),(207569,15,NULL,5264,0,6352,1,2),(207570,15,NULL,96454,0,6352,2,3),(207571,15,NULL,4692,0,6352,3,4),(207572,15,NULL,4646,0,6352,4,5),(207573,15,NULL,12360,0,6352,5,6),(207574,15,NULL,7561,0,6352,6,7),(207575,15,NULL,91740,0,6352,7,8),(207576,16,NULL,12358,0,6352,0,1),(207577,16,NULL,7077,0,6352,1,2),(207578,16,NULL,4688,0,6352,2,3),(207579,16,NULL,96456,0,6352,3,4),(207580,16,NULL,4692,0,6352,4,5),(207581,16,NULL,12360,0,6352,5,6),(207582,16,NULL,7561,0,6352,6,7),(207583,16,NULL,96457,0,6352,7,8),(207584,17,NULL,73733,0,6352,0,1),(207585,17,NULL,11561,0,6352,1,2),(207586,17,NULL,4692,0,6352,2,3),(207587,17,NULL,12360,0,6352,3,4),(207588,17,NULL,7561,0,6352,4,5),(207589,17,NULL,96459,0,6352,5,6),(207590,1,NULL,4994,0,6353,0,1),(207591,1,NULL,95593,0,6353,1,2),(207592,1,NULL,4692,0,6353,2,3),(207593,1,NULL,12360,0,6353,3,4),(207594,1,NULL,7561,0,6353,4,5),(207595,1,NULL,96461,0,6353,5,6),(207596,2,NULL,96463,0,6353,0,1),(207597,2,NULL,4692,0,6353,1,2),(207598,2,NULL,12360,0,6353,2,3),(207599,2,NULL,7561,0,6353,3,4),(207600,2,NULL,96464,0,6353,4,5),(207601,3,NULL,96466,0,6353,0,1),(207602,3,NULL,4692,0,6353,1,2),(207603,3,NULL,12360,0,6353,2,3),(207604,3,NULL,7561,0,6353,3,4),(207605,3,NULL,96467,0,6353,4,5),(207606,4,NULL,96469,0,6353,0,1),(207607,4,NULL,4692,0,6353,1,2),(207608,4,NULL,12360,0,6353,2,3),(207609,4,NULL,7561,0,6353,3,4),(207610,4,NULL,96470,0,6353,4,5),(207611,5,NULL,96472,0,6353,0,1),(207612,5,NULL,4692,0,6353,1,2),(207613,5,NULL,12360,0,6353,2,3),(207614,6,NULL,96474,0,6353,0,1),(207615,6,NULL,73733,0,6353,1,2),(207616,6,NULL,95593,0,6353,2,3),(207617,6,NULL,4692,0,6353,3,4),(207618,6,NULL,12360,0,6353,4,5),(207619,6,NULL,7561,0,6353,5,6),(207620,6,NULL,96475,0,6353,6,7),(207621,7,NULL,5889,0,6353,0,1),(207622,7,NULL,4692,0,6353,1,2),(207623,7,NULL,12360,0,6353,2,3),(207624,8,NULL,5737,0,6353,0,1),(207625,8,NULL,4769,0,6353,1,2),(207626,8,NULL,93981,0,6353,2,3),(207627,8,NULL,4692,0,6353,3,4),(207628,8,NULL,12360,0,6353,4,5),(207629,9,NULL,4665,0,6353,0,1),(207630,9,NULL,94226,0,6353,1,2),(207631,9,NULL,4646,0,6353,2,3),(207632,9,NULL,95984,0,6353,3,4),(207633,10,NULL,95140,0,6353,0,1),(207634,10,NULL,4692,0,6353,1,2),(207635,10,NULL,5027,0,6353,2,3),(207636,10,NULL,87689,0,6353,3,4),(207637,10,NULL,4646,0,6353,4,5),(207638,10,NULL,96480,0,6353,5,6),(207639,11,NULL,5246,0,6353,0,1),(207640,11,NULL,95164,0,6353,1,2),(207641,11,NULL,4692,0,6353,2,3),(207642,11,NULL,5050,0,6353,3,4),(207643,11,NULL,87689,0,6353,4,5),(207644,11,NULL,4646,0,6353,5,6),(207645,11,NULL,4828,0,6353,6,7),(207646,12,NULL,6614,0,6353,0,1),(207647,12,NULL,4646,0,6353,1,2),(207648,12,NULL,12411,0,6353,2,3),(207649,13,NULL,5091,0,6353,0,1),(207650,13,NULL,5156,0,6353,1,2),(207651,13,NULL,11926,0,6353,2,3),(207652,13,NULL,5027,0,6353,3,4),(207653,13,NULL,53965,0,6353,4,5),(207654,13,NULL,5027,0,6353,5,6),(207655,13,NULL,16993,0,6353,6,7),(207656,14,NULL,4729,0,6353,0,1),(207657,14,NULL,5302,0,6353,1,2),(207658,14,NULL,25118,0,6353,2,3),(207659,15,NULL,4675,0,6353,0,1),(207660,15,NULL,4676,0,6353,1,2),(207661,15,NULL,12420,0,6353,2,3),(207662,15,NULL,4646,0,6353,3,4),(207663,15,NULL,96486,0,6353,4,5),(207664,16,NULL,4832,0,6353,0,1),(207665,16,NULL,5091,0,6353,1,2),(207666,16,NULL,93896,0,6353,2,3),(207667,16,NULL,5027,0,6353,3,4),(207668,16,NULL,96488,0,6353,4,5),(207669,17,NULL,5192,0,6353,0,1),(207670,17,NULL,5156,0,6353,1,2),(207671,17,NULL,4997,0,6353,2,3),(207672,17,NULL,94016,0,6353,3,4),(207673,17,NULL,5284,0,6353,4,5),(207674,17,NULL,4901,0,6353,5,6),(207675,17,NULL,5027,0,6353,6,7),(207676,17,NULL,96488,0,6353,7,8),(207677,17,NULL,5027,0,6353,8,9),(207678,17,NULL,96490,0,6353,9,10),(207679,1,NULL,96492,0,6354,0,1),(207680,1,NULL,4735,0,6354,1,2),(207681,1,NULL,12453,0,6354,2,3),(207682,2,NULL,4662,0,6354,0,1),(207683,2,NULL,9009,0,6354,1,2),(207684,2,NULL,9010,0,6354,2,3),(207685,3,NULL,4803,0,6354,0,1),(207686,3,NULL,93858,0,6354,1,2),(207687,3,NULL,4692,0,6354,2,3),(207688,3,NULL,78688,0,6354,3,4),(207689,3,NULL,4646,0,6354,4,5),(207690,3,NULL,54144,0,6354,5,6),(207691,4,NULL,94226,0,6354,0,1),(207692,4,NULL,59071,0,6354,1,2),(207693,4,NULL,93786,0,6354,2,3),(207694,4,NULL,4692,0,6354,3,4),(207695,4,NULL,78688,0,6354,4,5),(207696,4,NULL,4646,0,6354,5,6),(207697,4,NULL,54144,0,6354,6,7),(207698,5,NULL,4729,0,6354,0,1),(207699,5,NULL,94232,0,6354,1,2),(207700,5,NULL,4692,0,6354,2,3),(207701,5,NULL,78688,0,6354,3,4),(207702,5,NULL,4646,0,6354,4,5),(207703,5,NULL,54144,0,6354,5,6),(207704,6,NULL,96498,0,6354,0,1),(207705,6,NULL,4692,0,6354,1,2),(207706,6,NULL,78688,0,6354,2,3),(207707,6,NULL,4646,0,6354,3,4),(207708,6,NULL,54144,0,6354,4,5),(207709,7,NULL,5393,0,6354,0,1),(207710,7,NULL,94393,0,6354,1,2),(207711,7,NULL,4692,0,6354,2,3),(207712,7,NULL,64114,0,6354,3,4),(207713,7,NULL,96500,0,6354,4,5),(207714,8,NULL,4652,0,6354,0,1),(207715,8,NULL,4653,0,6354,1,2),(207716,8,NULL,5212,0,6354,2,3),(207717,8,NULL,94278,0,6354,3,4),(207718,8,NULL,6288,0,6354,4,5),(207719,8,NULL,96502,0,6354,5,6),(207720,9,NULL,4654,0,6354,0,1),(207721,9,NULL,96504,0,6354,1,2),(207722,9,NULL,5027,0,6354,2,3),(207723,9,NULL,96505,0,6354,3,4),(207724,10,NULL,5156,0,6354,0,1),(207725,10,NULL,4654,0,6354,1,2),(207726,10,NULL,7929,0,6354,2,3),(207727,10,NULL,93711,0,6354,3,4),(207728,10,NULL,4692,0,6354,4,5),(207729,10,NULL,5027,0,6354,5,6),(207730,10,NULL,96507,0,6354,6,7),(207731,10,NULL,5027,0,6354,7,8),(207732,10,NULL,96415,0,6354,8,9),(207733,10,NULL,5114,0,6354,9,10),(207734,10,NULL,96508,0,6354,10,11),(207735,11,NULL,4832,0,6354,0,1),(207736,11,NULL,5156,0,6354,1,2),(207737,11,NULL,96510,0,6354,2,3),(207738,11,NULL,5890,0,6354,3,4),(207739,11,NULL,4646,0,6354,4,5),(207740,11,NULL,25276,0,6354,5,6),(207741,12,NULL,4665,0,6354,0,1),(207742,12,NULL,4905,0,6354,1,2),(207743,12,NULL,11561,0,6354,2,3),(207744,12,NULL,4692,0,6354,3,4),(207745,12,NULL,4646,0,6354,4,5),(207746,12,NULL,12513,0,6354,5,6),(207747,12,NULL,7561,0,6354,6,7),(207748,12,NULL,96512,0,6354,7,8),(207749,13,NULL,4688,0,6354,0,1),(207750,13,NULL,94176,0,6354,1,2),(207751,13,NULL,4692,0,6354,2,3),(207752,13,NULL,4646,0,6354,3,4),(207753,13,NULL,12513,0,6354,4,5),(207754,13,NULL,37634,0,6354,5,6),(207755,13,NULL,10639,0,6354,6,7),(207756,14,NULL,5056,0,6354,0,1),(207757,14,NULL,94889,0,6354,1,2),(207758,14,NULL,4692,0,6354,2,3),(207759,14,NULL,4646,0,6354,3,4),(207760,14,NULL,12513,0,6354,4,5),(207761,14,NULL,7561,0,6354,5,6),(207762,14,NULL,96515,0,6354,6,7),(207763,15,NULL,4905,0,6354,0,1),(207764,15,NULL,95039,0,6354,1,2),(207765,15,NULL,4692,0,6354,2,3),(207766,15,NULL,4646,0,6354,3,4),(207767,15,NULL,12513,0,6354,4,5),(207768,15,NULL,7561,0,6354,5,6),(207769,15,NULL,96517,0,6354,6,7),(207770,16,NULL,4645,0,6354,0,1),(207771,16,NULL,93981,0,6354,1,2),(207772,16,NULL,6288,0,6354,2,3),(207773,16,NULL,5114,0,6354,3,4),(207774,16,NULL,96519,0,6354,4,5),(207775,16,NULL,35804,0,6354,5,6),(207776,16,NULL,4646,0,6354,6,7),(207777,16,NULL,73583,0,6354,7,8),(207778,17,NULL,4769,0,6354,0,1),(207779,17,NULL,6143,0,6354,1,2),(207780,17,NULL,7444,0,6354,2,3),(207781,17,NULL,96521,0,6354,3,4),(207782,18,NULL,5246,0,6354,0,1),(207783,18,NULL,4675,0,6354,1,2),(207784,18,NULL,4783,0,6354,2,3),(207785,18,NULL,96523,0,6354,3,4),(207786,18,NULL,4646,0,6354,4,5),(207787,18,NULL,57590,0,6354,5,6),(207788,1,NULL,5246,0,6355,0,1),(207789,1,NULL,94046,0,6355,1,2),(207790,1,NULL,4692,0,6355,2,3),(207791,1,NULL,96523,0,6355,3,4),(207792,1,NULL,4646,0,6355,4,5),(207793,1,NULL,57590,0,6355,5,6),(207794,2,NULL,96526,0,6355,0,1),(207795,2,NULL,96527,0,6355,1,2),(207796,2,NULL,4692,0,6355,2,3),(207797,2,NULL,96523,0,6355,3,4),(207798,2,NULL,4646,0,6355,4,5),(207799,2,NULL,57590,0,6355,5,6),(207800,3,NULL,4675,0,6355,0,1),(207801,3,NULL,4719,0,6355,1,2),(207802,3,NULL,4646,0,6355,2,3),(207803,3,NULL,12528,0,6355,3,4),(207804,4,NULL,4645,0,6355,0,1),(207805,4,NULL,63258,0,6355,1,2),(207806,4,NULL,4646,0,6355,2,3),(207807,4,NULL,4647,0,6355,3,4),(207808,4,NULL,12539,0,6355,4,5),(207809,5,NULL,7486,0,6355,0,1),(207810,5,NULL,4832,0,6355,1,2),(207811,5,NULL,6575,0,6355,2,3),(207812,5,NULL,5027,0,6355,3,4),(207813,5,NULL,96531,0,6355,4,5),(207814,6,NULL,6575,0,6355,0,1),(207815,6,NULL,93804,0,6355,1,2),(207816,6,NULL,5027,0,6355,2,3),(207817,6,NULL,96531,0,6355,3,4),(207818,7,NULL,5472,0,6355,0,1),(207819,7,NULL,5255,0,6355,1,2),(207820,7,NULL,5091,0,6355,2,3),(207821,7,NULL,5027,0,6355,3,4),(207822,7,NULL,38225,0,6355,4,5),(207823,8,NULL,4652,0,6355,0,1),(207824,8,NULL,4654,0,6355,1,2),(207825,8,NULL,93878,0,6355,2,3),(207826,8,NULL,93780,0,6355,3,4),(207827,8,NULL,5027,0,6355,4,5),(207828,8,NULL,96535,0,6355,5,6),(207829,8,NULL,37634,0,6355,6,7),(207830,8,NULL,96536,0,6355,7,8),(207831,9,NULL,4832,0,6355,0,1),(207832,9,NULL,4652,0,6355,1,2),(207833,9,NULL,93683,0,6355,2,3),(207834,9,NULL,93780,0,6355,3,4),(207835,9,NULL,5027,0,6355,4,5),(207836,9,NULL,96535,0,6355,5,6),(207837,9,NULL,96538,0,6355,6,7),(207838,10,NULL,4756,0,6355,0,1),(207839,10,NULL,4851,0,6355,1,2),(207840,10,NULL,94033,0,6355,2,3),(207841,10,NULL,93780,0,6355,3,4),(207842,10,NULL,5027,0,6355,4,5),(207843,10,NULL,96535,0,6355,5,6),(207844,11,NULL,4791,0,6355,0,1),(207845,11,NULL,5090,0,6355,1,2),(207846,11,NULL,96541,0,6355,2,3),(207847,11,NULL,4646,0,6355,3,4),(207848,11,NULL,96535,0,6355,4,5),(207849,12,NULL,8730,0,6355,0,1),(207850,12,NULL,10627,0,6355,1,2),(207851,12,NULL,94066,0,6355,2,3),(207852,12,NULL,96543,0,6355,3,4),(207853,12,NULL,94786,0,6355,4,5),(207854,12,NULL,5890,0,6355,5,6),(207855,12,NULL,5027,0,6355,6,7),(207856,12,NULL,96544,0,6355,7,8),(207857,12,NULL,5211,0,6355,8,9),(207858,13,NULL,4827,0,6355,0,1),(207859,13,NULL,34462,0,6355,1,2),(207860,13,NULL,4675,0,6355,2,3),(207861,13,NULL,4646,0,6355,3,4),(207862,13,NULL,4647,0,6355,4,5),(207863,13,NULL,25343,0,6355,5,6),(207864,13,NULL,5027,0,6355,6,7),(207865,13,NULL,96546,0,6355,7,8),(207866,14,NULL,4654,0,6355,0,1),(207867,14,NULL,12333,0,6355,1,2),(207868,14,NULL,4652,0,6355,2,3),(207869,14,NULL,5192,0,6355,3,4),(207870,14,NULL,12574,0,6355,4,5),(207871,15,NULL,80060,0,6355,0,1),(207872,15,NULL,35871,0,6355,1,2),(207873,15,NULL,4646,0,6355,2,3),(207874,15,NULL,35863,0,6355,3,4),(207875,15,NULL,7561,0,6355,4,5),(207876,15,NULL,35873,0,6355,5,6),(207877,16,NULL,11698,0,6355,0,1),(207878,16,NULL,5192,0,6355,1,2),(207879,16,NULL,96550,0,6355,2,3),(207880,16,NULL,4692,0,6355,3,4),(207881,16,NULL,5027,0,6355,4,5),(207882,16,NULL,12593,0,6355,5,6),(207883,16,NULL,5027,0,6355,6,7),(207884,16,NULL,96551,0,6355,7,8),(207885,17,NULL,5472,0,6355,0,1),(207886,17,NULL,5177,0,6355,1,2),(207887,17,NULL,93683,0,6355,2,3),(207888,17,NULL,4692,0,6355,3,4),(207889,17,NULL,4646,0,6355,4,5),(207890,17,NULL,4683,0,6355,5,6),(207891,17,NULL,35903,0,6355,6,7),(207892,17,NULL,5027,0,6355,7,8),(207893,17,NULL,96553,0,6355,8,9),(207894,1,NULL,4932,0,6356,0,1),(207895,1,NULL,12605,0,6356,1,2),(207896,1,NULL,4646,0,6356,2,3),(207897,1,NULL,96555,0,6356,3,4),(207898,2,NULL,28259,0,6356,0,1),(207899,2,NULL,4652,0,6356,1,2),(207900,2,NULL,4832,0,6356,2,3),(207901,2,NULL,12917,0,6356,3,4),(207902,2,NULL,5027,0,6356,4,5),(207903,2,NULL,96557,0,6356,5,6),(207904,3,NULL,6575,0,6356,0,1),(207905,3,NULL,4652,0,6356,1,2),(207906,3,NULL,4832,0,6356,2,3),(207907,3,NULL,93683,0,6356,3,4),(207908,3,NULL,4692,0,6356,4,5),(207909,3,NULL,5027,0,6356,5,6),(207910,3,NULL,96557,0,6356,6,7),(207911,3,NULL,5027,0,6356,7,8),(207912,3,NULL,96559,0,6356,8,9),(207913,4,NULL,5192,0,6356,0,1),(207914,4,NULL,5393,0,6356,1,2),(207915,4,NULL,96246,0,6356,2,3),(207916,4,NULL,5890,0,6356,3,4),(207917,4,NULL,4646,0,6356,4,5),(207918,4,NULL,4647,0,6356,5,6),(207919,4,NULL,74488,0,6356,6,7),(207920,5,NULL,5393,0,6356,0,1),(207921,5,NULL,5567,0,6356,1,2),(207922,5,NULL,93881,0,6356,2,3),(207923,5,NULL,5890,0,6356,3,4),(207924,5,NULL,4646,0,6356,4,5),(207925,5,NULL,4647,0,6356,5,6),(207926,5,NULL,74488,0,6356,6,7),(207927,5,NULL,5027,0,6356,7,8),(207928,5,NULL,11406,0,6356,8,9),(207929,6,NULL,51900,0,6356,0,1),(207930,6,NULL,94278,0,6356,1,2),(207931,6,NULL,4692,0,6356,2,3),(207932,6,NULL,5027,0,6356,3,4),(207933,6,NULL,96563,0,6356,4,5),(207934,6,NULL,5027,0,6356,5,6),(207935,6,NULL,96564,0,6356,6,7),(207936,7,NULL,4880,0,6356,0,1),(207937,7,NULL,4744,0,6356,1,2),(207938,7,NULL,96566,0,6356,2,3),(207939,8,NULL,4776,0,6356,0,1),(207940,8,NULL,5192,0,6356,1,2),(207941,8,NULL,96568,0,6356,2,3),(207942,8,NULL,4646,0,6356,3,4),(207943,8,NULL,4647,0,6356,4,5),(207944,8,NULL,96569,0,6356,5,6),(207945,8,NULL,5027,0,6356,6,7),(207946,8,NULL,96570,0,6356,7,8),(207947,8,NULL,5027,0,6356,8,9),(207948,8,NULL,96570,0,6356,9,10),(207949,9,NULL,4851,0,6356,0,1),(207950,9,NULL,4755,0,6356,1,2),(207951,9,NULL,54065,0,6356,2,3),(207952,9,NULL,4646,0,6356,3,4),(207953,9,NULL,96572,0,6356,4,5),(207954,10,NULL,4756,0,6356,0,1),(207955,10,NULL,4791,0,6356,1,2),(207956,10,NULL,4912,0,6356,2,3),(207957,10,NULL,63852,0,6356,3,4),(207958,10,NULL,96574,0,6356,4,5),(207959,10,NULL,5027,0,6356,5,6),(207960,10,NULL,96575,0,6356,6,7),(207961,11,NULL,5567,0,6356,0,1),(207962,11,NULL,96574,0,6356,1,2),(207963,12,NULL,5231,0,6356,0,1),(207964,12,NULL,4664,0,6356,1,2),(207965,12,NULL,5192,0,6356,2,3),(207966,12,NULL,11927,0,6356,3,4),(207967,12,NULL,4646,0,6356,4,5),(207968,12,NULL,4647,0,6356,5,6),(207969,12,NULL,96578,0,6356,6,7),(207970,13,NULL,4654,0,6356,0,1),(207971,13,NULL,94278,0,6356,1,2),(207972,13,NULL,4692,0,6356,2,3),(207973,13,NULL,5027,0,6356,3,4),(207974,13,NULL,96580,0,6356,4,5),(207975,13,NULL,5027,0,6356,5,6),(207976,13,NULL,96581,0,6356,6,7),(207977,14,NULL,5472,0,6356,0,1),(207978,14,NULL,7486,0,6356,1,2),(207979,14,NULL,93678,0,6356,2,3),(207980,14,NULL,4692,0,6356,3,4),(207981,14,NULL,5027,0,6356,4,5),(207982,14,NULL,96580,0,6356,5,6),(207983,15,NULL,4832,0,6356,0,1),(207984,15,NULL,93683,0,6356,1,2),(207985,15,NULL,4692,0,6356,2,3),(207986,15,NULL,5027,0,6356,3,4),(207987,15,NULL,96580,0,6356,4,5),(207988,16,NULL,5255,0,6356,0,1),(207989,16,NULL,4760,0,6356,1,2),(207990,16,NULL,95420,0,6356,2,3),(207991,16,NULL,4692,0,6356,3,4),(207992,16,NULL,5027,0,6356,4,5),(207993,16,NULL,96580,0,6356,5,6),(207994,16,NULL,5027,0,6356,6,7),(207995,16,NULL,54404,0,6356,7,8),(207996,16,NULL,96585,0,6356,8,9),(207997,17,NULL,4667,0,6356,0,1),(207998,17,NULL,12698,0,6356,1,2),(207999,17,NULL,4646,0,6356,2,3),(208000,17,NULL,8115,0,6356,3,4),(208001,17,NULL,12700,0,6356,4,5),(208002,18,NULL,4662,0,6356,0,1),(208003,18,NULL,4665,0,6356,1,2),(208004,18,NULL,12698,0,6356,2,3),(208005,18,NULL,4646,0,6356,3,4),(208006,18,NULL,8115,0,6356,4,5),(208007,18,NULL,12700,0,6356,5,6),(208008,1,NULL,4667,0,6357,0,1),(208009,1,NULL,4665,0,6357,1,2),(208010,1,NULL,7035,0,6357,2,3),(208011,1,NULL,12698,0,6357,3,4),(208012,1,NULL,4646,0,6357,4,5),(208013,1,NULL,8115,0,6357,5,6),(208014,1,NULL,12700,0,6357,6,7),(208015,2,NULL,94958,0,6357,0,1),(208016,2,NULL,4692,0,6357,1,2),(208017,2,NULL,12702,0,6357,2,3),(208018,3,NULL,6195,0,6357,0,1),(208019,3,NULL,11561,0,6357,1,2),(208020,3,NULL,4692,0,6357,2,3),(208021,3,NULL,12702,0,6357,3,4),(208022,4,NULL,6288,0,6357,0,1),(208023,4,NULL,4646,0,6357,1,2),(208024,4,NULL,4647,0,6357,2,3),(208025,4,NULL,12710,0,6357,3,4),(208026,5,NULL,5156,0,6357,0,1),(208027,5,NULL,5567,0,6357,1,2),(208028,5,NULL,5192,0,6357,2,3),(208029,5,NULL,95962,0,6357,3,4),(208030,5,NULL,4646,0,6357,4,5),(208031,5,NULL,4647,0,6357,5,6),(208032,5,NULL,12710,0,6357,6,7),(208033,5,NULL,4646,0,6357,7,8),(208034,5,NULL,96593,0,6357,8,9),(208035,6,NULL,5150,0,6357,0,1),(208036,6,NULL,4646,0,6357,1,2),(208037,6,NULL,4647,0,6357,2,3),(208038,6,NULL,25539,0,6357,3,4),(208039,6,NULL,4646,0,6357,4,5),(208040,6,NULL,4647,0,6357,5,6),(208041,6,NULL,77886,0,6357,6,7),(208042,7,NULL,4654,0,6357,0,1),(208043,7,NULL,94066,0,6357,1,2),(208044,7,NULL,4692,0,6357,2,3),(208045,7,NULL,4646,0,6357,3,4),(208046,7,NULL,4647,0,6357,4,5),(208047,7,NULL,25539,0,6357,5,6),(208048,8,NULL,4832,0,6357,0,1),(208049,8,NULL,5192,0,6357,1,2),(208050,8,NULL,4997,0,6357,2,3),(208051,8,NULL,4738,0,6357,3,4),(208052,8,NULL,4654,0,6357,4,5),(208053,8,NULL,93709,0,6357,5,6),(208054,8,NULL,4692,0,6357,6,7),(208055,8,NULL,4646,0,6357,7,8),(208056,8,NULL,4647,0,6357,8,9),(208057,8,NULL,25539,0,6357,9,10),(208058,8,NULL,5027,0,6357,10,11),(208059,8,NULL,96597,0,6357,11,12),(208060,9,NULL,5002,0,6357,0,1),(208061,9,NULL,4880,0,6357,1,2),(208062,9,NULL,6315,0,6357,2,3),(208063,9,NULL,12714,0,6357,3,4),(208064,10,NULL,4932,0,6357,0,1),(208065,10,NULL,4729,0,6357,1,2),(208066,10,NULL,12723,0,6357,2,3),(208067,10,NULL,4646,0,6357,3,4),(208068,10,NULL,9916,0,6357,4,5),(208069,11,NULL,5514,0,6357,0,1),(208070,11,NULL,96601,0,6357,1,2),(208071,11,NULL,4735,0,6357,2,3),(208072,11,NULL,4665,0,6357,3,4),(208073,11,NULL,4729,0,6357,4,5),(208074,11,NULL,12723,0,6357,5,6),(208075,11,NULL,4646,0,6357,6,7),(208076,11,NULL,9916,0,6357,7,8),(208077,12,NULL,4665,0,6357,0,1),(208078,12,NULL,5302,0,6357,1,2),(208079,12,NULL,12723,0,6357,2,3),(208080,12,NULL,4646,0,6357,3,4),(208081,12,NULL,9916,0,6357,4,5),(208082,13,NULL,4832,0,6357,0,1),(208083,13,NULL,4803,0,6357,1,2),(208084,13,NULL,5255,0,6357,2,3),(208085,13,NULL,12723,0,6357,3,4),(208086,13,NULL,4646,0,6357,4,5),(208087,13,NULL,9916,0,6357,5,6),(208088,14,NULL,4665,0,6357,0,1),(208089,14,NULL,4729,0,6357,1,2),(208090,14,NULL,12723,0,6357,2,3),(208091,14,NULL,4646,0,6357,3,4),(208092,14,NULL,9916,0,6357,4,5),(208093,15,NULL,5514,0,6357,0,1),(208094,15,NULL,96601,0,6357,1,2),(208095,15,NULL,4735,0,6357,2,3),(208096,15,NULL,4665,0,6357,3,4),(208097,15,NULL,93855,0,6357,4,5),(208098,15,NULL,4692,0,6357,5,6),(208099,15,NULL,12723,0,6357,6,7),(208100,15,NULL,4646,0,6357,7,8),(208101,15,NULL,9916,0,6357,8,9),(208102,16,NULL,4651,0,6357,0,1),(208103,16,NULL,10837,0,6357,1,2),(208104,16,NULL,5192,0,6357,2,3),(208105,16,NULL,93666,0,6357,3,4),(208106,16,NULL,6288,0,6357,4,5),(208107,16,NULL,5027,0,6357,5,6),(208108,16,NULL,12740,0,6357,6,7),(208109,17,NULL,4997,0,6357,0,1),(208110,17,NULL,4665,0,6357,1,2),(208111,17,NULL,5192,0,6357,2,3),(208112,17,NULL,95420,0,6357,3,4),(208113,17,NULL,6288,0,6357,4,5),(208114,17,NULL,5027,0,6357,5,6),(208115,17,NULL,12740,0,6357,6,7),(208116,18,NULL,4832,0,6357,0,1),(208117,18,NULL,9982,0,6357,1,2),(208118,18,NULL,93709,0,6357,2,3),(208119,18,NULL,6288,0,6357,3,4),(208120,18,NULL,5027,0,6357,4,5),(208121,18,NULL,12740,0,6357,5,6),(208122,1,NULL,5889,0,6358,0,1),(208123,1,NULL,4692,0,6358,1,2),(208124,1,NULL,4646,0,6358,2,3),(208125,1,NULL,76675,0,6358,3,4),(208126,2,NULL,22511,0,6358,0,1),(208127,2,NULL,4646,0,6358,1,2),(208128,2,NULL,5882,0,6358,2,3),(208129,2,NULL,24374,0,6358,3,4),(208130,2,NULL,25612,0,6358,4,5),(208131,3,NULL,5737,0,6358,0,1),(208132,3,NULL,4665,0,6358,1,2),(208133,3,NULL,4738,0,6358,2,3),(208134,3,NULL,4646,0,6358,3,4),(208135,3,NULL,36078,0,6358,4,5),(208136,3,NULL,4646,0,6358,5,6),(208137,3,NULL,5050,0,6358,6,7),(208138,3,NULL,36079,0,6358,7,8),(208139,4,NULL,4652,0,6358,0,1),(208140,4,NULL,94392,0,6358,1,2),(208141,4,NULL,14899,0,6358,2,3),(208142,4,NULL,96613,0,6358,3,4),(208143,4,NULL,5027,0,6358,4,5),(208144,4,NULL,84575,0,6358,5,6),(208145,5,NULL,94916,0,6358,0,1),(208146,5,NULL,93666,0,6358,1,2),(208147,5,NULL,4692,0,6358,2,3),(208148,5,NULL,5027,0,6358,3,4),(208149,5,NULL,96615,0,6358,4,5),(208150,5,NULL,5027,0,6358,5,6),(208151,5,NULL,96616,0,6358,6,7),(208152,6,NULL,4832,0,6358,0,1),(208153,6,NULL,4651,0,6358,1,2),(208154,6,NULL,5691,0,6358,2,3),(208155,6,NULL,96618,0,6358,3,4),(208156,6,NULL,5027,0,6358,4,5),(208157,6,NULL,96619,0,6358,5,6),(208158,7,NULL,4662,0,6358,0,1),(208159,7,NULL,5208,0,6358,1,2),(208160,7,NULL,94647,0,6358,2,3),(208161,7,NULL,4692,0,6358,3,4),(208162,7,NULL,12803,0,6358,4,5),(208163,7,NULL,5027,0,6358,5,6),(208164,7,NULL,82291,0,6358,6,7),(208165,8,NULL,4662,0,6358,0,1),(208166,8,NULL,93972,0,6358,1,2),(208167,8,NULL,4692,0,6358,2,3),(208168,8,NULL,12803,0,6358,3,4),(208169,8,NULL,5027,0,6358,4,5),(208170,8,NULL,82291,0,6358,5,6),(208171,9,NULL,96623,0,6358,0,1),(208172,9,NULL,4646,0,6358,1,2),(208173,9,NULL,10813,0,6358,2,3),(208174,10,NULL,96625,0,6358,0,1),(208175,10,NULL,5027,0,6358,1,2),(208176,10,NULL,36164,0,6358,2,3),(208177,10,NULL,4646,0,6358,3,4),(208178,10,NULL,10813,0,6358,4,5),(208179,10,NULL,4646,0,6358,5,6),(208180,10,NULL,27761,0,6358,6,7),(208181,11,NULL,12232,0,6358,0,1),(208182,11,NULL,4646,0,6358,1,2),(208183,11,NULL,96627,0,6358,2,3),(208184,12,NULL,4675,0,6358,0,1),(208185,12,NULL,96629,0,6358,1,2),(208186,12,NULL,4692,0,6358,2,3),(208187,12,NULL,4646,0,6358,3,4),(208188,12,NULL,72260,0,6358,4,5),(208189,13,NULL,4688,0,6358,0,1),(208190,13,NULL,93855,0,6358,1,2),(208191,13,NULL,4692,0,6358,2,3),(208192,13,NULL,4646,0,6358,3,4),(208193,13,NULL,72260,0,6358,4,5),(208194,14,NULL,4665,0,6358,0,1),(208195,14,NULL,96632,0,6358,1,2),(208196,14,NULL,4692,0,6358,2,3),(208197,14,NULL,71974,0,6358,3,4),(208198,14,NULL,4646,0,6358,4,5),(208199,14,NULL,51058,0,6358,5,6),(208200,14,NULL,4646,0,6358,6,7),(208201,14,NULL,27364,0,6358,7,8),(208202,15,NULL,4662,0,6358,0,1),(208203,15,NULL,93786,0,6358,1,2),(208204,15,NULL,4692,0,6358,2,3),(208205,15,NULL,71974,0,6358,3,4),(208206,15,NULL,4646,0,6358,4,5),(208207,15,NULL,51058,0,6358,5,6),(208208,15,NULL,7561,0,6358,6,7),(208209,15,NULL,34693,0,6358,7,8),(208210,15,NULL,4646,0,6358,8,9),(208211,15,NULL,51510,0,6358,9,10),(208212,16,NULL,5241,0,6358,0,1),(208213,16,NULL,96635,0,6358,1,2),(208214,16,NULL,4692,0,6358,2,3),(208215,16,NULL,71974,0,6358,3,4),(208216,16,NULL,4646,0,6358,4,5),(208217,16,NULL,51058,0,6358,5,6),(208218,1,NULL,4888,0,6359,0,1),(208219,1,NULL,5241,0,6359,1,2),(208220,1,NULL,96635,0,6359,2,3),(208221,1,NULL,4692,0,6359,3,4),(208222,1,NULL,71974,0,6359,4,5),(208223,1,NULL,4646,0,6359,5,6),(208224,1,NULL,51058,0,6359,6,7),(208225,1,NULL,4646,0,6359,7,8),(208226,1,NULL,34693,0,6359,8,9),(208227,2,NULL,4832,0,6359,0,1),(208228,2,NULL,5802,0,6359,1,2),(208229,2,NULL,4645,0,6359,2,3),(208230,2,NULL,95164,0,6359,3,4),(208231,2,NULL,4692,0,6359,4,5),(208232,2,NULL,71974,0,6359,5,6),(208233,2,NULL,4646,0,6359,6,7),(208234,2,NULL,51058,0,6359,7,8),(208235,3,NULL,5241,0,6359,0,1),(208236,3,NULL,5255,0,6359,1,2),(208237,3,NULL,93889,0,6359,2,3),(208238,3,NULL,4692,0,6359,3,4),(208239,3,NULL,71974,0,6359,4,5),(208240,3,NULL,4646,0,6359,5,6),(208241,3,NULL,51058,0,6359,6,7),(208242,3,NULL,4646,0,6359,7,8),(208243,3,NULL,96639,0,6359,8,9),(208244,4,NULL,57535,0,6359,0,1),(208245,4,NULL,94778,0,6359,1,2),(208246,4,NULL,4692,0,6359,2,3),(208247,4,NULL,71974,0,6359,3,4),(208248,4,NULL,4646,0,6359,4,5),(208249,4,NULL,51058,0,6359,5,6),(208250,5,NULL,5583,0,6359,0,1),(208251,5,NULL,5192,0,6359,1,2),(208252,5,NULL,94273,0,6359,2,3),(208253,5,NULL,4692,0,6359,3,4),(208254,5,NULL,96642,0,6359,4,5),(208255,5,NULL,5027,0,6359,5,6),(208256,5,NULL,37634,0,6359,6,7),(208257,5,NULL,81887,0,6359,7,8),(208258,6,NULL,5284,0,6359,0,1),(208259,6,NULL,94747,0,6359,1,2),(208260,6,NULL,93653,0,6359,2,3),(208261,6,NULL,4692,0,6359,3,4),(208262,6,NULL,96642,0,6359,4,5),(208263,6,NULL,5027,0,6359,5,6),(208264,6,NULL,37634,0,6359,6,7),(208265,6,NULL,81887,0,6359,7,8),(208266,7,NULL,4665,0,6359,0,1),(208267,7,NULL,51224,0,6359,1,2),(208268,7,NULL,4646,0,6359,2,3),(208269,7,NULL,5411,0,6359,3,4),(208270,8,NULL,4665,0,6359,0,1),(208271,8,NULL,4664,0,6359,1,2),(208272,8,NULL,51224,0,6359,2,3),(208273,8,NULL,4646,0,6359,3,4),(208274,8,NULL,5411,0,6359,4,5),(208275,9,NULL,4688,0,6359,0,1),(208276,9,NULL,4664,0,6359,1,2),(208277,9,NULL,4735,0,6359,2,3),(208278,9,NULL,51224,0,6359,3,4),(208279,9,NULL,4646,0,6359,4,5),(208280,9,NULL,5411,0,6359,5,6),(208281,10,NULL,5311,0,6359,0,1),(208282,10,NULL,54181,0,6359,1,2),(208283,11,NULL,96648,0,6359,0,1),(208284,11,NULL,5691,0,6359,1,2),(208285,11,NULL,6195,0,6359,2,3),(208286,11,NULL,93666,0,6359,3,4),(208287,11,NULL,4692,0,6359,4,5),(208288,11,NULL,4646,0,6359,5,6),(208289,11,NULL,12871,0,6359,6,7),(208290,12,NULL,5208,0,6359,0,1),(208291,12,NULL,5737,0,6359,1,2),(208292,12,NULL,4688,0,6359,2,3),(208293,12,NULL,4646,0,6359,3,4),(208294,12,NULL,83898,0,6359,4,5),(208295,12,NULL,4646,0,6359,5,6),(208296,12,NULL,24652,0,6359,6,7),(208297,12,NULL,31989,0,6359,7,8),(208298,12,NULL,96650,0,6359,8,9),(208299,12,NULL,74062,0,6359,9,10),(208300,13,NULL,4645,0,6359,0,1),(208301,13,NULL,53311,0,6359,1,2),(208302,13,NULL,11523,0,6359,2,3),(208303,13,NULL,4646,0,6359,3,4),(208304,13,NULL,83898,0,6359,4,5),(208305,14,NULL,5261,0,6359,0,1),(208306,14,NULL,9342,0,6359,1,2),(208307,14,NULL,12892,0,6359,2,3),(208308,14,NULL,4646,0,6359,3,4),(208309,14,NULL,96653,0,6359,4,5),(208310,14,NULL,31989,0,6359,5,6),(208311,14,NULL,5027,0,6359,6,7),(208312,14,NULL,96654,0,6359,7,8),(208313,15,NULL,5261,0,6359,0,1),(208314,15,NULL,9342,0,6359,1,2),(208315,15,NULL,4646,0,6359,2,3),(208316,15,NULL,12892,0,6359,3,4),(208317,16,NULL,5192,0,6359,0,1),(208318,16,NULL,96657,0,6359,1,2),(208319,16,NULL,6288,0,6359,2,3),(208320,16,NULL,5027,0,6359,3,4),(208321,16,NULL,96658,0,6359,4,5),(208322,16,NULL,5027,0,6359,5,6),(208323,16,NULL,96659,0,6359,6,7),(208324,16,NULL,31989,0,6359,7,8),(208325,16,NULL,96660,0,6359,8,9),(208326,17,NULL,4880,0,6359,0,1),(208327,17,NULL,4688,0,6359,1,2),(208328,17,NULL,36351,0,6359,2,3),(208329,17,NULL,4646,0,6359,3,4),(208330,17,NULL,78787,0,6359,4,5),(208331,1,NULL,4654,0,6360,0,1),(208332,1,NULL,5584,0,6360,1,2),(208333,1,NULL,94737,0,6360,2,3),(208334,1,NULL,5890,0,6360,3,4),(208335,1,NULL,5027,0,6360,4,5),(208336,1,NULL,88601,0,6360,5,6),(208337,1,NULL,5027,0,6360,6,7),(208338,1,NULL,88602,0,6360,7,8),(208339,2,NULL,4651,0,6360,0,1),(208340,2,NULL,94852,0,6360,1,2),(208341,2,NULL,5193,0,6360,2,3),(208342,2,NULL,93683,0,6360,3,4),(208343,2,NULL,6288,0,6360,4,5),(208344,2,NULL,5027,0,6360,5,6),(208345,2,NULL,88601,0,6360,6,7),(208346,3,NULL,4832,0,6360,0,1),(208347,3,NULL,5192,0,6360,1,2),(208348,3,NULL,7468,0,6360,2,3),(208349,3,NULL,93653,0,6360,3,4),(208350,3,NULL,5890,0,6360,4,5),(208351,3,NULL,5027,0,6360,5,6),(208352,3,NULL,88601,0,6360,6,7),(208353,3,NULL,96665,0,6360,7,8),(208354,3,NULL,31989,0,6360,8,9),(208355,3,NULL,5027,0,6360,9,10),(208356,3,NULL,96666,0,6360,10,11),(208357,4,NULL,5584,0,6360,0,1),(208358,4,NULL,8730,0,6360,1,2),(208359,4,NULL,95736,0,6360,2,3),(208360,4,NULL,94038,0,6360,3,4),(208361,4,NULL,6288,0,6360,4,5),(208362,4,NULL,5027,0,6360,5,6),(208363,4,NULL,96668,0,6360,6,7),(208364,4,NULL,5027,0,6360,7,8),(208365,4,NULL,96669,0,6360,8,9),(208366,5,NULL,5858,0,6360,0,1),(208367,5,NULL,11926,0,6360,1,2),(208368,5,NULL,94181,0,6360,2,3),(208369,5,NULL,6288,0,6360,3,4),(208370,5,NULL,5027,0,6360,4,5),(208371,5,NULL,96668,0,6360,5,6),(208372,6,NULL,4962,0,6360,0,1),(208373,6,NULL,96672,0,6360,1,2),(208374,6,NULL,6288,0,6360,2,3),(208375,6,NULL,5027,0,6360,3,4),(208376,6,NULL,96668,0,6360,4,5),(208377,7,NULL,4665,0,6360,0,1),(208378,7,NULL,4932,0,6360,1,2),(208379,7,NULL,5027,0,6360,2,3),(208380,7,NULL,28901,0,6360,3,4),(208381,8,NULL,5567,0,6360,0,1),(208382,8,NULL,4962,0,6360,1,2),(208383,8,NULL,4968,0,6360,2,3),(208384,8,NULL,5192,0,6360,3,4),(208385,8,NULL,5027,0,6360,4,5),(208386,8,NULL,28901,0,6360,5,6),(208387,9,NULL,5091,0,6360,0,1),(208388,9,NULL,92946,0,6360,1,2),(208389,9,NULL,5027,0,6360,2,3),(208390,9,NULL,28901,0,6360,3,4),(208391,10,NULL,5737,0,6360,0,1),(208392,10,NULL,4759,0,6360,1,2),(208393,10,NULL,5027,0,6360,2,3),(208394,10,NULL,96677,0,6360,3,4),(208395,10,NULL,5027,0,6360,4,5),(208396,10,NULL,96678,0,6360,5,6),(208397,11,NULL,10620,0,6360,0,1),(208398,11,NULL,5567,0,6360,1,2),(208399,11,NULL,12917,0,6360,2,3),(208400,11,NULL,93683,0,6360,3,4),(208401,11,NULL,4692,0,6360,4,5),(208402,11,NULL,5027,0,6360,5,6),(208403,11,NULL,96677,0,6360,6,7),(208404,11,NULL,5027,0,6360,7,8),(208405,11,NULL,96678,0,6360,8,9),(208406,12,NULL,5737,0,6360,0,1),(208407,12,NULL,93768,0,6360,1,2),(208408,12,NULL,96681,0,6360,2,3),(208409,12,NULL,93683,0,6360,3,4),(208410,12,NULL,4692,0,6360,4,5),(208411,12,NULL,5027,0,6360,5,6),(208412,12,NULL,96677,0,6360,6,7),(208413,12,NULL,5027,0,6360,7,8),(208414,12,NULL,96678,0,6360,8,9),(208415,13,NULL,4760,0,6360,0,1),(208416,13,NULL,4654,0,6360,1,2),(208417,13,NULL,93768,0,6360,2,3),(208418,13,NULL,94338,0,6360,3,4),(208419,13,NULL,5027,0,6360,4,5),(208420,13,NULL,96683,0,6360,5,6),(208421,13,NULL,5027,0,6360,6,7),(208422,13,NULL,96684,0,6360,7,8),(208423,14,NULL,4688,0,6360,0,1),(208424,14,NULL,4729,0,6360,1,2),(208425,14,NULL,4646,0,6360,2,3),(208426,14,NULL,31125,0,6360,3,4),(208427,14,NULL,31124,0,6360,4,5),(208428,14,NULL,4646,0,6360,5,6),(208429,14,NULL,96686,0,6360,6,7),(208430,14,NULL,31989,0,6360,7,8),(208431,14,NULL,96687,0,6360,8,9),(208432,15,NULL,10627,0,6360,0,1),(208433,15,NULL,93683,0,6360,1,2),(208434,15,NULL,4692,0,6360,2,3),(208435,15,NULL,5027,0,6360,3,4),(208436,15,NULL,96689,0,6360,4,5),(208437,16,NULL,4654,0,6360,0,1),(208438,16,NULL,12917,0,6360,1,2),(208439,16,NULL,94278,0,6360,2,3),(208440,16,NULL,6288,0,6360,3,4),(208441,16,NULL,4646,0,6360,4,5),(208442,16,NULL,96691,0,6360,5,6),(208443,16,NULL,5027,0,6360,6,7),(208444,16,NULL,4891,0,6360,7,8),(208445,16,NULL,5400,0,6360,8,9),(208446,16,NULL,31989,0,6360,9,10),(208447,16,NULL,5027,0,6360,10,11),(208448,16,NULL,5678,0,6360,11,12),(208449,16,NULL,84730,0,6360,12,13),(208450,17,NULL,5743,0,6360,0,1),(208451,17,NULL,4651,0,6360,1,2),(208452,17,NULL,5027,0,6360,2,3),(208453,17,NULL,96693,0,6360,3,4),(208454,17,NULL,5050,0,6360,4,5),(208455,17,NULL,5678,0,6360,5,6),(208456,17,NULL,8935,0,6360,6,7),(208457,1,NULL,5567,0,6361,0,1),(208458,1,NULL,5070,0,6361,1,2),(208459,1,NULL,5302,0,6361,2,3),(208460,1,NULL,5027,0,6361,3,4),(208461,1,NULL,96693,0,6361,4,5),(208462,1,NULL,5050,0,6361,5,6),(208463,1,NULL,5678,0,6361,6,7),(208464,1,NULL,8935,0,6361,7,8),(208465,2,NULL,4688,0,6361,0,1),(208466,2,NULL,93649,0,6361,1,2),(208467,2,NULL,4692,0,6361,2,3),(208468,2,NULL,4646,0,6361,3,4),(208469,2,NULL,96696,0,6361,4,5),(208470,3,NULL,40182,0,6361,0,1),(208471,3,NULL,96698,0,6361,1,2),(208472,3,NULL,4692,0,6361,2,3),(208473,3,NULL,54240,0,6361,3,4),(208474,4,NULL,94398,0,6361,0,1),(208475,4,NULL,5691,0,6361,1,2),(208476,4,NULL,93683,0,6361,2,3),(208477,4,NULL,93780,0,6361,3,4),(208478,4,NULL,10528,0,6361,4,5),(208479,4,NULL,87733,0,6361,5,6),(208480,5,NULL,4832,0,6361,0,1),(208481,5,NULL,4968,0,6361,1,2),(208482,5,NULL,7929,0,6361,2,3),(208483,5,NULL,93683,0,6361,3,4),(208484,5,NULL,93780,0,6361,4,5),(208485,5,NULL,10528,0,6361,5,6),(208486,5,NULL,87733,0,6361,6,7),(208487,6,NULL,4895,0,6361,0,1),(208488,6,NULL,4665,0,6361,1,2),(208489,6,NULL,93981,0,6361,2,3),(208490,6,NULL,4692,0,6361,3,4),(208491,6,NULL,8772,0,6361,4,5),(208492,6,NULL,29616,0,6361,5,6),(208493,7,NULL,5737,0,6361,0,1),(208494,7,NULL,4729,0,6361,1,2),(208495,7,NULL,8772,0,6361,2,3),(208496,7,NULL,29616,0,6361,3,4),(208497,8,NULL,4832,0,6361,0,1),(208498,8,NULL,71925,0,6361,1,2),(208499,8,NULL,96704,0,6361,2,3),(208500,8,NULL,96705,0,6361,3,4),(208501,9,NULL,96707,0,6361,0,1),(208502,9,NULL,4665,0,6361,1,2),(208503,9,NULL,93862,0,6361,2,3),(208504,9,NULL,4692,0,6361,3,4),(208505,9,NULL,82316,0,6361,4,5),(208506,9,NULL,4646,0,6361,5,6),(208507,9,NULL,96708,0,6361,6,7),(208508,10,NULL,4654,0,6361,0,1),(208509,10,NULL,94188,0,6361,1,2),(208510,10,NULL,4692,0,6361,2,3),(208511,10,NULL,5027,0,6361,3,4),(208512,10,NULL,96710,0,6361,4,5),(208513,11,NULL,4665,0,6361,0,1),(208514,11,NULL,94889,0,6361,1,2),(208515,11,NULL,4692,0,6361,2,3),(208516,11,NULL,10528,0,6361,3,4),(208517,11,NULL,29936,0,6361,4,5),(208518,12,NULL,4662,0,6361,0,1),(208519,12,NULL,96713,0,6361,1,2),(208520,12,NULL,4692,0,6361,2,3),(208521,12,NULL,10528,0,6361,3,4),(208522,12,NULL,29936,0,6361,4,5),(208523,13,NULL,10141,0,6361,0,1),(208524,13,NULL,4645,0,6361,1,2),(208525,13,NULL,11561,0,6361,2,3),(208526,13,NULL,4692,0,6361,3,4),(208527,13,NULL,10528,0,6361,4,5),(208528,13,NULL,29936,0,6361,5,6),(208529,14,NULL,6195,0,6361,0,1),(208530,14,NULL,95330,0,6361,1,2),(208531,14,NULL,4692,0,6361,2,3),(208532,14,NULL,10528,0,6361,3,4),(208533,14,NULL,29936,0,6361,4,5),(208534,15,NULL,4652,0,6361,0,1),(208535,15,NULL,19477,0,6361,1,2),(208536,15,NULL,4692,0,6361,2,3),(208537,15,NULL,5027,0,6361,3,4),(208538,15,NULL,96717,0,6361,4,5),(208539,15,NULL,5027,0,6361,5,6),(208540,15,NULL,96718,0,6361,6,7),(208541,16,NULL,51900,0,6361,0,1),(208542,16,NULL,94467,0,6361,1,2),(208543,16,NULL,4692,0,6361,2,3),(208544,16,NULL,26026,0,6361,3,4),(208545,17,NULL,96721,0,6361,0,1),(208546,17,NULL,4654,0,6361,1,2),(208547,17,NULL,5192,0,6361,2,3),(208548,17,NULL,4962,0,6361,3,4),(208549,17,NULL,96722,0,6361,4,5),(208550,17,NULL,93743,0,6361,5,6),(208551,17,NULL,65845,0,6361,6,7),(208552,17,NULL,5027,0,6361,7,8),(208553,17,NULL,96723,0,6361,8,9),(208554,17,NULL,96724,0,6361,9,10),(208555,1,NULL,5057,0,6362,0,1),(208556,1,NULL,5393,0,6362,1,2),(208557,1,NULL,5567,0,6362,2,3),(208558,1,NULL,5192,0,6362,3,4),(208559,1,NULL,96726,0,6362,4,5),(208560,1,NULL,93653,0,6362,5,6),(208561,1,NULL,65845,0,6362,6,7),(208562,1,NULL,5027,0,6362,7,8),(208563,1,NULL,96723,0,6362,8,9),(208564,2,NULL,5653,0,6362,0,1),(208565,2,NULL,72810,0,6362,1,2),(208566,2,NULL,37570,0,6362,2,3),(208567,2,NULL,96728,0,6362,3,4),(208568,2,NULL,5890,0,6362,4,5),(208569,2,NULL,4646,0,6362,5,6),(208570,2,NULL,96729,0,6362,6,7),(208571,2,NULL,65845,0,6362,7,8),(208572,2,NULL,4646,0,6362,8,9),(208573,2,NULL,8645,0,6362,9,10),(208574,3,NULL,4651,0,6362,0,1),(208575,3,NULL,5583,0,6362,1,2),(208576,3,NULL,4962,0,6362,2,3),(208577,3,NULL,94046,0,6362,3,4),(208578,3,NULL,4692,0,6362,4,5),(208579,3,NULL,5027,0,6362,5,6),(208580,3,NULL,96731,0,6362,6,7),(208581,3,NULL,5027,0,6362,7,8),(208582,3,NULL,96732,0,6362,8,9),(208583,4,NULL,11919,0,6362,0,1),(208584,4,NULL,4851,0,6362,1,2),(208585,4,NULL,94033,0,6362,2,3),(208586,4,NULL,6288,0,6362,3,4),(208587,4,NULL,4646,0,6362,4,5),(208588,4,NULL,36486,0,6362,5,6),(208589,4,NULL,5027,0,6362,6,7),(208590,4,NULL,96734,0,6362,7,8),(208591,5,NULL,96736,0,6362,0,1),(208592,5,NULL,5156,0,6362,1,2),(208593,5,NULL,5091,0,6362,2,3),(208594,5,NULL,85311,0,6362,3,4),(208595,6,NULL,4692,0,6362,0,1),(208596,6,NULL,85311,0,6362,1,2),(208597,7,NULL,4832,0,6362,0,1),(208598,7,NULL,7929,0,6362,1,2),(208599,7,NULL,4652,0,6362,2,3),(208600,7,NULL,93683,0,6362,3,4),(208601,7,NULL,4692,0,6362,4,5),(208602,7,NULL,85311,0,6362,5,6),(208603,7,NULL,4646,0,6362,6,7),(208604,7,NULL,95501,0,6362,7,8),(208605,8,NULL,4654,0,6362,0,1),(208606,8,NULL,85311,0,6362,1,2),(208607,9,NULL,4652,0,6362,0,1),(208608,9,NULL,5156,0,6362,1,2),(208609,9,NULL,12989,0,6362,2,3),(208610,9,NULL,4646,0,6362,3,4),(208611,9,NULL,41513,0,6362,4,5),(208612,10,NULL,4735,0,6362,0,1),(208613,10,NULL,5192,0,6362,1,2),(208614,10,NULL,12989,0,6362,2,3),(208615,11,NULL,4815,0,6362,0,1),(208616,11,NULL,12989,0,6362,1,2),(208617,12,NULL,9896,0,6362,0,1),(208618,12,NULL,93758,0,6362,1,2),(208619,12,NULL,5567,0,6362,2,3),(208620,12,NULL,5027,0,6362,3,4),(208621,12,NULL,96744,0,6362,4,5),(208622,13,NULL,5192,0,6362,0,1),(208623,13,NULL,5375,0,6362,1,2),(208624,13,NULL,4652,0,6362,2,3),(208625,13,NULL,5027,0,6362,3,4),(208626,13,NULL,96744,0,6362,4,5),(208627,14,NULL,5057,0,6362,0,1),(208628,14,NULL,5156,0,6362,1,2),(208629,14,NULL,4832,0,6362,2,3),(208630,14,NULL,5027,0,6362,3,4),(208631,14,NULL,54279,0,6362,4,5),(208632,15,NULL,4654,0,6362,0,1),(208633,15,NULL,11769,0,6362,1,2),(208634,15,NULL,12743,0,6362,2,3),(208635,15,NULL,94188,0,6362,3,4),(208636,15,NULL,5890,0,6362,4,5),(208637,15,NULL,5027,0,6362,5,6),(208638,15,NULL,96748,0,6362,6,7),(208639,15,NULL,80498,0,6362,7,8),(208640,15,NULL,5114,0,6362,8,9),(208641,15,NULL,96749,0,6362,9,10),(208642,16,NULL,4880,0,6362,0,1),(208643,16,NULL,5241,0,6362,1,2),(208644,16,NULL,4646,0,6362,2,3),(208645,16,NULL,96751,0,6362,3,4),(208646,16,NULL,95215,0,6362,4,5),(208647,16,NULL,5027,0,6362,5,6),(208648,16,NULL,6604,0,6362,6,7),(208649,16,NULL,96752,0,6362,7,8),(208650,17,NULL,4665,0,6362,0,1),(208651,17,NULL,94754,0,6362,1,2),(208652,17,NULL,4692,0,6362,2,3),(208653,17,NULL,4646,0,6362,3,4),(208654,17,NULL,77021,0,6362,4,5),(208655,17,NULL,4646,0,6362,5,6),(208656,17,NULL,54287,0,6362,6,7),(208657,17,NULL,4646,0,6362,7,8),(208658,17,NULL,90242,0,6362,8,9),(208659,17,NULL,31989,0,6362,9,10),(208660,17,NULL,96754,0,6362,10,11),(208661,1,NULL,4688,0,6363,0,1),(208662,1,NULL,96030,0,6363,1,2),(208663,1,NULL,4692,0,6363,2,3),(208664,1,NULL,4646,0,6363,3,4),(208665,1,NULL,77021,0,6363,4,5),(208666,1,NULL,4646,0,6363,5,6),(208667,1,NULL,54287,0,6363,6,7),(208668,1,NULL,4646,0,6363,7,8),(208669,1,NULL,71800,0,6363,8,9),(208670,2,NULL,4665,0,6363,0,1),(208671,2,NULL,93889,0,6363,1,2),(208672,2,NULL,4692,0,6363,2,3),(208673,2,NULL,4646,0,6363,3,4),(208674,2,NULL,77021,0,6363,4,5),(208675,2,NULL,4646,0,6363,5,6),(208676,2,NULL,54287,0,6363,6,7),(208677,2,NULL,4646,0,6363,7,8),(208678,2,NULL,26440,0,6363,8,9),(208679,3,NULL,4688,0,6363,0,1),(208680,3,NULL,96030,0,6363,1,2),(208681,3,NULL,4692,0,6363,2,3),(208682,3,NULL,4646,0,6363,3,4),(208683,3,NULL,77021,0,6363,4,5),(208684,3,NULL,4646,0,6363,5,6),(208685,3,NULL,54287,0,6363,6,7),(208686,3,NULL,7561,0,6363,7,8),(208687,3,NULL,96758,0,6363,8,9),(208688,4,NULL,9982,0,6363,0,1),(208689,4,NULL,4880,0,6363,1,2),(208690,4,NULL,96760,0,6363,2,3),(208691,4,NULL,4692,0,6363,3,4),(208692,4,NULL,4646,0,6363,4,5),(208693,4,NULL,77021,0,6363,5,6),(208694,4,NULL,4646,0,6363,6,7),(208695,4,NULL,54287,0,6363,7,8),(208696,5,NULL,4905,0,6363,0,1),(208697,5,NULL,4708,0,6363,1,2),(208698,5,NULL,96762,0,6363,2,3),(208699,5,NULL,4692,0,6363,3,4),(208700,5,NULL,4646,0,6363,4,5),(208701,5,NULL,77021,0,6363,5,6),(208702,5,NULL,4646,0,6363,6,7),(208703,5,NULL,54287,0,6363,7,8),(208704,6,NULL,4729,0,6363,0,1),(208705,6,NULL,4688,0,6363,1,2),(208706,6,NULL,93981,0,6363,2,3),(208707,6,NULL,4692,0,6363,3,4),(208708,6,NULL,4646,0,6363,4,5),(208709,6,NULL,77021,0,6363,5,6),(208710,6,NULL,4646,0,6363,6,7),(208711,6,NULL,54287,0,6363,7,8),(208712,7,NULL,4729,0,6363,0,1),(208713,7,NULL,96765,0,6363,1,2),(208714,7,NULL,4692,0,6363,2,3),(208715,7,NULL,4646,0,6363,3,4),(208716,7,NULL,77021,0,6363,4,5),(208717,7,NULL,4646,0,6363,5,6),(208718,7,NULL,54287,0,6363,6,7),(208719,8,NULL,4667,0,6363,0,1),(208720,8,NULL,94647,0,6363,1,2),(208721,8,NULL,4692,0,6363,2,3),(208722,8,NULL,4646,0,6363,3,4),(208723,8,NULL,77021,0,6363,4,5),(208724,8,NULL,4646,0,6363,5,6),(208725,8,NULL,54287,0,6363,6,7),(208726,8,NULL,7561,0,6363,7,8),(208727,8,NULL,25128,0,6363,8,9),(208728,9,NULL,94754,0,6363,0,1),(208729,9,NULL,4692,0,6363,1,2),(208730,9,NULL,4646,0,6363,2,3),(208731,9,NULL,77021,0,6363,3,4),(208732,9,NULL,4646,0,6363,4,5),(208733,9,NULL,54287,0,6363,5,6),(208734,9,NULL,4646,0,6363,6,7),(208735,9,NULL,84866,0,6363,7,8),(208736,10,NULL,5002,0,6363,0,1),(208737,10,NULL,4645,0,6363,1,2),(208738,10,NULL,26080,0,6363,2,3),(208739,11,NULL,5091,0,6363,0,1),(208740,11,NULL,4832,0,6363,1,2),(208741,11,NULL,93683,0,6363,2,3),(208742,11,NULL,4692,0,6363,3,4),(208743,11,NULL,96770,0,6363,4,5),(208744,12,NULL,4832,0,6363,0,1),(208745,12,NULL,5192,0,6363,1,2),(208746,12,NULL,96772,0,6363,2,3),(208747,13,NULL,4652,0,6363,0,1),(208748,13,NULL,4653,0,6363,1,2),(208749,13,NULL,5192,0,6363,2,3),(208750,13,NULL,5584,0,6363,3,4),(208751,13,NULL,96772,0,6363,4,5),(208752,14,NULL,4654,0,6363,0,1),(208753,14,NULL,93683,0,6363,1,2),(208754,14,NULL,96543,0,6363,2,3),(208755,14,NULL,5890,0,6363,3,4),(208756,14,NULL,88624,0,6363,4,5),(208757,15,NULL,93758,0,6363,0,1),(208758,15,NULL,93666,0,6363,1,2),(208759,15,NULL,4692,0,6363,2,3),(208760,15,NULL,4646,0,6363,3,4),(208761,15,NULL,13053,0,6363,4,5),(208762,15,NULL,4646,0,6363,5,6),(208763,15,NULL,96776,0,6363,6,7),(208764,1,NULL,4662,0,6364,0,1),(208765,1,NULL,33328,0,6364,1,2),(208766,1,NULL,94889,0,6364,2,3),(208767,1,NULL,4692,0,6364,3,4),(208768,1,NULL,4646,0,6364,4,5),(208769,1,NULL,13053,0,6364,5,6),(208770,1,NULL,7561,0,6364,6,7),(208771,1,NULL,5050,0,6364,7,8),(208772,1,NULL,82619,0,6364,8,9),(208773,2,NULL,4688,0,6364,0,1),(208774,2,NULL,4729,0,6364,1,2),(208775,2,NULL,96779,0,6364,2,3),(208776,2,NULL,4692,0,6364,3,4),(208777,2,NULL,4646,0,6364,4,5),(208778,2,NULL,13053,0,6364,5,6),(208779,3,NULL,4665,0,6364,0,1),(208780,3,NULL,4662,0,6364,1,2),(208781,3,NULL,94647,0,6364,2,3),(208782,3,NULL,4692,0,6364,3,4),(208783,3,NULL,4646,0,6364,4,5),(208784,3,NULL,13053,0,6364,5,6),(208785,4,NULL,4820,0,6364,0,1),(208786,4,NULL,5192,0,6364,1,2),(208787,4,NULL,93653,0,6364,2,3),(208788,4,NULL,4692,0,6364,3,4),(208789,4,NULL,5027,0,6364,4,5),(208790,4,NULL,35130,0,6364,5,6),(208791,4,NULL,88461,0,6364,6,7),(208792,5,NULL,4654,0,6364,0,1),(208793,5,NULL,94398,0,6364,1,2),(208794,5,NULL,5567,0,6364,2,3),(208795,5,NULL,4692,0,6364,3,4),(208796,5,NULL,95542,0,6364,4,5),(208797,5,NULL,94393,0,6364,5,6),(208798,5,NULL,93780,0,6364,6,7),(208799,5,NULL,5027,0,6364,7,8),(208800,5,NULL,58014,0,6364,8,9),(208801,5,NULL,96783,0,6364,9,10),(208802,6,NULL,5156,0,6364,0,1),(208803,6,NULL,5567,0,6364,1,2),(208804,6,NULL,95542,0,6364,2,3),(208805,6,NULL,94016,0,6364,3,4),(208806,6,NULL,5027,0,6364,4,5),(208807,6,NULL,58014,0,6364,5,6),(208808,7,NULL,4803,0,6364,0,1),(208809,7,NULL,5393,0,6364,1,2),(208810,7,NULL,4654,0,6364,2,3),(208811,7,NULL,5027,0,6364,3,4),(208812,7,NULL,58014,0,6364,4,5),(208813,8,NULL,5226,0,6364,0,1),(208814,8,NULL,74502,0,6364,1,2),(208815,8,NULL,6003,0,6364,2,3),(208816,8,NULL,7574,0,6364,3,4),(208817,8,NULL,5027,0,6364,4,5),(208818,8,NULL,96787,0,6364,5,6),(208819,9,NULL,75644,0,6364,0,1),(208820,9,NULL,93768,0,6364,1,2),(208821,9,NULL,5212,0,6364,2,3),(208822,9,NULL,5027,0,6364,3,4),(208823,9,NULL,96789,0,6364,4,5),(208824,9,NULL,5027,0,6364,5,6),(208825,9,NULL,96790,0,6364,6,7),(208826,10,NULL,4654,0,6364,0,1),(208827,10,NULL,5027,0,6364,1,2),(208828,10,NULL,96789,0,6364,2,3),(208829,10,NULL,5027,0,6364,3,4),(208830,10,NULL,94486,0,6364,4,5),(208831,11,NULL,4759,0,6364,0,1),(208832,11,NULL,5192,0,6364,1,2),(208833,11,NULL,93764,0,6364,2,3),(208834,11,NULL,4692,0,6364,3,4),(208835,11,NULL,5027,0,6364,4,5),(208836,11,NULL,96793,0,6364,5,6),(208837,11,NULL,5027,0,6364,6,7),(208838,11,NULL,96794,0,6364,7,8),(208839,12,NULL,4688,0,6364,0,1),(208840,12,NULL,5027,0,6364,1,2),(208841,12,NULL,28683,0,6364,2,3),(208842,12,NULL,4646,0,6364,3,4),(208843,12,NULL,28684,0,6364,4,5),(208844,13,NULL,13081,0,6364,0,1),(208845,13,NULL,4744,0,6364,1,2),(208846,13,NULL,36723,0,6364,2,3),(208847,13,NULL,4646,0,6364,3,4),(208848,13,NULL,36724,0,6364,4,5),(208849,14,NULL,7265,0,6364,0,1),(208850,14,NULL,36723,0,6364,1,2),(208851,14,NULL,4646,0,6364,2,3),(208852,14,NULL,36724,0,6364,3,4),(208853,15,NULL,4907,0,6364,0,1),(208854,15,NULL,5368,0,6364,1,2),(208855,15,NULL,7265,0,6364,2,3),(208856,15,NULL,36723,0,6364,3,4),(208857,15,NULL,4646,0,6364,4,5),(208858,15,NULL,36724,0,6364,5,6),(208859,16,NULL,85411,0,6364,0,1),(208860,16,NULL,96189,0,6364,1,2),(208861,16,NULL,28985,0,6364,2,3),(208862,16,NULL,36723,0,6364,3,4),(208863,16,NULL,4646,0,6364,4,5),(208864,16,NULL,36724,0,6364,5,6),(208865,1,NULL,11769,0,6365,0,1),(208866,1,NULL,5192,0,6365,1,2),(208867,1,NULL,93758,0,6365,2,3),(208868,1,NULL,4646,0,6365,3,4),(208869,1,NULL,13172,0,6365,4,5),(208870,2,NULL,5393,0,6365,0,1),(208871,2,NULL,5567,0,6365,1,2),(208872,2,NULL,4652,0,6365,2,3),(208873,2,NULL,4653,0,6365,3,4),(208874,2,NULL,4646,0,6365,4,5),(208875,2,NULL,4683,0,6365,5,6),(208876,2,NULL,13199,0,6365,6,7),(208877,2,NULL,96802,0,6365,7,8),(208878,2,NULL,31989,0,6365,8,9),(208879,2,NULL,96803,0,6365,9,10),(208880,3,NULL,5119,0,6365,0,1),(208881,3,NULL,4710,0,6365,1,2),(208882,3,NULL,4756,0,6365,2,3),(208883,3,NULL,96805,0,6365,3,4),(208884,3,NULL,4692,0,6365,4,5),(208885,3,NULL,4646,0,6365,5,6),(208886,3,NULL,4683,0,6365,6,7),(208887,3,NULL,13199,0,6365,7,8),(208888,3,NULL,96802,0,6365,8,9),(208889,3,NULL,31989,0,6365,9,10),(208890,3,NULL,96806,0,6365,10,11),(208891,4,NULL,4749,0,6365,0,1),(208892,4,NULL,4652,0,6365,1,2),(208893,4,NULL,5584,0,6365,2,3),(208894,4,NULL,78830,0,6365,3,4),(208895,5,NULL,9993,0,6365,0,1),(208896,5,NULL,4965,0,6365,1,2),(208897,5,NULL,96809,0,6365,2,3),(208898,6,NULL,5226,0,6365,0,1),(208899,6,NULL,74502,0,6365,1,2),(208900,6,NULL,36797,0,6365,2,3),(208901,7,NULL,5393,0,6365,0,1),(208902,7,NULL,5192,0,6365,1,2),(208903,7,NULL,13287,0,6365,2,3),(208904,7,NULL,5050,0,6365,3,4),(208905,7,NULL,96812,0,6365,4,5),(208906,8,NULL,5156,0,6365,0,1),(208907,8,NULL,5192,0,6365,1,2),(208908,8,NULL,76798,0,6365,2,3),(208909,8,NULL,13287,0,6365,3,4),(208910,9,NULL,7212,0,6365,0,1),(208911,9,NULL,96815,0,6365,1,2),(208912,9,NULL,4692,0,6365,2,3),(208913,9,NULL,4646,0,6365,3,4),(208914,9,NULL,37691,0,6365,4,5),(208915,10,NULL,4652,0,6365,0,1),(208916,10,NULL,5091,0,6365,1,2),(208917,10,NULL,95146,0,6365,2,3),(208918,10,NULL,4692,0,6365,3,4),(208919,10,NULL,96817,0,6365,4,5),(208920,10,NULL,5027,0,6365,5,6),(208921,10,NULL,26177,0,6365,6,7),(208922,11,NULL,6245,0,6365,0,1),(208923,11,NULL,4968,0,6365,1,2),(208924,11,NULL,4645,0,6365,2,3),(208925,11,NULL,13306,0,6365,3,4),(208926,12,NULL,4880,0,6365,0,1),(208927,12,NULL,96820,0,6365,1,2),(208928,12,NULL,4692,0,6365,2,3),(208929,12,NULL,80539,0,6365,3,4),(208930,12,NULL,4646,0,6365,4,5),(208931,12,NULL,25208,0,6365,5,6),(208932,13,NULL,5393,0,6365,0,1),(208933,13,NULL,5156,0,6365,1,2),(208934,13,NULL,5567,0,6365,2,3),(208935,13,NULL,94393,0,6365,3,4),(208936,13,NULL,94805,0,6365,4,5),(208937,13,NULL,93780,0,6365,5,6),(208938,13,NULL,96822,0,6365,6,7),(208939,13,NULL,96823,0,6365,7,8),(208940,14,NULL,5858,0,6365,0,1),(208941,14,NULL,5192,0,6365,1,2),(208942,14,NULL,93978,0,6365,2,3),(208943,14,NULL,4692,0,6365,3,4),(208944,14,NULL,5027,0,6365,4,5),(208945,14,NULL,96825,0,6365,5,6),(208946,14,NULL,5027,0,6365,6,7),(208947,14,NULL,96826,0,6365,7,8),(208948,15,NULL,4652,0,6365,0,1),(208949,15,NULL,4832,0,6365,1,2),(208950,15,NULL,93653,0,6365,2,3),(208951,15,NULL,5890,0,6365,3,4),(208952,15,NULL,5027,0,6365,4,5),(208953,15,NULL,96825,0,6365,5,6),(208954,15,NULL,5027,0,6365,6,7),(208955,15,NULL,96828,0,6365,7,8),(208956,16,NULL,5302,0,6365,0,1),(208957,16,NULL,4654,0,6365,1,2),(208958,16,NULL,5192,0,6365,2,3),(208959,16,NULL,93653,0,6365,3,4),(208960,16,NULL,5890,0,6365,4,5),(208961,16,NULL,5027,0,6365,5,6),(208962,16,NULL,96825,0,6365,6,7),(208963,16,NULL,5027,0,6365,7,8),(208964,16,NULL,96828,0,6365,8,9),(208965,17,NULL,4652,0,6365,0,1),(208966,17,NULL,4654,0,6365,1,2),(208967,17,NULL,5027,0,6365,2,3),(208968,17,NULL,96825,0,6365,3,4),(208969,1,NULL,5302,0,6366,0,1),(208970,1,NULL,5192,0,6366,1,2),(208971,1,NULL,4654,0,6366,2,3),(208972,1,NULL,11927,0,6366,3,4),(208973,1,NULL,5027,0,6366,4,5),(208974,1,NULL,96825,0,6366,5,6),(208975,2,NULL,4759,0,6366,0,1),(208976,2,NULL,5472,0,6366,1,2),(208977,2,NULL,93683,0,6366,2,3),(208978,2,NULL,4692,0,6366,3,4),(208979,2,NULL,5027,0,6366,4,5),(208980,2,NULL,96833,0,6366,5,6),(208981,2,NULL,5027,0,6366,6,7),(208982,2,NULL,96834,0,6366,7,8),(208983,3,NULL,5192,0,6366,0,1),(208984,3,NULL,96836,0,6366,1,2),(208985,3,NULL,4692,0,6366,2,3),(208986,3,NULL,5027,0,6366,3,4),(208987,3,NULL,96833,0,6366,4,5),(208988,3,NULL,96837,0,6366,5,6),(208989,4,NULL,4708,0,6366,0,1),(208990,4,NULL,4803,0,6366,1,2),(208991,4,NULL,94528,0,6366,2,3),(208992,4,NULL,4692,0,6366,3,4),(208993,4,NULL,5027,0,6366,4,5),(208994,4,NULL,96833,0,6366,5,6),(208995,4,NULL,5027,0,6366,6,7),(208996,4,NULL,96839,0,6366,7,8),(208997,5,NULL,4652,0,6366,0,1),(208998,5,NULL,95927,0,6366,1,2),(208999,5,NULL,96779,0,6366,2,3),(209000,5,NULL,4692,0,6366,3,4),(209001,5,NULL,5027,0,6366,4,5),(209002,5,NULL,96833,0,6366,5,6),(209003,5,NULL,5027,0,6366,6,7),(209004,5,NULL,37678,0,6366,7,8),(209005,6,NULL,5156,0,6366,0,1),(209006,6,NULL,5584,0,6366,1,2),(209007,6,NULL,93779,0,6366,2,3),(209008,6,NULL,4692,0,6366,3,4),(209009,6,NULL,5027,0,6366,4,5),(209010,6,NULL,96833,0,6366,5,6),(209011,6,NULL,5027,0,6366,6,7),(209012,6,NULL,36905,0,6366,7,8),(209013,7,NULL,10627,0,6366,0,1),(209014,7,NULL,5193,0,6366,1,2),(209015,7,NULL,96672,0,6366,2,3),(209016,7,NULL,5890,0,6366,3,4),(209017,7,NULL,5027,0,6366,4,5),(209018,7,NULL,78693,0,6366,5,6),(209019,8,NULL,52884,0,6366,0,1),(209020,8,NULL,96844,0,6366,1,2),(209021,8,NULL,5192,0,6366,2,3),(209022,8,NULL,5027,0,6366,3,4),(209023,8,NULL,78693,0,6366,4,5),(209024,8,NULL,5027,0,6366,5,6),(209025,8,NULL,96845,0,6366,6,7),(209026,9,NULL,94533,0,6366,0,1),(209027,9,NULL,5567,0,6366,1,2),(209028,9,NULL,5192,0,6366,2,3),(209029,9,NULL,4832,0,6366,3,4),(209030,9,NULL,4759,0,6366,4,5),(209031,9,NULL,5027,0,6366,5,6),(209032,9,NULL,78693,0,6366,6,7),(209033,9,NULL,96847,0,6366,7,8),(209034,9,NULL,96848,0,6366,8,9),(209035,10,NULL,8539,0,6366,0,1),(209036,10,NULL,5393,0,6366,1,2),(209037,10,NULL,5192,0,6366,2,3),(209038,10,NULL,4759,0,6366,3,4),(209039,10,NULL,95917,0,6366,4,5),(209040,10,NULL,5027,0,6366,5,6),(209041,10,NULL,78693,0,6366,6,7),(209042,10,NULL,96847,0,6366,7,8),(209043,11,NULL,5193,0,6366,0,1),(209044,11,NULL,93683,0,6366,1,2),(209045,11,NULL,5890,0,6366,2,3),(209046,11,NULL,5027,0,6366,3,4),(209047,11,NULL,78693,0,6366,4,5),(209048,12,NULL,12445,0,6366,0,1),(209049,12,NULL,94624,0,6366,1,2),(209050,12,NULL,93878,0,6366,2,3),(209051,12,NULL,6288,0,6366,3,4),(209052,12,NULL,5027,0,6366,4,5),(209053,12,NULL,78693,0,6366,5,6),(209054,13,NULL,71925,0,6366,0,1),(209055,13,NULL,4759,0,6366,1,2),(209056,13,NULL,5192,0,6366,2,3),(209057,13,NULL,96853,0,6366,3,4),(209058,13,NULL,4760,0,6366,4,5),(209059,13,NULL,5027,0,6366,5,6),(209060,13,NULL,78693,0,6366,6,7),(209061,13,NULL,96847,0,6366,7,8),(209062,14,NULL,5584,0,6366,0,1),(209063,14,NULL,4652,0,6366,1,2),(209064,14,NULL,93683,0,6366,2,3),(209065,14,NULL,4692,0,6366,3,4),(209066,14,NULL,5050,0,6366,4,5),(209067,14,NULL,36853,0,6366,5,6),(209068,14,NULL,4646,0,6366,6,7),(209069,14,NULL,96855,0,6366,7,8),(209070,15,NULL,4652,0,6366,0,1),(209071,15,NULL,94278,0,6366,1,2),(209072,15,NULL,4692,0,6366,2,3),(209073,15,NULL,5050,0,6366,3,4),(209074,15,NULL,36853,0,6366,4,5),(209075,15,NULL,5027,0,6366,5,6),(209076,15,NULL,96857,0,6366,6,7),(209077,15,NULL,96858,0,6366,7,8),(209078,16,NULL,4756,0,6366,0,1),(209079,16,NULL,94975,0,6366,1,2),(209080,16,NULL,4692,0,6366,2,3),(209081,16,NULL,5027,0,6366,3,4),(209082,16,NULL,96860,0,6366,4,5),(209083,17,NULL,5567,0,6366,0,1),(209084,17,NULL,95927,0,6366,1,2),(209085,17,NULL,5156,0,6366,2,3),(209086,17,NULL,5192,0,6366,3,4),(209087,17,NULL,96862,0,6366,4,5),(209088,17,NULL,5890,0,6366,5,6),(209089,17,NULL,93029,0,6366,6,7),(209090,17,NULL,5027,0,6366,7,8),(209091,17,NULL,79762,0,6366,8,9),(209092,17,NULL,82071,0,6366,9,10),(209093,17,NULL,5027,0,6366,10,11),(209094,17,NULL,92421,0,6366,11,12),(209095,1,NULL,4759,0,6367,0,1),(209096,1,NULL,5393,0,6367,1,2),(209097,1,NULL,96864,0,6367,2,3),(209098,1,NULL,93653,0,6367,3,4),(209099,1,NULL,5890,0,6367,4,5),(209100,1,NULL,5050,0,6367,5,6),(209101,1,NULL,36870,0,6367,6,7),(209102,1,NULL,5027,0,6367,7,8),(209103,1,NULL,85637,0,6367,8,9),(209104,2,NULL,5393,0,6367,0,1),(209105,2,NULL,96864,0,6367,1,2),(209106,2,NULL,93893,0,6367,2,3),(209107,2,NULL,4692,0,6367,3,4),(209108,2,NULL,5027,0,6367,4,5),(209109,2,NULL,13381,0,6367,5,6),(209110,2,NULL,5027,0,6367,6,7),(209111,2,NULL,85637,0,6367,7,8),(209112,3,NULL,93713,0,6367,0,1),(209113,3,NULL,4692,0,6367,1,2),(209114,3,NULL,5050,0,6367,2,3),(209115,3,NULL,13381,0,6367,3,4),(209116,4,NULL,94766,0,6367,0,1),(209117,4,NULL,93683,0,6367,1,2),(209118,4,NULL,4692,0,6367,2,3),(209119,4,NULL,5027,0,6367,3,4),(209120,4,NULL,26430,0,6367,4,5),(209121,4,NULL,5027,0,6367,5,6),(209122,4,NULL,96868,0,6367,6,7),(209123,5,NULL,5246,0,6367,0,1),(209124,5,NULL,11384,0,6367,1,2),(209125,5,NULL,4646,0,6367,2,3),(209126,5,NULL,36897,0,6367,3,4),(209127,5,NULL,7561,0,6367,4,5),(209128,5,NULL,96870,0,6367,5,6),(209129,6,NULL,5670,0,6367,0,1),(209130,6,NULL,4802,0,6367,1,2),(209131,6,NULL,4646,0,6367,2,3),(209132,6,NULL,36897,0,6367,3,4),(209133,6,NULL,7561,0,6367,4,5),(209134,6,NULL,96870,0,6367,5,6),(209135,7,NULL,96873,0,6367,0,1),(209136,7,NULL,4646,0,6367,1,2),(209137,7,NULL,36897,0,6367,2,3),(209138,7,NULL,4646,0,6367,3,4),(209139,7,NULL,96874,0,6367,4,5),(209140,8,NULL,96876,0,6367,0,1),(209141,8,NULL,4646,0,6367,1,2),(209142,8,NULL,36897,0,6367,2,3),(209143,8,NULL,7561,0,6367,3,4),(209144,8,NULL,96877,0,6367,4,5),(209145,9,NULL,5056,0,6367,0,1),(209146,9,NULL,31314,0,6367,1,2),(209147,9,NULL,4646,0,6367,2,3),(209148,9,NULL,36897,0,6367,3,4),(209149,9,NULL,7561,0,6367,4,5),(209150,9,NULL,96877,0,6367,5,6),(209151,10,NULL,5444,0,6367,0,1),(209152,10,NULL,8539,0,6367,1,2),(209153,10,NULL,95039,0,6367,2,3),(209154,10,NULL,4692,0,6367,3,4),(209155,10,NULL,4646,0,6367,4,5),(209156,10,NULL,36897,0,6367,5,6),(209157,10,NULL,7561,0,6367,6,7),(209158,10,NULL,96877,0,6367,7,8),(209159,11,NULL,5208,0,6367,0,1),(209160,11,NULL,96881,0,6367,1,2),(209161,11,NULL,4692,0,6367,2,3),(209162,11,NULL,4646,0,6367,3,4),(209163,11,NULL,36897,0,6367,4,5),(209164,11,NULL,7561,0,6367,5,6),(209165,11,NULL,96870,0,6367,6,7),(209166,12,NULL,5192,0,6367,0,1),(209167,12,NULL,5567,0,6367,1,2),(209168,12,NULL,93768,0,6367,2,3),(209169,12,NULL,93893,0,6367,3,4),(209170,12,NULL,4692,0,6367,4,5),(209171,12,NULL,4646,0,6367,5,6),(209172,12,NULL,96883,0,6367,6,7),(209173,12,NULL,5027,0,6367,7,8),(209174,12,NULL,96884,0,6367,8,9),(209175,13,NULL,5150,0,6367,0,1),(209176,13,NULL,4755,0,6367,1,2),(209177,13,NULL,4675,0,6367,2,3),(209178,13,NULL,7134,0,6367,3,4),(209179,13,NULL,5050,0,6367,4,5),(209180,13,NULL,13488,0,6367,5,6),(209181,14,NULL,4755,0,6367,0,1),(209182,14,NULL,95237,0,6367,1,2),(209183,14,NULL,4692,0,6367,2,3),(209184,14,NULL,4646,0,6367,3,4),(209185,14,NULL,13501,0,6367,4,5),(209186,14,NULL,7561,0,6367,5,6),(209187,14,NULL,13501,0,6367,6,7),(209188,14,NULL,31989,0,6367,7,8),(209189,14,NULL,76698,0,6367,8,9),(209190,15,NULL,6340,0,6367,0,1),(209191,15,NULL,93978,0,6367,1,2),(209192,15,NULL,4692,0,6367,2,3),(209193,15,NULL,4646,0,6367,3,4),(209194,15,NULL,13501,0,6367,4,5),(209195,15,NULL,7561,0,6367,5,6),(209196,15,NULL,13501,0,6367,6,7),(209197,16,NULL,4755,0,6367,0,1),(209198,16,NULL,95237,0,6367,1,2),(209199,16,NULL,4692,0,6367,2,3),(209200,16,NULL,4646,0,6367,3,4),(209201,16,NULL,13501,0,6367,4,5),(209202,17,NULL,73733,0,6367,0,1),(209203,17,NULL,93855,0,6367,1,2),(209204,17,NULL,4692,0,6367,2,3),(209205,17,NULL,5050,0,6367,3,4),(209206,17,NULL,13512,0,6367,4,5),(209207,17,NULL,4646,0,6367,5,6),(209208,17,NULL,12611,0,6367,6,7),(209209,17,NULL,7561,0,6367,7,8),(209210,17,NULL,4683,0,6367,8,9),(209211,17,NULL,96890,0,6367,9,10),(209212,1,NULL,4665,0,6368,0,1),(209213,1,NULL,4973,0,6368,1,2),(209214,1,NULL,96892,0,6368,2,3),(209215,1,NULL,4692,0,6368,3,4),(209216,1,NULL,5050,0,6368,4,5),(209217,1,NULL,13512,0,6368,5,6),(209218,1,NULL,4646,0,6368,6,7),(209219,1,NULL,12611,0,6368,7,8),(209220,1,NULL,7561,0,6368,8,9),(209221,1,NULL,96893,0,6368,9,10),(209222,2,NULL,93858,0,6368,0,1),(209223,2,NULL,4692,0,6368,1,2),(209224,2,NULL,5027,0,6368,2,3),(209225,2,NULL,13512,0,6368,3,4),(209226,2,NULL,4646,0,6368,4,5),(209227,2,NULL,12611,0,6368,5,6),(209228,3,NULL,4729,0,6368,0,1),(209229,3,NULL,7460,0,6368,1,2),(209230,3,NULL,96896,0,6368,2,3),(209231,3,NULL,4692,0,6368,3,4),(209232,3,NULL,5050,0,6368,4,5),(209233,3,NULL,13512,0,6368,5,6),(209234,3,NULL,4646,0,6368,6,7),(209235,3,NULL,96897,0,6368,7,8),(209236,3,NULL,94780,0,6368,8,9),(209237,3,NULL,7559,0,6368,9,10),(209238,4,NULL,96899,0,6368,0,1),(209239,4,NULL,11561,0,6368,1,2),(209240,4,NULL,4692,0,6368,2,3),(209241,4,NULL,5050,0,6368,3,4),(209242,4,NULL,13512,0,6368,4,5),(209243,4,NULL,4646,0,6368,5,6),(209244,4,NULL,12611,0,6368,6,7),(209245,4,NULL,7561,0,6368,7,8),(209246,4,NULL,96900,0,6368,8,9),(209247,5,NULL,4645,0,6368,0,1),(209248,5,NULL,93788,0,6368,1,2),(209249,5,NULL,4692,0,6368,2,3),(209250,5,NULL,41428,0,6368,3,4),(209251,5,NULL,4646,0,6368,4,5),(209252,5,NULL,41429,0,6368,5,6),(209253,6,NULL,5284,0,6368,0,1),(209254,6,NULL,4759,0,6368,1,2),(209255,6,NULL,5192,0,6368,2,3),(209256,6,NULL,96903,0,6368,3,4),(209257,7,NULL,95917,0,6368,0,1),(209258,7,NULL,4832,0,6368,1,2),(209259,7,NULL,7929,0,6368,2,3),(209260,7,NULL,5192,0,6368,3,4),(209261,7,NULL,96903,0,6368,4,5),(209262,8,NULL,7468,0,6368,0,1),(209263,8,NULL,4654,0,6368,1,2),(209264,8,NULL,5192,0,6368,2,3),(209265,8,NULL,96903,0,6368,3,4),(209266,9,NULL,96907,0,6368,0,1),(209267,9,NULL,4646,0,6368,1,2),(209268,9,NULL,78885,0,6368,2,3),(209269,10,NULL,4880,0,6368,0,1),(209270,10,NULL,6143,0,6368,1,2),(209271,10,NULL,4646,0,6368,2,3),(209272,10,NULL,78885,0,6368,3,4),(209273,11,NULL,11732,0,6368,0,1),(209274,11,NULL,4676,0,6368,1,2),(209275,11,NULL,96910,0,6368,2,3),(209276,11,NULL,4692,0,6368,3,4),(209277,11,NULL,5027,0,6368,4,5),(209278,11,NULL,96911,0,6368,5,6),(209279,12,NULL,4880,0,6368,0,1),(209280,12,NULL,4832,0,6368,1,2),(209281,12,NULL,4646,0,6368,2,3),(209282,12,NULL,36969,0,6368,3,4),(209283,12,NULL,4646,0,6368,4,5),(209284,12,NULL,96913,0,6368,5,6),(209285,13,NULL,5255,0,6368,0,1),(209286,13,NULL,4738,0,6368,1,2),(209287,13,NULL,4735,0,6368,2,3),(209288,13,NULL,88682,0,6368,3,4),(209289,14,NULL,5375,0,6368,0,1),(209290,14,NULL,5156,0,6368,1,2),(209291,14,NULL,5192,0,6368,2,3),(209292,14,NULL,5050,0,6368,3,4),(209293,14,NULL,13604,0,6368,4,5),(209294,1,NULL,4657,0,6369,0,1),(209295,1,NULL,94033,0,6369,1,2),(209296,1,NULL,4692,0,6369,2,3),(209297,1,NULL,5027,0,6369,3,4),(209298,1,NULL,96917,0,6369,4,5),(209299,1,NULL,96918,0,6369,5,6),(209300,2,NULL,4654,0,6369,0,1),(209301,2,NULL,93666,0,6369,1,2),(209302,2,NULL,6288,0,6369,2,3),(209303,2,NULL,5027,0,6369,3,4),(209304,2,NULL,96917,0,6369,4,5),(209305,3,NULL,5393,0,6369,0,1),(209306,3,NULL,93743,0,6369,1,2),(209307,3,NULL,4692,0,6369,2,3),(209308,3,NULL,5027,0,6369,3,4),(209309,3,NULL,96921,0,6369,4,5),(209310,3,NULL,5027,0,6369,5,6),(209311,3,NULL,96922,0,6369,6,7),(209312,4,NULL,6575,0,6369,0,1),(209313,4,NULL,5156,0,6369,1,2),(209314,4,NULL,93683,0,6369,2,3),(209315,4,NULL,4692,0,6369,3,4),(209316,4,NULL,5027,0,6369,4,5),(209317,4,NULL,96921,0,6369,5,6),(209318,4,NULL,75585,0,6369,6,7),(209319,5,NULL,10627,0,6369,0,1),(209320,5,NULL,5156,0,6369,1,2),(209321,5,NULL,10436,0,6369,2,3),(209322,5,NULL,93683,0,6369,3,4),(209323,5,NULL,4692,0,6369,4,5),(209324,5,NULL,5027,0,6369,5,6),(209325,5,NULL,96921,0,6369,6,7),(209326,6,NULL,5583,0,6369,0,1),(209327,6,NULL,96550,0,6369,1,2),(209328,6,NULL,4692,0,6369,2,3),(209329,6,NULL,5027,0,6369,3,4),(209330,6,NULL,96921,0,6369,4,5),(209331,6,NULL,5027,0,6369,5,6),(209332,6,NULL,96926,0,6369,6,7),(209333,7,NULL,4962,0,6369,0,1),(209334,7,NULL,93666,0,6369,1,2),(209335,7,NULL,4692,0,6369,2,3),(209336,7,NULL,5027,0,6369,3,4),(209337,7,NULL,96921,0,6369,4,5),(209338,7,NULL,5027,0,6369,5,6),(209339,7,NULL,96926,0,6369,6,7),(209340,8,NULL,96929,0,6369,0,1),(209341,8,NULL,5192,0,6369,1,2),(209342,8,NULL,93666,0,6369,2,3),(209343,8,NULL,4692,0,6369,3,4),(209344,8,NULL,5027,0,6369,4,5),(209345,8,NULL,96921,0,6369,5,6),(209346,9,NULL,5091,0,6369,0,1),(209347,9,NULL,5192,0,6369,1,2),(209348,9,NULL,93666,0,6369,2,3),(209349,9,NULL,4692,0,6369,3,4),(209350,9,NULL,5027,0,6369,4,5),(209351,9,NULL,96921,0,6369,5,6),(209352,9,NULL,5027,0,6369,6,7),(209353,9,NULL,96931,0,6369,7,8),(209354,10,NULL,5583,0,6369,0,1),(209355,10,NULL,5192,0,6369,1,2),(209356,10,NULL,4652,0,6369,2,3),(209357,10,NULL,93764,0,6369,3,4),(209358,10,NULL,4692,0,6369,4,5),(209359,10,NULL,5050,0,6369,5,6),(209360,10,NULL,13617,0,6369,6,7),(209361,10,NULL,96933,0,6369,7,8),(209362,11,NULL,4962,0,6369,0,1),(209363,11,NULL,10627,0,6369,1,2),(209364,11,NULL,93683,0,6369,2,3),(209365,11,NULL,4692,0,6369,3,4),(209366,11,NULL,5027,0,6369,4,5),(209367,11,NULL,13617,0,6369,5,6),(209368,12,NULL,4664,0,6369,0,1),(209369,12,NULL,4729,0,6369,1,2),(209370,12,NULL,4646,0,6369,2,3),(209371,12,NULL,5027,0,6369,3,4),(209372,12,NULL,13630,0,6369,4,5),(209373,13,NULL,10627,0,6369,0,1),(209374,13,NULL,5091,0,6369,1,2),(209375,13,NULL,4759,0,6369,2,3),(209376,13,NULL,96211,0,6369,3,4),(209377,13,NULL,6288,0,6369,4,5),(209378,13,NULL,4646,0,6369,5,6),(209379,13,NULL,5050,0,6369,6,7),(209380,13,NULL,13632,0,6369,7,8),(209381,14,NULL,57868,0,6369,0,1),(209382,14,NULL,4895,0,6369,1,2),(209383,14,NULL,4710,0,6369,2,3),(209384,14,NULL,94033,0,6369,3,4),(209385,14,NULL,6288,0,6369,4,5),(209386,14,NULL,5027,0,6369,5,6),(209387,14,NULL,96938,0,6369,6,7),(209388,15,NULL,4932,0,6369,0,1),(209389,15,NULL,19897,0,6369,1,2),(209390,16,NULL,4654,0,6369,0,1),(209391,16,NULL,4760,0,6369,1,2),(209392,16,NULL,93683,0,6369,2,3),(209393,16,NULL,4692,0,6369,3,4),(209394,16,NULL,5027,0,6369,4,5),(209395,16,NULL,96941,0,6369,5,6),(209396,16,NULL,96942,0,6369,6,7),(209397,1,NULL,4654,0,6370,0,1),(209398,1,NULL,5583,0,6370,1,2),(209399,1,NULL,93683,0,6370,2,3),(209400,1,NULL,4692,0,6370,3,4),(209401,1,NULL,5027,0,6370,4,5),(209402,1,NULL,96941,0,6370,5,6),(209403,1,NULL,96942,0,6370,6,7),(209404,2,NULL,4654,0,6370,0,1),(209405,2,NULL,5192,0,6370,1,2),(209406,2,NULL,96862,0,6370,2,3),(209407,2,NULL,4692,0,6370,3,4),(209408,2,NULL,5027,0,6370,4,5),(209409,2,NULL,96941,0,6370,5,6),(209410,2,NULL,96942,0,6370,6,7),(209411,3,NULL,96089,0,6370,0,1),(209412,3,NULL,4692,0,6370,1,2),(209413,3,NULL,4646,0,6370,2,3),(209414,3,NULL,13659,0,6370,3,4),(209415,3,NULL,96946,0,6370,4,5),(209416,4,NULL,4662,0,6370,0,1),(209417,4,NULL,10630,0,6370,1,2),(209418,4,NULL,95333,0,6370,2,3),(209419,4,NULL,4692,0,6370,3,4),(209420,4,NULL,4646,0,6370,4,5),(209421,4,NULL,13659,0,6370,5,6),(209422,4,NULL,4646,0,6370,6,7),(209423,4,NULL,60526,0,6370,7,8),(209424,4,NULL,76798,0,6370,8,9),(209425,5,NULL,4688,0,6370,0,1),(209426,5,NULL,94647,0,6370,1,2),(209427,5,NULL,5890,0,6370,2,3),(209428,5,NULL,4646,0,6370,3,4),(209429,5,NULL,13659,0,6370,4,5),(209430,5,NULL,82849,0,6370,5,6),(209431,6,NULL,95333,0,6370,0,1),(209432,6,NULL,4692,0,6370,1,2),(209433,6,NULL,4646,0,6370,2,3),(209434,6,NULL,13659,0,6370,3,4),(209435,6,NULL,7561,0,6370,4,5),(209436,6,NULL,96946,0,6370,5,6),(209437,7,NULL,4710,0,6370,0,1),(209438,7,NULL,96951,0,6370,1,2),(209439,7,NULL,95713,0,6370,2,3),(209440,7,NULL,4646,0,6370,3,4),(209441,7,NULL,13659,0,6370,4,5),(209442,8,NULL,5156,0,6370,0,1),(209443,8,NULL,5567,0,6370,1,2),(209444,8,NULL,6255,0,6370,2,3),(209445,8,NULL,76705,0,6370,3,4),(209446,8,NULL,5027,0,6370,4,5),(209447,8,NULL,96953,0,6370,5,6),(209448,9,NULL,4832,0,6370,0,1),(209449,9,NULL,7929,0,6370,1,2),(209450,9,NULL,5027,0,6370,2,3),(209451,9,NULL,96955,0,6370,3,4),(209452,10,NULL,10627,0,6370,0,1),(209453,10,NULL,5192,0,6370,1,2),(209454,10,NULL,4759,0,6370,2,3),(209455,10,NULL,5393,0,6370,3,4),(209456,10,NULL,5027,0,6370,4,5),(209457,10,NULL,96955,0,6370,5,6),(209458,11,NULL,5802,0,6370,0,1),(209459,11,NULL,4646,0,6370,1,2),(209460,11,NULL,26851,0,6370,2,3),(209461,11,NULL,4646,0,6370,3,4),(209462,11,NULL,92165,0,6370,4,5),(209463,12,NULL,4688,0,6370,0,1),(209464,12,NULL,4646,0,6370,1,2),(209465,12,NULL,26851,0,6370,2,3),(209466,13,NULL,4654,0,6370,0,1),(209467,13,NULL,95297,0,6370,1,2),(209468,13,NULL,4692,0,6370,2,3),(209469,13,NULL,5027,0,6370,3,4),(209470,13,NULL,96960,0,6370,4,5),(209471,13,NULL,5027,0,6370,5,6),(209472,13,NULL,96961,0,6370,6,7),(209473,14,NULL,4662,0,6370,0,1),(209474,14,NULL,5472,0,6370,1,2),(209475,14,NULL,4688,0,6370,2,3),(209476,14,NULL,4667,0,6370,3,4),(209477,14,NULL,4646,0,6370,4,5),(209478,14,NULL,37141,0,6370,5,6),(209479,15,NULL,5156,0,6370,0,1),(209480,15,NULL,5514,0,6370,1,2),(209481,15,NULL,93709,0,6370,2,3),(209482,15,NULL,4692,0,6370,3,4),(209483,15,NULL,5027,0,6370,4,5),(209484,15,NULL,13696,0,6370,5,6),(209485,15,NULL,4646,0,6370,6,7),(209486,15,NULL,4891,0,6370,7,8),(209487,15,NULL,96964,0,6370,8,9),(209488,16,NULL,6784,0,6370,0,1),(209489,16,NULL,96966,0,6370,1,2),(209490,16,NULL,81301,0,6370,2,3),(209491,16,NULL,4646,0,6370,3,4),(209492,16,NULL,96967,0,6370,4,5),(209493,16,NULL,10512,0,6370,5,6),(209494,16,NULL,4646,0,6370,6,7),(209495,16,NULL,26805,0,6370,7,8),(209496,17,NULL,9993,0,6370,0,1),(209497,17,NULL,4880,0,6370,1,2),(209498,17,NULL,37190,0,6370,2,3),(209499,1,NULL,7574,0,6371,0,1),(209500,1,NULL,4824,0,6371,1,2),(209501,1,NULL,4755,0,6371,2,3),(209502,1,NULL,84023,0,6371,3,4),(209503,2,NULL,9459,0,6371,0,1),(209504,2,NULL,4824,0,6371,1,2),(209505,2,NULL,4755,0,6371,2,3),(209506,2,NULL,84023,0,6371,3,4),(209507,3,NULL,4676,0,6371,0,1),(209508,3,NULL,4755,0,6371,1,2),(209509,3,NULL,4710,0,6371,2,3),(209510,3,NULL,5226,0,6371,3,4),(209511,3,NULL,5027,0,6371,4,5),(209512,3,NULL,96972,0,6371,5,6),(209513,3,NULL,4692,0,6371,6,7),(209514,3,NULL,4646,0,6371,7,8),(209515,3,NULL,5050,0,6371,8,9),(209516,3,NULL,13721,0,6371,9,10),(209517,3,NULL,5050,0,6371,10,11),(209518,3,NULL,96973,0,6371,11,12),(209519,4,NULL,4667,0,6371,0,1),(209520,4,NULL,4905,0,6371,1,2),(209521,4,NULL,26997,0,6371,2,3),(209522,4,NULL,4646,0,6371,3,4),(209523,4,NULL,84671,0,6371,4,5),(209524,5,NULL,96976,0,6371,0,1),(209525,5,NULL,4905,0,6371,1,2),(209526,5,NULL,11561,0,6371,2,3),(209527,5,NULL,4692,0,6371,3,4),(209528,5,NULL,4646,0,6371,4,5),(209529,5,NULL,91740,0,6371,5,6),(209530,5,NULL,7561,0,6371,6,7),(209531,5,NULL,88031,0,6371,7,8),(209532,6,NULL,96978,0,6371,0,1),(209533,6,NULL,96976,0,6371,1,2),(209534,6,NULL,11561,0,6371,2,3),(209535,6,NULL,4692,0,6371,3,4),(209536,6,NULL,4646,0,6371,4,5),(209537,6,NULL,91740,0,6371,5,6),(209538,7,NULL,4688,0,6371,0,1),(209539,7,NULL,4729,0,6371,1,2),(209540,7,NULL,93981,0,6371,2,3),(209541,7,NULL,94038,0,6371,3,4),(209542,7,NULL,6288,0,6371,4,5),(209543,7,NULL,4646,0,6371,5,6),(209544,7,NULL,13754,0,6371,6,7),(209545,7,NULL,4646,0,6371,7,8),(209546,7,NULL,13755,0,6371,8,9),(209547,8,NULL,4851,0,6371,0,1),(209548,8,NULL,96981,0,6371,1,2),(209549,8,NULL,4692,0,6371,2,3),(209550,8,NULL,4646,0,6371,3,4),(209551,8,NULL,39125,0,6371,4,5),(209552,8,NULL,35639,0,6371,5,6),(209553,9,NULL,4654,0,6371,0,1),(209554,9,NULL,5192,0,6371,1,2),(209555,9,NULL,93709,0,6371,2,3),(209556,9,NULL,4692,0,6371,3,4),(209557,9,NULL,4646,0,6371,4,5),(209558,9,NULL,39125,0,6371,5,6),(209559,9,NULL,35639,0,6371,6,7),(209560,10,NULL,4729,0,6371,0,1),(209561,10,NULL,12358,0,6371,1,2),(209562,10,NULL,34591,0,6371,2,3),(209563,11,NULL,4688,0,6371,0,1),(209564,11,NULL,4662,0,6371,1,2),(209565,11,NULL,34591,0,6371,2,3),(209566,12,NULL,4652,0,6371,0,1),(209567,12,NULL,4653,0,6371,1,2),(209568,12,NULL,5192,0,6371,2,3),(209569,12,NULL,4646,0,6371,3,4),(209570,12,NULL,4683,0,6371,4,5),(209571,12,NULL,12581,0,6371,5,6),(209572,13,NULL,4652,0,6371,0,1),(209573,13,NULL,4653,0,6371,1,2),(209574,13,NULL,4832,0,6371,2,3),(209575,13,NULL,5027,0,6371,3,4),(209576,13,NULL,96987,0,6371,4,5),(209577,13,NULL,96988,0,6371,5,6),(209578,14,NULL,7348,0,6371,0,1),(209579,14,NULL,4662,0,6371,1,2),(209580,14,NULL,4646,0,6371,2,3),(209581,14,NULL,12998,0,6371,3,4),(209582,15,NULL,4851,0,6371,0,1),(209583,15,NULL,4675,0,6371,1,2),(209584,15,NULL,4710,0,6371,2,3),(209585,15,NULL,96042,0,6371,3,4),(209586,15,NULL,4692,0,6371,4,5),(209587,15,NULL,5050,0,6371,5,6),(209588,15,NULL,6604,0,6371,6,7),(209589,16,NULL,4735,0,6371,0,1),(209590,16,NULL,94543,0,6371,1,2),(209591,16,NULL,4692,0,6371,2,3),(209592,16,NULL,76711,0,6371,3,4),(209593,17,NULL,4932,0,6371,0,1),(209594,17,NULL,4645,0,6371,1,2),(209595,17,NULL,76711,0,6371,2,3),(209596,1,NULL,94188,0,6372,0,1),(209597,1,NULL,4692,0,6372,1,2),(209598,1,NULL,5027,0,6372,2,3),(209599,1,NULL,96994,0,6372,3,4),(209600,1,NULL,96995,0,6372,4,5),(209601,2,NULL,8730,0,6372,0,1),(209602,2,NULL,5690,0,6372,1,2),(209603,2,NULL,93743,0,6372,2,3),(209604,2,NULL,4692,0,6372,3,4),(209605,2,NULL,5027,0,6372,4,5),(209606,2,NULL,96994,0,6372,5,6),(209607,2,NULL,5027,0,6372,6,7),(209608,2,NULL,96997,0,6372,7,8),(209609,3,NULL,4654,0,6372,0,1),(209610,3,NULL,95387,0,6372,1,2),(209611,3,NULL,4692,0,6372,2,3),(209612,3,NULL,5027,0,6372,3,4),(209613,3,NULL,96994,0,6372,4,5),(209614,3,NULL,5027,0,6372,5,6),(209615,3,NULL,96999,0,6372,6,7),(209616,4,NULL,65845,0,6372,0,1),(209617,4,NULL,5027,0,6372,1,2),(209618,4,NULL,37634,0,6372,2,3),(209619,4,NULL,97001,0,6372,3,4),(209620,4,NULL,5027,0,6372,4,5),(209621,4,NULL,97002,0,6372,5,6),(209622,5,NULL,4756,0,6372,0,1),(209623,5,NULL,6087,0,6372,1,2),(209624,5,NULL,4755,0,6372,2,3),(209625,5,NULL,63852,0,6372,3,4),(209626,5,NULL,4646,0,6372,4,5),(209627,5,NULL,5050,0,6372,5,6),(209628,5,NULL,36894,0,6372,6,7),(209629,5,NULL,97004,0,6372,7,8),(209630,6,NULL,6578,0,6372,0,1),(209631,6,NULL,5393,0,6372,1,2),(209632,6,NULL,94188,0,6372,2,3),(209633,6,NULL,4692,0,6372,3,4),(209634,6,NULL,97006,0,6372,4,5),(209635,6,NULL,5027,0,6372,5,6),(209636,6,NULL,97007,0,6372,6,7),(209637,7,NULL,4652,0,6372,0,1),(209638,7,NULL,95420,0,6372,1,2),(209639,7,NULL,6288,0,6372,2,3),(209640,7,NULL,4646,0,6372,3,4),(209641,7,NULL,13912,0,6372,4,5),(209642,7,NULL,97009,0,6372,5,6),(209643,8,NULL,4755,0,6372,0,1),(209644,8,NULL,4661,0,6372,1,2),(209645,8,NULL,13912,0,6372,2,3),(209646,8,NULL,5027,0,6372,3,4),(209647,8,NULL,97011,0,6372,4,5),(209648,9,NULL,5241,0,6372,0,1),(209649,9,NULL,4645,0,6372,1,2),(209650,9,NULL,97013,0,6372,2,3),(209651,9,NULL,4646,0,6372,3,4),(209652,9,NULL,80531,0,6372,4,5),(209653,10,NULL,4815,0,6372,0,1),(209654,10,NULL,4665,0,6372,1,2),(209655,10,NULL,4646,0,6372,2,3),(209656,10,NULL,4647,0,6372,3,4),(209657,10,NULL,58784,0,6372,4,5),(209658,11,NULL,4880,0,6372,0,1),(209659,11,NULL,5733,0,6372,1,2),(209660,11,NULL,4832,0,6372,2,3),(209661,11,NULL,4646,0,6372,3,4),(209662,11,NULL,4647,0,6372,4,5),(209663,11,NULL,58784,0,6372,5,6),(209664,12,NULL,5733,0,6372,0,1),(209665,12,NULL,4646,0,6372,1,2),(209666,12,NULL,4647,0,6372,2,3),(209667,12,NULL,58784,0,6372,3,4),(209668,12,NULL,7561,0,6372,4,5),(209669,12,NULL,5050,0,6372,5,6),(209670,12,NULL,32343,0,6372,6,7),(209671,13,NULL,4905,0,6372,0,1),(209672,13,NULL,4880,0,6372,1,2),(209673,13,NULL,5246,0,6372,2,3),(209674,13,NULL,4646,0,6372,3,4),(209675,13,NULL,4647,0,6372,4,5),(209676,13,NULL,58784,0,6372,5,6),(209677,14,NULL,4729,0,6372,0,1),(209678,14,NULL,5246,0,6372,1,2),(209679,14,NULL,4646,0,6372,2,3),(209680,14,NULL,82523,0,6372,3,4),(209681,14,NULL,4646,0,6372,4,5),(209682,14,NULL,97019,0,6372,5,6),(209683,15,NULL,4832,0,6372,0,1),(209684,15,NULL,95159,0,6372,1,2),(209685,15,NULL,4692,0,6372,2,3),(209686,15,NULL,5027,0,6372,3,4),(209687,15,NULL,82523,0,6372,4,5),(209688,15,NULL,4646,0,6372,5,6),(209689,15,NULL,97021,0,6372,6,7),(209690,16,NULL,4645,0,6372,0,1),(209691,16,NULL,93734,0,6372,1,2),(209692,16,NULL,4692,0,6372,2,3),(209693,16,NULL,4646,0,6372,3,4),(209694,16,NULL,82523,0,6372,4,5),(209695,16,NULL,4646,0,6372,5,6),(209696,16,NULL,97023,0,6372,6,7),(209697,17,NULL,5226,0,6372,0,1),(209698,17,NULL,95159,0,6372,1,2),(209699,17,NULL,4692,0,6372,2,3),(209700,17,NULL,4646,0,6372,3,4),(209701,17,NULL,82523,0,6372,4,5),(209702,17,NULL,4646,0,6372,5,6),(209703,17,NULL,97025,0,6372,6,7),(209704,18,NULL,93683,0,6372,0,1),(209705,18,NULL,4692,0,6372,1,2),(209706,18,NULL,5027,0,6372,2,3),(209707,18,NULL,92318,0,6372,3,4),(209708,18,NULL,5027,0,6372,4,5),(209709,18,NULL,32318,0,6372,5,6),(209710,1,NULL,4729,0,6373,0,1),(209711,1,NULL,4688,0,6373,1,2),(209712,1,NULL,4646,0,6373,2,3),(209713,1,NULL,97028,0,6373,3,4),(209714,2,NULL,4675,0,6373,0,1),(209715,2,NULL,4670,0,6373,1,2),(209716,2,NULL,97030,0,6373,2,3),(209717,2,NULL,4692,0,6373,3,4),(209718,2,NULL,4646,0,6373,4,5),(209719,2,NULL,97028,0,6373,5,6),(209720,2,NULL,4646,0,6373,6,7),(209721,2,NULL,97031,0,6373,7,8),(209722,3,NULL,5246,0,6373,0,1),(209723,3,NULL,5226,0,6373,1,2),(209724,3,NULL,94124,0,6373,2,3),(209725,3,NULL,4692,0,6373,3,4),(209726,3,NULL,4646,0,6373,4,5),(209727,3,NULL,97028,0,6373,5,6),(209728,3,NULL,7561,0,6373,6,7),(209729,3,NULL,97031,0,6373,7,8),(209730,4,NULL,4832,0,6373,0,1),(209731,4,NULL,5091,0,6373,1,2),(209732,4,NULL,97034,0,6373,2,3),(209733,5,NULL,4760,0,6373,0,1),(209734,5,NULL,94033,0,6373,1,2),(209735,5,NULL,6288,0,6373,2,3),(209736,5,NULL,97036,0,6373,3,4),(209737,6,NULL,4652,0,6373,0,1),(209738,6,NULL,6575,0,6373,1,2),(209739,6,NULL,5403,0,6373,2,3),(209740,6,NULL,94393,0,6373,3,4),(209741,6,NULL,4692,0,6373,4,5),(209742,6,NULL,5027,0,6373,5,6),(209743,6,NULL,7929,0,6373,6,7),(209744,6,NULL,5027,0,6373,7,8),(209745,6,NULL,97038,0,6373,8,9),(209746,7,NULL,95927,0,6373,0,1),(209747,7,NULL,4962,0,6373,1,2),(209748,7,NULL,51900,0,6373,2,3),(209749,7,NULL,5027,0,6373,3,4),(209750,7,NULL,97040,0,6373,4,5),(209751,8,NULL,97042,0,6373,0,1),(209752,8,NULL,80274,0,6373,1,2),(209753,8,NULL,94260,0,6373,2,3),(209754,8,NULL,97043,0,6373,3,4),(209755,8,NULL,5027,0,6373,4,5),(209756,8,NULL,97044,0,6373,5,6),(209757,9,NULL,7679,0,6373,0,1),(209758,9,NULL,12743,0,6373,1,2),(209759,9,NULL,97043,0,6373,2,3),(209760,9,NULL,5027,0,6373,3,4),(209761,9,NULL,97044,0,6373,4,5),(209762,10,NULL,94624,0,6373,0,1),(209763,10,NULL,97043,0,6373,1,2),(209764,10,NULL,5027,0,6373,2,3),(209765,10,NULL,97044,0,6373,3,4),(209766,11,NULL,5393,0,6373,0,1),(209767,11,NULL,4832,0,6373,1,2),(209768,11,NULL,6578,0,6373,2,3),(209769,11,NULL,10627,0,6373,3,4),(209770,11,NULL,97048,0,6373,4,5),(209771,11,NULL,5027,0,6373,5,6),(209772,11,NULL,97049,0,6373,6,7),(209773,12,NULL,5212,0,6373,0,1),(209774,12,NULL,4759,0,6373,1,2),(209775,12,NULL,93683,0,6373,2,3),(209776,12,NULL,94786,0,6373,3,4),(209777,12,NULL,5890,0,6373,4,5),(209778,12,NULL,95014,0,6373,5,6),(209779,12,NULL,31989,0,6373,6,7),(209780,12,NULL,4646,0,6373,7,8),(209781,12,NULL,97051,0,6373,8,9),(209782,13,NULL,10811,0,6373,0,1),(209783,13,NULL,93770,0,6373,1,2),(209784,13,NULL,58934,0,6373,2,3),(209785,13,NULL,97053,0,6373,3,4),(209786,13,NULL,95713,0,6373,4,5),(209787,13,NULL,95014,0,6373,5,6),(209788,13,NULL,97054,0,6373,6,7),(209789,1,NULL,10819,0,6374,0,1),(209790,1,NULL,5156,0,6374,1,2),(209791,1,NULL,4646,0,6374,2,3),(209792,1,NULL,97056,0,6374,3,4),(209793,1,NULL,4692,0,6374,4,5),(209794,1,NULL,82970,0,6374,5,6),(209795,1,NULL,4646,0,6374,6,7),(209796,1,NULL,97057,0,6374,7,8),(209797,2,NULL,4789,0,6374,0,1),(209798,2,NULL,4729,0,6374,1,2),(209799,2,NULL,5309,0,6374,2,3),(209800,2,NULL,4646,0,6374,3,4),(209801,2,NULL,97056,0,6374,4,5),(209802,2,NULL,4692,0,6374,5,6),(209803,2,NULL,82970,0,6374,6,7),(209804,3,NULL,4665,0,6374,0,1),(209805,3,NULL,4662,0,6374,1,2),(209806,3,NULL,4646,0,6374,2,3),(209807,3,NULL,97056,0,6374,3,4),(209808,3,NULL,4692,0,6374,4,5),(209809,3,NULL,82970,0,6374,5,6),(209810,4,NULL,4645,0,6374,0,1),(209811,4,NULL,4905,0,6374,1,2),(209812,4,NULL,4646,0,6374,2,3),(209813,4,NULL,97056,0,6374,3,4),(209814,4,NULL,4692,0,6374,4,5),(209815,4,NULL,82970,0,6374,5,6),(209816,5,NULL,5514,0,6374,0,1),(209817,5,NULL,7252,0,6374,1,2),(209818,5,NULL,4646,0,6374,2,3),(209819,5,NULL,97056,0,6374,3,4),(209820,5,NULL,4692,0,6374,4,5),(209821,5,NULL,82970,0,6374,5,6),(209822,6,NULL,10819,0,6374,0,1),(209823,6,NULL,5156,0,6374,1,2),(209824,6,NULL,4646,0,6374,2,3),(209825,6,NULL,97056,0,6374,3,4),(209826,6,NULL,4692,0,6374,4,5),(209827,6,NULL,82970,0,6374,5,6),(209828,7,NULL,4652,0,6374,0,1),(209829,7,NULL,5691,0,6374,1,2),(209830,7,NULL,4776,0,6374,2,3),(209831,7,NULL,5027,0,6374,3,4),(209832,7,NULL,97064,0,6374,4,5),(209833,7,NULL,5027,0,6374,5,6),(209834,7,NULL,97065,0,6374,6,7),(209835,8,NULL,95934,0,6374,0,1),(209836,8,NULL,5192,0,6374,1,2),(209837,8,NULL,5156,0,6374,2,3),(209838,8,NULL,5027,0,6374,3,4),(209839,8,NULL,97067,0,6374,4,5),(209840,9,NULL,4654,0,6374,0,1),(209841,9,NULL,5192,0,6374,1,2),(209842,9,NULL,5156,0,6374,2,3),(209843,9,NULL,5027,0,6374,3,4),(209844,9,NULL,97067,0,6374,4,5),(209845,10,NULL,10773,0,6374,0,1),(209846,10,NULL,93855,0,6374,1,2),(209847,10,NULL,4692,0,6374,2,3),(209848,10,NULL,4646,0,6374,3,4),(209849,10,NULL,11371,0,6374,4,5),(209850,10,NULL,4646,0,6374,5,6),(209851,10,NULL,11372,0,6374,6,7),(209852,10,NULL,7561,0,6374,7,8),(209853,10,NULL,4683,0,6374,8,9),(209854,10,NULL,97070,0,6374,9,10),(209855,11,NULL,4848,0,6374,0,1),(209856,11,NULL,5889,0,6374,1,2),(209857,11,NULL,4692,0,6374,2,3),(209858,11,NULL,4646,0,6374,3,4),(209859,11,NULL,11371,0,6374,4,5),(209860,11,NULL,4646,0,6374,5,6),(209861,11,NULL,11372,0,6374,6,7),(209862,11,NULL,7561,0,6374,7,8),(209863,11,NULL,4683,0,6374,8,9),(209864,11,NULL,97070,0,6374,9,10),(209865,12,NULL,4880,0,6374,0,1),(209866,12,NULL,93981,0,6374,1,2),(209867,12,NULL,4692,0,6374,2,3),(209868,12,NULL,4646,0,6374,3,4),(209869,12,NULL,11371,0,6374,4,5),(209870,12,NULL,4646,0,6374,5,6),(209871,12,NULL,11372,0,6374,6,7),(209872,13,NULL,97074,0,6374,0,1),(209873,13,NULL,4692,0,6374,1,2),(209874,13,NULL,4646,0,6374,2,3),(209875,13,NULL,11371,0,6374,3,4),(209876,13,NULL,4646,0,6374,4,5),(209877,13,NULL,11372,0,6374,5,6),(209878,14,NULL,97076,0,6374,0,1),(209879,14,NULL,4692,0,6374,1,2),(209880,14,NULL,4646,0,6374,2,3),(209881,14,NULL,11371,0,6374,3,4),(209882,14,NULL,4646,0,6374,4,5),(209883,14,NULL,11372,0,6374,5,6),(209884,14,NULL,4646,0,6374,6,7),(209885,14,NULL,96650,0,6374,7,8),(209886,14,NULL,97077,0,6374,8,9),(209887,1,NULL,4907,0,6375,0,1),(209888,1,NULL,97079,0,6375,1,2),(209889,1,NULL,94805,0,6375,2,3),(209890,1,NULL,4692,0,6375,3,4),(209891,1,NULL,4646,0,6375,4,5),(209892,1,NULL,11371,0,6375,5,6),(209893,1,NULL,4646,0,6375,6,7),(209894,1,NULL,11372,0,6375,7,8),(209895,2,NULL,4789,0,6375,0,1),(209896,2,NULL,93981,0,6375,1,2),(209897,2,NULL,4692,0,6375,2,3),(209898,2,NULL,4646,0,6375,3,4),(209899,2,NULL,11371,0,6375,4,5),(209900,2,NULL,4646,0,6375,5,6),(209901,2,NULL,11372,0,6375,6,7),(209902,3,NULL,4665,0,6375,0,1),(209903,3,NULL,93786,0,6375,1,2),(209904,3,NULL,4692,0,6375,2,3),(209905,3,NULL,4646,0,6375,3,4),(209906,3,NULL,11371,0,6375,4,5),(209907,3,NULL,4646,0,6375,5,6),(209908,3,NULL,11372,0,6375,6,7),(209909,4,NULL,4662,0,6375,0,1),(209910,4,NULL,94198,0,6375,1,2),(209911,4,NULL,4692,0,6375,2,3),(209912,4,NULL,4646,0,6375,3,4),(209913,4,NULL,11371,0,6375,4,5),(209914,4,NULL,4646,0,6375,5,6),(209915,4,NULL,11372,0,6375,6,7),(209916,5,NULL,94543,0,6375,0,1),(209917,5,NULL,4692,0,6375,1,2),(209918,5,NULL,4646,0,6375,2,3),(209919,5,NULL,11371,0,6375,3,4),(209920,5,NULL,4646,0,6375,4,5),(209921,5,NULL,11372,0,6375,5,6),(209922,6,NULL,4749,0,6375,0,1),(209923,6,NULL,97079,0,6375,1,2),(209924,6,NULL,4692,0,6375,2,3),(209925,6,NULL,4646,0,6375,3,4),(209926,6,NULL,11371,0,6375,4,5),(209927,6,NULL,4646,0,6375,5,6),(209928,6,NULL,11372,0,6375,6,7),(209929,7,NULL,4756,0,6375,0,1),(209930,7,NULL,6087,0,6375,1,2),(209931,7,NULL,63852,0,6375,2,3),(209932,7,NULL,97086,0,6375,3,4),(209933,7,NULL,4692,0,6375,4,5),(209934,7,NULL,4646,0,6375,5,6),(209935,7,NULL,11371,0,6375,6,7),(209936,7,NULL,4646,0,6375,7,8),(209937,7,NULL,11372,0,6375,8,9),(209938,8,NULL,4710,0,6375,0,1),(209939,8,NULL,5589,0,6375,1,2),(209940,8,NULL,96042,0,6375,2,3),(209941,8,NULL,4692,0,6375,3,4),(209942,8,NULL,4646,0,6375,4,5),(209943,8,NULL,11371,0,6375,5,6),(209944,8,NULL,4646,0,6375,6,7),(209945,8,NULL,11372,0,6375,7,8),(209946,9,NULL,4756,0,6375,0,1),(209947,9,NULL,4755,0,6375,1,2),(209948,9,NULL,12917,0,6375,2,3),(209949,9,NULL,93653,0,6375,3,4),(209950,9,NULL,4692,0,6375,4,5),(209951,9,NULL,4646,0,6375,5,6),(209952,9,NULL,11371,0,6375,6,7),(209953,9,NULL,4646,0,6375,7,8),(209954,9,NULL,11372,0,6375,8,9),(209955,10,NULL,30930,0,6375,0,1),(209956,10,NULL,5192,0,6375,1,2),(209957,10,NULL,5567,0,6375,2,3),(209958,10,NULL,96211,0,6375,3,4),(209959,10,NULL,4692,0,6375,4,5),(209960,10,NULL,4646,0,6375,5,6),(209961,10,NULL,11371,0,6375,6,7),(209962,10,NULL,4646,0,6375,7,8),(209963,10,NULL,11372,0,6375,8,9),(209964,11,NULL,97091,0,6375,0,1),(209965,11,NULL,51900,0,6375,1,2),(209966,11,NULL,5192,0,6375,2,3),(209967,11,NULL,96211,0,6375,3,4),(209968,11,NULL,4692,0,6375,4,5),(209969,11,NULL,4646,0,6375,5,6),(209970,11,NULL,11371,0,6375,6,7),(209971,11,NULL,4646,0,6375,7,8),(209972,11,NULL,11372,0,6375,8,9),(209973,9,NULL,54807,0,6377,0,1),(209974,10,NULL,44168,0,6377,0,1),(209975,10,NULL,14129,0,6377,1,2),(209976,10,NULL,55075,0,6377,2,3),(209977,11,NULL,55060,0,6377,0,1),(209978,12,NULL,46298,0,6377,0,1),(209979,13,NULL,55154,0,6377,0,1),(209980,14,NULL,97093,0,6377,0,1),(209981,16,NULL,97094,0,6377,0,1),(209982,17,NULL,97095,0,6377,0,1),(209983,18,NULL,46298,0,6377,0,1),(209984,19,NULL,55154,0,6377,0,1),(209985,20,NULL,54807,0,6377,0,1),(209986,21,NULL,54907,0,6377,0,1),(209987,22,NULL,43029,0,6377,0,1),(209988,23,NULL,44168,0,6377,0,1),(209989,23,NULL,14129,0,6377,1,2),(209990,23,NULL,55075,0,6377,2,3),(209991,24,NULL,97096,0,6377,0,1),(209992,25,NULL,54807,0,6377,0,1),(209993,26,NULL,55075,0,6377,0,1),(209994,27,NULL,54807,0,6377,0,1),(209995,28,NULL,97095,0,6377,0,1),(209996,31,NULL,55154,0,6377,0,1),(209997,32,NULL,46298,0,6377,0,1),(209998,33,NULL,54807,0,6377,0,1),(209999,72,NULL,44164,0,6378,0,1),(210000,72,NULL,14129,0,6378,1,2),(210001,72,NULL,55075,0,6378,2,3),(210002,73,NULL,44168,0,6378,0,1),(210003,73,NULL,55075,0,6378,1,2),(210004,74,NULL,69403,0,6378,0,1),(210005,75,NULL,46298,0,6378,0,1),(210006,76,NULL,55060,0,6378,0,1),(210007,77,NULL,46841,0,6378,0,1),(210008,78,NULL,54928,0,6378,0,1),(210009,79,NULL,44633,0,6378,0,1),(210010,80,NULL,55043,0,6378,0,1),(210011,81,NULL,55154,0,6378,0,1),(210012,89,NULL,46841,0,6379,0,1),(210013,94,NULL,54773,0,6379,0,1),(210014,95,NULL,97098,0,6379,0,1),(210015,95,NULL,55304,0,6379,1,2),(210016,95,NULL,54773,0,6379,2,3),(210017,98,NULL,44297,0,6379,0,1),(210018,99,NULL,97100,0,6379,0,1),(210019,100,NULL,46841,0,6379,0,1),(210020,101,NULL,44297,0,6379,0,1),(210021,103,NULL,44297,0,6379,0,1),(210022,104,NULL,46841,0,6379,0,1),(210023,105,NULL,44078,0,6379,0,1),(210024,106,NULL,46841,0,6379,0,1),(210025,107,NULL,44078,0,6379,0,1),(210026,108,NULL,46841,0,6379,0,1),(210027,133,NULL,46841,0,6380,0,1),(210028,141,NULL,44297,0,6380,0,1),(210029,142,NULL,44297,0,6380,0,1),(210030,153,NULL,44633,0,6381,0,1),(210031,158,NULL,55060,0,6381,0,1),(210032,162,NULL,44633,0,6381,0,1),(210033,168,NULL,48250,0,6381,0,1),(210034,169,NULL,64507,0,6381,0,1),(210035,170,NULL,97101,0,6381,0,1),(210036,171,NULL,55060,0,6381,0,1),(210037,172,NULL,55060,0,6381,0,1),(210038,177,NULL,64507,0,6382,0,1),(210039,178,NULL,47553,0,6382,0,1),(210040,179,NULL,48250,0,6382,0,1),(210041,180,NULL,55060,0,6382,0,1),(210042,181,NULL,55060,0,6382,0,1),(210043,185,NULL,42128,0,6382,0,1),(210044,186,NULL,43029,0,6382,0,1),(210045,209,NULL,44164,0,6383,0,1),(210046,209,NULL,14129,0,6383,1,2),(210047,209,NULL,55075,0,6383,2,3),(210048,210,NULL,55043,0,6383,0,1),(210049,221,NULL,14229,0,6384,0,1),(210050,221,NULL,14308,0,6384,1,2),(210051,240,NULL,46023,0,6385,0,1),(210052,241,NULL,46023,0,6385,0,1),(210053,242,NULL,43569,0,6385,0,1),(210054,243,NULL,43569,0,6385,0,1),(210055,244,NULL,97103,0,6385,0,1),(210056,245,NULL,46893,0,6385,0,1),(210057,246,NULL,97104,0,6385,0,1),(210058,247,NULL,97105,0,6385,0,1),(210059,248,NULL,97106,0,6385,0,1),(210060,249,NULL,46146,0,6385,0,1),(210061,249,NULL,97107,0,6385,1,2),(210062,250,NULL,42187,0,6385,0,1),(210063,250,NULL,97109,0,6385,1,2),(210064,251,NULL,42112,0,6385,0,1),(210065,252,NULL,44770,0,6385,0,1),(210066,253,NULL,44846,0,6385,0,1),(210067,254,NULL,44846,0,6385,0,1),(210068,255,NULL,97111,0,6385,0,1),(210069,256,NULL,44159,0,6385,0,1),(210070,257,NULL,97112,0,6385,0,1),(210071,258,NULL,97113,0,6385,0,1),(210072,259,NULL,97114,0,6385,0,1),(210073,259,NULL,97115,0,6385,1,2),(210074,259,NULL,97116,0,6385,2,3),(210075,260,NULL,97118,0,6385,0,1),(210076,261,NULL,64517,0,6385,0,1),(210077,262,NULL,64517,0,6385,0,1),(210078,263,NULL,97119,0,6385,0,1),(210079,264,NULL,49082,0,6385,0,1),(210080,265,NULL,48320,0,6385,0,1),(210081,266,NULL,48320,0,6385,0,1),(210082,267,NULL,49520,0,6385,0,1),(210083,268,NULL,97120,0,6385,0,1),(210084,269,NULL,97121,0,6385,0,1),(210085,270,NULL,97122,0,6385,0,1),(210086,271,NULL,97123,0,6385,0,1),(210087,272,NULL,97124,0,6385,0,1),(210088,273,NULL,42537,0,6385,0,1),(210089,274,NULL,47110,0,6385,0,1),(210090,275,NULL,97125,0,6385,0,1),(210091,276,NULL,97126,0,6385,0,1),(210092,277,NULL,97127,0,6385,0,1),(210093,278,NULL,44965,0,6385,0,1),(210094,279,NULL,44964,0,6385,0,1),(210095,280,NULL,97128,0,6385,0,1),(210096,281,NULL,97129,0,6385,0,1),(210097,282,NULL,46894,0,6385,0,1),(210098,283,NULL,97130,0,6385,0,1),(210099,284,NULL,49445,0,6385,0,1),(210100,285,NULL,97131,0,6385,0,1),(210101,286,NULL,97132,0,6385,0,1),(210102,287,NULL,97133,0,6385,0,1),(210103,287,NULL,49648,0,6385,1,2),(210104,288,NULL,44480,0,6385,0,1),(210105,289,NULL,14639,0,6385,0,1),(210106,290,NULL,46053,0,6385,0,1),(210107,291,NULL,97135,0,6385,0,1),(210108,292,NULL,45476,0,6385,0,1),(210109,293,NULL,97136,0,6385,0,1),(210110,294,NULL,45185,0,6385,0,1),(210111,295,NULL,49456,0,6385,0,1),(210112,296,NULL,49456,0,6385,0,1),(210113,297,NULL,48415,0,6385,0,1),(210114,298,NULL,97137,0,6385,0,1),(210115,299,NULL,47078,0,6385,0,1),(210116,300,NULL,43029,0,6385,0,1),(210117,309,NULL,55148,0,6386,0,1),(210118,352,NULL,55061,0,6387,0,1),(210119,352,NULL,55304,0,6387,1,2),(210120,352,NULL,55024,0,6387,2,3),(210121,352,NULL,54773,0,6387,3,4),(210122,356,NULL,42128,0,6387,0,1),(210123,436,NULL,55043,0,6388,0,1),(210124,438,NULL,42128,0,6389,0,1),(210125,439,NULL,47988,0,6389,0,1),(210126,444,NULL,42128,0,6390,0,1),(210127,461,NULL,42206,0,6390,0,1),(210128,461,NULL,45888,0,6390,1,2),(210129,462,NULL,47988,0,6390,0,1),(210130,463,NULL,54955,0,6390,0,1),(210131,465,NULL,97140,0,6391,0,1),(210132,466,NULL,48862,0,6391,0,1),(210133,467,NULL,14050,0,6391,0,1),(210134,467,NULL,97141,0,6391,1,2),(210135,468,NULL,48165,0,6391,0,1),(210136,477,NULL,55027,0,6392,0,1),(210137,477,NULL,54773,0,6392,1,2),(210138,478,NULL,54796,0,6392,0,1),(210139,479,NULL,55027,0,6392,0,1),(210140,479,NULL,54773,0,6392,1,2),(210141,484,NULL,54892,0,6393,0,1),(210142,485,NULL,46298,0,6393,0,1),(210143,486,NULL,44330,0,6393,0,1),(210144,487,NULL,44633,0,6393,0,1),(210145,490,NULL,68702,0,6394,0,1),(210146,490,NULL,55304,0,6394,1,2),(210147,490,NULL,54773,0,6394,2,3),(210148,496,NULL,44164,0,6395,0,1),(210149,496,NULL,14129,0,6395,1,2),(210150,496,NULL,54892,0,6395,2,3),(210151,497,NULL,54892,0,6395,0,1),(210152,499,NULL,42128,0,6395,0,1),(210153,507,NULL,54907,0,6395,0,1),(210154,553,NULL,54928,0,6396,0,1),(210155,554,NULL,44633,0,6396,0,1),(210156,556,NULL,55043,0,6396,0,1),(210157,570,NULL,42128,0,6397,0,1),(210158,576,NULL,54987,0,6398,0,1),(210159,577,NULL,54907,0,6398,0,1),(210160,578,NULL,54773,0,6398,0,1),(210161,585,NULL,47133,0,6398,0,1),(210162,586,NULL,43211,0,6398,0,1),(210163,587,NULL,14185,0,6398,0,1),(210164,588,NULL,48712,0,6398,0,1),(210165,589,NULL,49398,0,6398,0,1),(210166,590,NULL,44114,0,6398,0,1),(210167,617,NULL,44330,0,6399,0,1),(210168,618,NULL,46298,0,6399,0,1),(210169,619,NULL,42184,0,6399,0,1),(210170,620,NULL,44633,0,6399,0,1),(210171,621,NULL,55014,0,6399,0,1),(210172,649,NULL,43029,0,6400,0,1),(210173,650,NULL,14260,0,6400,0,1),(210174,650,NULL,54893,0,6400,1,2),(210175,653,NULL,47133,0,6400,0,1),(210176,668,NULL,97144,0,6401,0,1),(210177,668,NULL,55006,0,6401,1,2),(210178,669,NULL,97146,0,6401,0,1),(210179,669,NULL,97147,0,6401,1,2),(210180,671,NULL,42369,0,6401,0,1),(210181,671,NULL,14129,0,6401,1,2),(210182,671,NULL,60949,0,6401,2,3),(210183,686,NULL,97149,0,6401,0,1),(210184,686,NULL,55006,0,6401,1,2),(210185,687,NULL,97146,0,6401,0,1),(210186,687,NULL,97147,0,6401,1,2),(210187,708,NULL,55765,0,6402,0,1),(210188,710,NULL,55765,0,6402,0,1),(210189,713,NULL,55006,0,6402,0,1),(210190,714,NULL,97144,0,6402,0,1),(210191,714,NULL,55006,0,6402,1,2),(210192,716,NULL,14711,0,6402,0,1),(210193,717,NULL,55006,0,6402,0,1),(210194,718,NULL,55626,0,6402,0,1),(210195,718,NULL,14193,0,6402,1,2),(210196,718,NULL,14050,0,6402,2,3),(210197,718,NULL,97150,0,6402,3,4),(210198,719,NULL,97152,0,6402,0,1),(210199,741,NULL,44574,0,6403,0,1),(210200,746,NULL,42369,0,6404,0,1),(210201,746,NULL,70693,0,6404,1,2),(210202,746,NULL,54807,0,6404,2,3),(210203,747,NULL,42372,0,6404,0,1),(210204,747,NULL,54807,0,6404,1,2),(210205,751,NULL,55060,0,6404,0,1),(210206,752,NULL,44168,0,6404,0,1),(210207,752,NULL,14129,0,6404,1,2),(210208,752,NULL,54892,0,6404,2,3),(210209,753,NULL,48064,0,6404,0,1),(210210,754,NULL,46828,0,6404,0,1),(210211,755,NULL,44164,0,6404,0,1),(210212,755,NULL,54892,0,6404,1,2),(210213,757,NULL,49560,0,6404,0,1),(210214,759,NULL,46841,0,6404,0,1),(210215,760,NULL,44545,0,6404,0,1),(210216,760,NULL,55745,0,6404,1,2),(210217,763,NULL,97157,0,6404,0,1),(210218,764,NULL,97158,0,6404,0,1),(210219,765,NULL,42184,0,6404,0,1),(210220,766,NULL,42885,0,6404,0,1),(210221,767,NULL,43490,0,6404,0,1),(210222,768,NULL,48770,0,6404,0,1),(210223,770,NULL,55148,0,6404,0,1),(210224,772,NULL,54928,0,6404,0,1),(210225,773,NULL,44633,0,6404,0,1),(210226,774,NULL,55043,0,6404,0,1),(210227,776,NULL,55154,0,6404,0,1),(210228,780,NULL,55154,0,6404,0,1),(210229,786,NULL,44164,0,6405,0,1),(210230,786,NULL,14129,0,6405,1,2),(210231,786,NULL,55075,0,6405,2,3),(210232,788,NULL,42184,0,6405,0,1),(210233,789,NULL,45081,0,6405,0,1),(210234,790,NULL,46516,0,6405,0,1),(210235,791,NULL,46712,0,6405,0,1),(210236,792,NULL,45081,0,6405,0,1),(210237,794,NULL,47680,0,6405,0,1),(210238,795,NULL,48599,0,6405,0,1),(210239,796,NULL,42372,0,6405,0,1),(210240,796,NULL,14129,0,6405,1,2),(210241,796,NULL,54807,0,6405,2,3),(210242,797,NULL,97160,0,6405,0,1),(210243,798,NULL,45152,0,6405,0,1),(210244,799,NULL,44164,0,6405,0,1),(210245,799,NULL,55075,0,6405,1,2),(210246,800,NULL,49222,0,6405,0,1),(210247,801,NULL,69403,0,6405,0,1),(210248,802,NULL,43781,0,6405,0,1),(210249,803,NULL,55014,0,6405,0,1),(210250,804,NULL,43211,0,6405,0,1),(210251,805,NULL,55060,0,6405,0,1),(210252,806,NULL,43712,0,6405,0,1),(210253,808,NULL,14050,0,6405,0,1),(210254,808,NULL,14129,0,6405,1,2),(210255,808,NULL,97162,0,6405,2,3),(210256,809,NULL,42896,0,6405,0,1),(210257,810,NULL,44164,0,6405,0,1),(210258,810,NULL,55075,0,6405,1,2),(210259,811,NULL,43772,0,6405,0,1),(210260,812,NULL,46298,0,6405,0,1),(210261,813,NULL,54807,0,6405,0,1),(210262,814,NULL,41956,0,6405,0,1),(210263,817,NULL,48668,0,6406,0,1),(210264,818,NULL,14050,0,6406,0,1),(210265,818,NULL,97162,0,6406,1,2),(210266,819,NULL,46298,0,6406,0,1),(210267,821,NULL,46094,0,6406,0,1),(210268,824,NULL,46298,0,6406,0,1),(210269,825,NULL,43029,0,6406,0,1),(210270,826,NULL,48770,0,6406,0,1),(210271,829,NULL,44330,0,6406,0,1),(210272,832,NULL,54955,0,6406,0,1),(210273,835,NULL,54953,0,6406,0,1),(210274,843,NULL,68930,0,6407,0,1),(210275,843,NULL,60949,0,6407,1,2),(210276,845,NULL,60949,0,6407,0,1),(210277,847,NULL,54953,0,6407,0,1),(210278,848,NULL,60949,0,6407,0,1),(210279,849,NULL,54953,0,6407,0,1),(210280,851,NULL,42128,0,6407,0,1),(210281,853,NULL,60949,0,6407,0,1),(210282,855,NULL,55765,0,6407,0,1),(210283,856,NULL,55957,0,6407,0,1),(210284,858,NULL,55957,0,6407,0,1),(210285,860,NULL,55957,0,6407,0,1),(210286,862,NULL,55765,0,6407,0,1),(210287,863,NULL,55765,0,6407,0,1),(210288,866,NULL,60949,0,6407,0,1),(210289,868,NULL,68930,0,6407,0,1),(210290,868,NULL,60949,0,6407,1,2),(210291,871,NULL,60949,0,6407,0,1),(210292,872,NULL,55765,0,6407,0,1),(210293,873,NULL,55765,0,6407,0,1),(210294,875,NULL,55765,0,6407,0,1),(210295,876,NULL,54953,0,6407,0,1),(210296,877,NULL,55765,0,6407,0,1),(210297,878,NULL,97165,0,6407,0,1),(210298,878,NULL,60949,0,6407,1,2),(210299,879,NULL,68930,0,6407,0,1),(210300,879,NULL,60949,0,6407,1,2),(210301,896,NULL,44164,0,6408,0,1),(210302,896,NULL,14129,0,6408,1,2),(210303,896,NULL,97167,0,6408,2,3),(210304,898,NULL,68930,0,6408,0,1),(210305,898,NULL,60949,0,6408,1,2),(210306,900,NULL,42369,0,6408,0,1),(210307,900,NULL,14129,0,6408,1,2),(210308,900,NULL,55335,0,6408,2,3),(210309,926,NULL,69403,0,6409,0,1),(210310,928,NULL,70158,0,6409,0,1),(210311,930,NULL,70158,0,6409,0,1),(210312,931,NULL,68808,0,6409,0,1),(210313,936,NULL,69403,0,6409,0,1),(210314,937,NULL,69403,0,6409,0,1),(210315,938,NULL,69403,0,6409,0,1),(210316,942,NULL,14050,0,6409,0,1),(210317,942,NULL,42043,0,6409,1,2),(210318,943,NULL,97169,0,6409,0,1),(210319,946,NULL,97171,0,6410,0,1),(210320,946,NULL,60949,0,6410,1,2),(210321,947,NULL,97171,0,6410,0,1),(210322,947,NULL,60949,0,6410,1,2),(210323,950,NULL,60949,0,6410,0,1),(210324,951,NULL,55765,0,6410,0,1),(210325,952,NULL,47988,0,6410,0,1),(210326,954,NULL,68930,0,6410,0,1),(210327,954,NULL,60949,0,6410,1,2),(210328,956,NULL,60949,0,6410,0,1),(210329,958,NULL,68930,0,6410,0,1),(210330,958,NULL,60949,0,6410,1,2),(210331,959,NULL,68930,0,6410,0,1),(210332,959,NULL,60949,0,6410,1,2),(210333,961,NULL,97172,0,6410,0,1),(210334,961,NULL,14129,0,6410,1,2),(210335,961,NULL,55954,0,6410,2,3),(210336,962,NULL,97172,0,6410,0,1),(210337,962,NULL,14129,0,6410,1,2),(210338,962,NULL,55954,0,6410,2,3),(210339,963,NULL,68825,0,6410,0,1),(210340,964,NULL,97172,0,6410,0,1),(210341,964,NULL,55954,0,6410,1,2),(210342,966,NULL,97172,0,6410,0,1),(210343,966,NULL,14129,0,6410,1,2),(210344,966,NULL,55954,0,6410,2,3),(210345,967,NULL,68930,0,6410,0,1),(210346,967,NULL,60949,0,6410,1,2),(210347,968,NULL,54953,0,6410,0,1),(210348,970,NULL,97172,0,6410,0,1),(210349,970,NULL,14129,0,6410,1,2),(210350,970,NULL,55954,0,6410,2,3),(210351,971,NULL,68930,0,6410,0,1),(210352,971,NULL,60949,0,6410,1,2),(210353,972,NULL,97172,0,6410,0,1),(210354,972,NULL,14129,0,6410,1,2),(210355,972,NULL,55954,0,6410,2,3),(210356,981,NULL,42088,0,6410,0,1),(210357,982,NULL,42128,0,6410,0,1),(210358,987,NULL,42088,0,6410,0,1),(210359,989,NULL,42088,0,6410,0,1),(210360,990,NULL,97171,0,6410,0,1),(210361,990,NULL,60949,0,6410,1,2),(210362,992,NULL,68930,0,6410,0,1),(210363,992,NULL,60949,0,6410,1,2),(210364,997,NULL,55957,0,6411,0,1),(210365,1001,NULL,97172,0,6411,0,1),(210366,1001,NULL,14129,0,6411,1,2),(210367,1001,NULL,55954,0,6411,2,3),(210368,1002,NULL,68702,0,6411,0,1),(210369,1002,NULL,55304,0,6411,1,2),(210370,1002,NULL,54773,0,6411,2,3),(210371,1003,NULL,54784,0,6411,0,1),(210372,1008,NULL,55765,0,6411,0,1),(210373,1011,NULL,68930,0,6411,0,1),(210374,1011,NULL,60949,0,6411,1,2),(210375,1012,NULL,42088,0,6411,0,1),(210376,1015,NULL,68930,0,6411,0,1),(210377,1015,NULL,60949,0,6411,1,2),(210378,1016,NULL,97171,0,6411,0,1),(210379,1016,NULL,60949,0,6411,1,2),(210380,1018,NULL,60949,0,6411,0,1),(210381,1019,NULL,68930,0,6411,0,1),(210382,1019,NULL,60949,0,6411,1,2),(210383,1020,NULL,97172,0,6411,0,1),(210384,1020,NULL,14129,0,6411,1,2),(210385,1020,NULL,55954,0,6411,2,3),(210386,1021,NULL,97172,0,6411,0,1),(210387,1021,NULL,55954,0,6411,1,2),(210388,1022,NULL,68930,0,6411,0,1),(210389,1022,NULL,60949,0,6411,1,2),(210390,1023,NULL,46949,0,6411,0,1),(210391,1024,NULL,97172,0,6411,0,1),(210392,1024,NULL,14129,0,6411,1,2),(210393,1024,NULL,55954,0,6411,2,3),(210394,1026,NULL,97172,0,6411,0,1),(210395,1026,NULL,55954,0,6411,1,2),(210396,1028,NULL,68930,0,6411,0,1),(210397,1028,NULL,60949,0,6411,1,2),(210398,1029,NULL,54953,0,6411,0,1),(210399,1030,NULL,97172,0,6411,0,1),(210400,1030,NULL,14129,0,6411,1,2),(210401,1030,NULL,55954,0,6411,2,3),(210402,1031,NULL,68930,0,6411,0,1),(210403,1031,NULL,60949,0,6411,1,2),(210404,1032,NULL,68930,0,6411,0,1),(210405,1032,NULL,60949,0,6411,1,2),(210406,1033,NULL,55765,0,6411,0,1),(210407,1035,NULL,97172,0,6411,0,1),(210408,1035,NULL,14129,0,6411,1,2),(210409,1035,NULL,55954,0,6411,2,3),(210410,1042,NULL,97172,0,6411,0,1),(210411,1042,NULL,14129,0,6411,1,2),(210412,1042,NULL,55954,0,6411,2,3),(210413,1045,NULL,55957,0,6411,0,1),(210414,1046,NULL,68930,0,6411,0,1),(210415,1046,NULL,60949,0,6411,1,2),(210416,1047,NULL,97172,0,6411,0,1),(210417,1047,NULL,14129,0,6411,1,2),(210418,1047,NULL,55954,0,6411,2,3),(210419,1048,NULL,55765,0,6411,0,1),(210420,1050,NULL,68930,0,6411,0,1),(210421,1050,NULL,60949,0,6411,1,2),(210422,1051,NULL,68930,0,6411,0,1),(210423,1051,NULL,60949,0,6411,1,2),(210424,1052,NULL,55765,0,6411,0,1),(210425,1053,NULL,68930,0,6411,0,1),(210426,1053,NULL,60949,0,6411,1,2),(210427,1055,NULL,68930,0,6411,0,1),(210428,1055,NULL,60949,0,6411,1,2),(210429,1056,NULL,68930,0,6411,0,1),(210430,1056,NULL,60949,0,6411,1,2),(210431,1057,NULL,97172,0,6411,0,1),(210432,1057,NULL,55954,0,6411,1,2),(210433,1058,NULL,42088,0,6411,0,1),(210434,1060,NULL,55957,0,6411,0,1),(210435,1061,NULL,97172,0,6411,0,1),(210436,1061,NULL,14129,0,6411,1,2),(210437,1061,NULL,55954,0,6411,2,3),(210438,1063,NULL,97172,0,6411,0,1),(210439,1063,NULL,14129,0,6411,1,2),(210440,1063,NULL,55954,0,6411,2,3),(210441,1066,NULL,97172,0,6411,0,1),(210442,1066,NULL,14129,0,6411,1,2),(210443,1066,NULL,55954,0,6411,2,3),(210444,1067,NULL,68702,0,6411,0,1),(210445,1067,NULL,55304,0,6411,1,2),(210446,1067,NULL,54773,0,6411,2,3),(210447,1068,NULL,54784,0,6411,0,1),(210448,1069,NULL,54953,0,6412,0,1),(210449,1074,NULL,55043,0,6412,0,1),(210450,1082,NULL,55043,0,6412,0,1),(210451,1086,NULL,55043,0,6412,0,1),(210452,1091,NULL,55043,0,6412,0,1),(210453,1092,NULL,55043,0,6412,0,1),(210454,1094,NULL,14185,0,6412,0,1),(210455,1106,NULL,47988,0,6412,0,1),(210456,1107,NULL,47988,0,6412,0,1),(210457,1110,NULL,47133,0,6413,0,1),(210458,1111,NULL,48770,0,6413,0,1),(210459,1112,NULL,42128,0,6413,0,1),(210460,1116,NULL,55834,0,6413,0,1),(210461,1117,NULL,46949,0,6413,0,1),(210462,1118,NULL,54852,0,6413,0,1),(210463,1119,NULL,55758,0,6413,0,1),(210464,1127,NULL,54953,0,6413,0,1),(210465,1130,NULL,54776,0,6414,0,1),(210466,1131,NULL,54761,0,6414,0,1),(210467,1132,NULL,54984,0,6414,0,1),(210468,1133,NULL,69233,0,6414,0,1),(210469,1134,NULL,61032,0,6414,0,1),(210470,1135,NULL,55834,0,6414,0,1),(210471,1136,NULL,49781,0,6414,0,1),(210472,1150,NULL,43836,0,6414,0,1),(210473,1153,NULL,47133,0,6414,0,1),(210474,1156,NULL,43836,0,6414,0,1),(210475,1157,NULL,43836,0,6414,0,1),(210476,1163,NULL,42206,0,6414,0,1),(210477,1163,NULL,45123,0,6414,1,2),(210478,1164,NULL,44168,0,6414,0,1),(210479,1164,NULL,14129,0,6414,1,2),(210480,1164,NULL,97167,0,6414,2,3),(210481,1166,NULL,97176,0,6414,0,1),(210482,1172,NULL,97177,0,6414,0,1),(210483,1175,NULL,97178,0,6414,0,1),(210484,1175,NULL,97179,0,6414,1,2),(210485,1176,NULL,76334,0,6414,0,1),(210486,1177,NULL,42206,0,6414,0,1),(210487,1177,NULL,45123,0,6414,1,2),(210488,1178,NULL,97177,0,6414,0,1),(210489,1181,NULL,54892,0,6415,0,1),(210490,1186,NULL,48635,0,6415,0,1),(210491,1188,NULL,48635,0,6415,0,1),(210492,1189,NULL,55355,0,6415,0,1),(210493,1191,NULL,55043,0,6415,0,1),(210494,1196,NULL,43275,0,6415,0,1),(210495,1197,NULL,68808,0,6415,0,1),(210496,1202,NULL,48635,0,6415,0,1),(210497,1204,NULL,55355,0,6415,0,1),(210498,1205,NULL,54852,0,6415,0,1),(210499,1206,NULL,97181,0,6415,0,1),(210500,1207,NULL,97182,0,6415,0,1),(210501,1208,NULL,97182,0,6415,0,1),(210502,1209,NULL,49586,0,6415,0,1),(210503,1210,NULL,54778,0,6415,0,1),(210504,1211,NULL,54852,0,6415,0,1),(210505,1235,NULL,47988,0,6416,0,1),(210506,1236,NULL,42184,0,6416,0,1),(210507,1238,NULL,47988,0,6416,0,1),(210508,1239,NULL,54778,0,6416,0,1),(210509,1256,NULL,48428,0,6417,0,1),(210510,1258,NULL,48428,0,6417,0,1),(210511,1259,NULL,47133,0,6417,0,1),(210512,1266,NULL,42088,0,6417,0,1),(210513,1275,NULL,43029,0,6417,0,1),(210514,1276,NULL,43635,0,6417,0,1),(210515,1277,NULL,49661,0,6417,0,1),(210516,1281,NULL,42088,0,6417,0,1),(210517,1284,NULL,45636,0,6417,0,1),(210518,1294,NULL,14185,0,6418,0,1),(210519,1302,NULL,48428,0,6418,0,1),(210520,1321,NULL,68677,0,6419,0,1),(210521,1322,NULL,14185,0,6419,0,1),(210522,1323,NULL,14185,0,6419,0,1),(210523,1324,NULL,14185,0,6419,0,1),(210524,1325,NULL,49661,0,6419,0,1),(210525,1332,NULL,54953,0,6419,0,1),(210526,1340,NULL,42088,0,6419,0,1),(210527,1349,NULL,43569,0,6420,0,1),(210528,1352,NULL,43569,0,6420,0,1),(210529,1363,NULL,43569,0,6420,0,1),(210530,1365,NULL,43569,0,6420,0,1),(210531,1368,NULL,49364,0,6420,0,1),(210532,1370,NULL,47988,0,6421,0,1),(210533,1377,NULL,54953,0,6421,0,1),(210534,1378,NULL,54953,0,6421,0,1),(210535,1379,NULL,54953,0,6421,0,1),(210536,1386,NULL,46346,0,6421,0,1),(210537,1387,NULL,48854,0,6421,0,1),(210538,1388,NULL,45636,0,6421,0,1),(210539,1389,NULL,54928,0,6421,0,1),(210540,1390,NULL,55043,0,6421,0,1),(210541,1391,NULL,55014,0,6421,0,1),(210542,1392,NULL,54953,0,6422,0,1),(210543,1395,NULL,42088,0,6422,0,1),(210544,1396,NULL,55765,0,6422,0,1),(210545,1397,NULL,54953,0,6422,0,1),(210546,1398,NULL,55765,0,6422,0,1),(210547,1402,NULL,54953,0,6422,0,1),(210548,1403,NULL,55765,0,6422,0,1),(210549,1406,NULL,54953,0,6422,0,1),(210550,1407,NULL,55765,0,6422,0,1),(210551,1412,NULL,42206,0,6422,0,1),(210552,1412,NULL,44585,0,6422,1,2),(210553,1413,NULL,54953,0,6422,0,1),(210554,1414,NULL,42088,0,6422,0,1),(210555,1416,NULL,68930,0,6422,0,1),(210556,1416,NULL,60949,0,6422,1,2),(210557,1418,NULL,48635,0,6422,0,1),(210558,1421,NULL,42088,0,6422,0,1),(210559,1422,NULL,68930,0,6422,0,1),(210560,1422,NULL,60949,0,6422,1,2),(210561,1424,NULL,68930,0,6422,0,1),(210562,1424,NULL,60949,0,6422,1,2),(210563,1425,NULL,54953,0,6422,0,1),(210564,1426,NULL,54953,0,6422,0,1),(210565,1427,NULL,68930,0,6423,0,1),(210566,1427,NULL,60949,0,6423,1,2),(210567,1430,NULL,55765,0,6423,0,1),(210568,1435,NULL,60949,0,6423,0,1),(210569,1436,NULL,60949,0,6423,0,1),(210570,1439,NULL,49661,0,6423,0,1),(210571,1440,NULL,43569,0,6423,0,1),(210572,1442,NULL,55765,0,6423,0,1),(210573,1443,NULL,55765,0,6423,0,1),(210574,1444,NULL,61032,0,6424,0,1),(210575,1445,NULL,54953,0,6424,0,1),(210576,1446,NULL,54953,0,6424,0,1),(210577,1452,NULL,54907,0,6424,0,1),(210578,1453,NULL,61032,0,6424,0,1),(210579,1469,NULL,43454,0,6424,0,1),(210580,1471,NULL,43454,0,6424,0,1),(210581,1472,NULL,54953,0,6425,0,1),(210582,1479,NULL,54953,0,6425,0,1),(210583,1480,NULL,55758,0,6425,0,1),(210584,1482,NULL,61032,0,6426,0,1),(210585,1483,NULL,43454,0,6426,0,1),(210586,1484,NULL,43454,0,6426,0,1),(210587,1486,NULL,43772,0,6426,0,1),(210588,1488,NULL,42206,0,6426,0,1),(210589,1488,NULL,42009,0,6426,1,2),(210590,1489,NULL,46636,0,6426,0,1),(210591,1490,NULL,46346,0,6426,0,1),(210592,1496,NULL,43858,0,6427,0,1),(210593,1512,NULL,43569,0,6427,0,1),(210594,1520,NULL,49364,0,6428,0,1),(210595,1522,NULL,97177,0,6428,0,1),(210596,1529,NULL,14042,0,6428,0,1),(210597,1529,NULL,42369,0,6428,1,2),(210598,1533,NULL,47988,0,6428,0,1),(210599,1560,NULL,47988,0,6429,0,1),(210600,1564,NULL,43029,0,6429,0,1),(210601,1565,NULL,46949,0,6429,0,1),(210602,1567,NULL,55014,0,6429,0,1),(210603,1568,NULL,54928,0,6429,0,1),(210604,1571,NULL,47988,0,6429,0,1),(210605,1572,NULL,46100,0,6429,0,1),(210606,1575,NULL,42128,0,6429,0,1),(210607,1595,NULL,47988,0,6430,0,1),(210608,1596,NULL,47988,0,6430,0,1),(210609,1598,NULL,68808,0,6430,0,1),(210610,1599,NULL,48770,0,6430,0,1),(210611,1600,NULL,68806,0,6430,0,1),(210612,1601,NULL,68808,0,6430,0,1),(210613,1602,NULL,48770,0,6430,0,1),(210614,1603,NULL,68806,0,6430,0,1),(210615,1604,NULL,69403,0,6430,0,1),(210616,1605,NULL,44633,0,6430,0,1),(210617,1606,NULL,55095,0,6430,0,1),(210618,1607,NULL,54928,0,6430,0,1),(210619,1608,NULL,97169,0,6430,0,1),(210620,1609,NULL,55043,0,6430,0,1),(210621,1610,NULL,55014,0,6430,0,1),(210622,1611,NULL,49560,0,6430,0,1),(210623,1612,NULL,68808,0,6430,0,1),(210624,1613,NULL,48770,0,6430,0,1),(210625,1614,NULL,68806,0,6430,0,1),(210626,1625,NULL,43836,0,6431,0,1),(210627,1626,NULL,70158,0,6431,0,1),(210628,1627,NULL,47988,0,6431,0,1),(210629,1628,NULL,68808,0,6431,0,1),(210630,1629,NULL,55043,0,6431,0,1),(210631,1630,NULL,42128,0,6431,0,1),(210632,1631,NULL,42235,0,6431,0,1),(210633,1632,NULL,54892,0,6431,0,1),(210634,1633,NULL,42128,0,6431,0,1),(210635,1634,NULL,55043,0,6431,0,1),(210636,1635,NULL,42235,0,6431,0,1),(210637,1636,NULL,54892,0,6431,0,1),(210638,1637,NULL,42128,0,6431,0,1),(210639,1645,NULL,48428,0,6431,0,1),(210640,1648,NULL,47988,0,6432,0,1),(210641,1651,NULL,47988,0,6432,0,1),(210642,1663,NULL,49626,0,6433,0,1),(210643,1665,NULL,43569,0,6433,0,1),(210644,1666,NULL,42128,0,6433,0,1),(210645,1669,NULL,47988,0,6433,0,1),(210646,1671,NULL,46100,0,6433,0,1),(210647,1673,NULL,43569,0,6433,0,1),(210648,1674,NULL,47988,0,6433,0,1),(210649,1676,NULL,69403,0,6433,0,1),(210650,1677,NULL,44633,0,6434,0,1),(210651,1678,NULL,49626,0,6434,0,1),(210652,1680,NULL,47988,0,6434,0,1),(210653,1681,NULL,49626,0,6434,0,1),(210654,1683,NULL,48428,0,6434,0,1),(210655,1686,NULL,47988,0,6434,0,1),(210656,1688,NULL,48428,0,6434,0,1),(210657,1697,NULL,47988,0,6435,0,1),(210658,1698,NULL,68808,0,6435,0,1),(210659,1699,NULL,68808,0,6435,0,1),(210660,1700,NULL,68808,0,6435,0,1),(210661,1701,NULL,68808,0,6435,0,1),(210662,1702,NULL,68808,0,6435,0,1),(210663,1703,NULL,68808,0,6435,0,1),(210664,1706,NULL,45319,0,6435,0,1),(210665,1707,NULL,68808,0,6436,0,1),(210666,1715,NULL,55834,0,6437,0,1),(210667,1716,NULL,55834,0,6437,0,1),(210668,1717,NULL,55834,0,6437,0,1),(210669,1718,NULL,48635,0,6437,0,1),(210670,1719,NULL,42084,0,6438,0,1),(210671,1723,NULL,68930,0,6438,0,1),(210672,1723,NULL,60949,0,6438,1,2),(210673,1728,NULL,45319,0,6438,0,1),(210674,1732,NULL,46949,0,6438,0,1),(210675,1733,NULL,45319,0,6438,0,1),(210676,1737,NULL,49626,0,6438,0,1),(210677,1739,NULL,47988,0,6438,0,1),(210678,1744,NULL,47988,0,6439,0,1),(210679,1746,NULL,55834,0,6439,0,1),(210680,1747,NULL,55834,0,6439,0,1),(210681,1748,NULL,47988,0,6439,0,1),(210682,1749,NULL,47988,0,6439,0,1),(210683,1750,NULL,47988,0,6439,0,1),(210684,1759,NULL,42088,0,6439,0,1),(210685,1760,NULL,54928,0,6439,0,1),(210686,1766,NULL,68930,0,6440,0,1),(210687,1766,NULL,60949,0,6440,1,2),(210688,1771,NULL,47133,0,6440,0,1),(210689,1772,NULL,60949,0,6440,0,1),(210690,1775,NULL,47133,0,6440,0,1),(210691,1776,NULL,60949,0,6440,0,1),(210692,1780,NULL,60949,0,6440,0,1),(210693,1781,NULL,60949,0,6440,0,1),(210694,1782,NULL,54953,0,6440,0,1),(210695,1783,NULL,60949,0,6440,0,1),(210696,1785,NULL,97184,0,6440,0,1),(210697,1785,NULL,97185,0,6440,1,2),(210698,1786,NULL,54953,0,6440,0,1),(210699,1788,NULL,42956,0,6440,0,1),(210700,1789,NULL,47133,0,6440,0,1),(210701,1792,NULL,60949,0,6440,0,1),(210702,1794,NULL,68930,0,6440,0,1),(210703,1794,NULL,60949,0,6440,1,2),(210704,1796,NULL,54953,0,6440,0,1),(210705,1797,NULL,45319,0,6440,0,1),(210706,1798,NULL,68930,0,6440,0,1),(210707,1798,NULL,60949,0,6440,1,2),(210708,1800,NULL,68930,0,6440,0,1),(210709,1800,NULL,60949,0,6440,1,2),(210710,1801,NULL,68930,0,6440,0,1),(210711,1801,NULL,60949,0,6440,1,2),(210712,1804,NULL,47133,0,6440,0,1),(210713,1809,NULL,60949,0,6440,0,1),(210714,1815,NULL,60949,0,6440,0,1),(210715,1822,NULL,42128,0,6441,0,1),(210716,1826,NULL,42128,0,6441,0,1),(210717,1828,NULL,42128,0,6441,0,1),(210718,1830,NULL,42128,0,6441,0,1),(210719,1844,NULL,42128,0,6442,0,1),(210720,1845,NULL,42128,0,6442,0,1),(210721,1846,NULL,42088,0,6442,0,1),(210722,1847,NULL,49560,0,6442,0,1),(210723,1848,NULL,49560,0,6442,0,1),(210724,1856,NULL,55095,0,6442,0,1),(210725,1869,NULL,49560,0,6443,0,1),(210726,1870,NULL,46346,0,6443,0,1),(210727,1871,NULL,46346,0,6443,0,1),(210728,1873,NULL,49560,0,6443,0,1),(210729,1900,NULL,42128,0,6444,0,1),(210730,1901,NULL,42128,0,6444,0,1),(210731,1926,NULL,42128,0,6444,0,1),(210732,1943,NULL,49560,0,6444,0,1),(210733,1944,NULL,54928,0,6444,0,1),(210734,1948,NULL,54907,0,6445,0,1),(210735,1949,NULL,46949,0,6445,0,1),(210736,1950,NULL,68983,0,6445,0,1),(210737,1951,NULL,68699,0,6445,0,1),(210738,1957,NULL,44164,0,6445,0,1),(210739,1957,NULL,14129,0,6445,1,2),(210740,1957,NULL,54766,0,6445,2,3),(210741,1959,NULL,54907,0,6445,0,1),(210742,1960,NULL,54907,0,6445,0,1),(210743,1961,NULL,55834,0,6445,0,1),(210744,1962,NULL,54907,0,6445,0,1),(210745,1964,NULL,55834,0,6445,0,1),(210746,1966,NULL,46949,0,6445,0,1),(210747,1967,NULL,44164,0,6445,0,1),(210748,1967,NULL,14129,0,6445,1,2),(210749,1967,NULL,54766,0,6445,2,3),(210750,1968,NULL,54907,0,6445,0,1),(210751,1969,NULL,54852,0,6445,0,1),(210752,1978,NULL,54907,0,6445,0,1),(210753,1982,NULL,54907,0,6445,0,1),(210754,2002,NULL,44633,0,6446,0,1),(210755,2005,NULL,46949,0,6446,0,1),(210756,2006,NULL,54784,0,6446,0,1),(210757,2008,NULL,42128,0,6446,0,1),(210758,2011,NULL,49292,0,6446,0,1),(210759,2012,NULL,97182,0,6446,0,1),(210760,2022,NULL,55736,0,6447,0,1),(210761,2024,NULL,48998,0,6447,0,1),(210762,2025,NULL,55390,0,6447,0,1),(210763,2035,NULL,54778,0,6447,0,1),(210764,2036,NULL,54784,0,6447,0,1),(210765,2039,NULL,55736,0,6447,0,1),(210766,2042,NULL,49560,0,6447,0,1),(210767,2044,NULL,55736,0,6447,0,1),(210768,2051,NULL,46636,0,6447,0,1),(210769,2063,NULL,49560,0,6447,0,1),(210770,2064,NULL,97187,0,6447,0,1),(210771,2065,NULL,47988,0,6447,0,1),(210772,2066,NULL,42128,0,6447,0,1),(210773,2068,NULL,55457,0,6447,0,1),(210774,2069,NULL,42184,0,6447,0,1),(210775,2070,NULL,55457,0,6447,0,1),(210776,2071,NULL,48998,0,6447,0,1),(210777,2072,NULL,42184,0,6447,0,1),(210778,2075,NULL,42184,0,6447,0,1),(210779,2076,NULL,54778,0,6447,0,1),(210780,2080,NULL,14185,0,6447,0,1),(210781,2081,NULL,48998,0,6447,0,1),(210782,2099,NULL,54928,0,6448,0,1),(210783,2104,NULL,44846,0,6448,0,1),(210784,2105,NULL,46023,0,6448,0,1),(210785,2106,NULL,44633,0,6448,0,1),(210786,2107,NULL,46023,0,6448,0,1),(210787,2108,NULL,46575,0,6448,0,1),(210788,2109,NULL,44633,0,6448,0,1),(210789,2110,NULL,42235,0,6448,0,1),(210790,2111,NULL,46575,0,6448,0,1),(210791,2112,NULL,46575,0,6448,0,1),(210792,2113,NULL,49661,0,6448,0,1),(210793,2114,NULL,14185,0,6448,0,1),(210794,2115,NULL,49646,0,6448,0,1),(210795,2116,NULL,42219,0,6448,0,1),(210796,2117,NULL,42219,0,6448,0,1),(210797,2118,NULL,47133,0,6448,0,1),(210798,2119,NULL,46346,0,6448,0,1),(210799,2120,NULL,47988,0,6448,0,1),(210800,2121,NULL,47988,0,6448,0,1),(210801,2122,NULL,43598,0,6448,0,1),(210802,2123,NULL,46683,0,6448,0,1),(210803,2124,NULL,46683,0,6448,0,1),(210804,2125,NULL,42956,0,6448,0,1),(210805,2126,NULL,43598,0,6448,0,1),(210806,2127,NULL,42206,0,6448,0,1),(210807,2127,NULL,42009,0,6448,1,2),(210808,2128,NULL,48854,0,6448,0,1),(210809,2129,NULL,46346,0,6448,0,1),(210810,2130,NULL,47133,0,6448,0,1),(210811,2131,NULL,49560,0,6448,0,1),(210812,2137,NULL,49292,0,6448,0,1),(210813,2138,NULL,97182,0,6448,0,1),(210814,2140,NULL,49646,0,6448,0,1),(210815,2141,NULL,97182,0,6448,0,1),(210816,2143,NULL,49292,0,6448,0,1),(210817,2144,NULL,97182,0,6448,0,1),(210818,2146,NULL,54852,0,6448,0,1),(210819,2147,NULL,97181,0,6448,0,1),(210820,2148,NULL,54852,0,6448,0,1),(210821,2149,NULL,54852,0,6448,0,1),(210822,2150,NULL,54953,0,6448,0,1),(210823,2151,NULL,54852,0,6448,0,1),(210824,2152,NULL,97181,0,6448,0,1),(210825,2153,NULL,55082,0,6448,0,1),(210826,2155,NULL,70331,0,6449,0,1),(210827,2156,NULL,97188,0,6449,0,1),(210828,2157,NULL,47133,0,6449,0,1),(210829,2159,NULL,48854,0,6449,0,1),(210830,2160,NULL,97189,0,6449,0,1),(210831,2161,NULL,97189,0,6449,0,1),(210832,2162,NULL,70331,0,6449,0,1),(210833,2165,NULL,97190,0,6449,0,1),(210834,2166,NULL,97181,0,6449,0,1),(210835,2167,NULL,55082,0,6449,0,1),(210836,2170,NULL,54852,0,6449,0,1),(210837,2174,NULL,54852,0,6449,0,1),(210838,2175,NULL,54953,0,6449,0,1),(210839,2178,NULL,54953,0,6449,0,1),(210840,2179,NULL,54852,0,6449,0,1),(210841,2180,NULL,70238,0,6449,0,1),(210842,2181,NULL,97191,0,6449,0,1),(210843,2183,NULL,97191,0,6449,0,1),(210844,2186,NULL,46346,0,6449,0,1),(210845,2187,NULL,46298,0,6449,0,1),(210846,2188,NULL,47966,0,6449,0,1),(210847,2189,NULL,55043,0,6449,0,1),(210848,2190,NULL,54928,0,6449,0,1),(210849,2191,NULL,44633,0,6449,0,1),(210850,2192,NULL,46575,0,6449,0,1),(210851,2193,NULL,55043,0,6449,0,1),(210852,2194,NULL,55043,0,6449,0,1),(210853,2195,NULL,55043,0,6449,0,1),(210854,2196,NULL,55043,0,6449,0,1),(210855,2198,NULL,54928,0,6449,0,1),(210856,2199,NULL,49661,0,6449,0,1),(210857,2200,NULL,48770,0,6449,0,1),(210858,2201,NULL,49661,0,6449,0,1),(210859,2202,NULL,43635,0,6449,0,1),(210860,2203,NULL,49661,0,6449,0,1),(210861,2204,NULL,48770,0,6449,0,1),(210862,2206,NULL,68677,0,6449,0,1),(210863,2207,NULL,44633,0,6449,0,1),(210864,2208,NULL,55095,0,6449,0,1),(210865,2209,NULL,48770,0,6449,0,1),(210866,2210,NULL,68677,0,6449,0,1),(210867,2211,NULL,49661,0,6449,0,1),(210868,2212,NULL,48770,0,6449,0,1),(210869,2213,NULL,49661,0,6449,0,1),(210870,2214,NULL,42219,0,6449,0,1),(210871,2215,NULL,49661,0,6449,0,1),(210872,2216,NULL,48770,0,6449,0,1),(210873,2217,NULL,54892,0,6449,0,1),(210874,2218,NULL,49661,0,6449,0,1),(210875,2219,NULL,42219,0,6449,0,1),(210876,2220,NULL,97192,0,6449,0,1),(210877,2221,NULL,97193,0,6449,0,1),(210878,2222,NULL,14185,0,6449,0,1),(210879,2229,NULL,42088,0,6450,0,1),(210880,2237,NULL,54953,0,6450,0,1),(210881,2243,NULL,54953,0,6450,0,1),(210882,2244,NULL,68930,0,6450,0,1),(210883,2244,NULL,60949,0,6450,1,2),(210884,2245,NULL,47988,0,6450,0,1),(210885,2246,NULL,68930,0,6450,0,1),(210886,2246,NULL,60949,0,6450,1,2),(210887,2248,NULL,54953,0,6450,0,1),(210888,2251,NULL,42088,0,6450,0,1),(210889,2252,NULL,68930,0,6450,0,1),(210890,2252,NULL,60949,0,6450,1,2),(210891,2254,NULL,42088,0,6450,0,1),(210892,2255,NULL,42088,0,6450,0,1),(210893,2258,NULL,42088,0,6450,0,1),(210894,2262,NULL,42088,0,6450,0,1),(210895,2265,NULL,42088,0,6450,0,1),(210896,2285,NULL,54953,0,6451,0,1),(210897,2286,NULL,68706,0,6451,0,1),(210898,2288,NULL,42372,0,6451,0,1),(210899,2288,NULL,14129,0,6451,1,2),(210900,2288,NULL,60949,0,6451,2,3),(210901,2296,NULL,55043,0,6451,0,1),(210902,2303,NULL,55043,0,6451,0,1),(210903,2315,NULL,49586,0,6452,0,1),(210904,2316,NULL,97182,0,6452,0,1),(210905,2320,NULL,42372,0,6452,0,1),(210906,2320,NULL,55335,0,6452,1,2),(210907,2321,NULL,55289,0,6452,0,1),(210908,2321,NULL,14193,0,6452,1,2),(210909,2321,NULL,76283,0,6452,2,3),(210910,2323,NULL,54785,0,6452,0,1),(210911,2328,NULL,42128,0,6452,0,1),(210912,2330,NULL,49586,0,6452,0,1),(210913,2331,NULL,97182,0,6452,0,1),(210914,2333,NULL,49646,0,6452,0,1),(210915,2334,NULL,97195,0,6452,0,1),(210916,2338,NULL,49646,0,6452,0,1),(210917,2339,NULL,49586,0,6452,0,1),(210918,2340,NULL,97182,0,6452,0,1),(210919,2344,NULL,49586,0,6452,0,1),(210920,2345,NULL,97195,0,6452,0,1),(210921,2346,NULL,49646,0,6452,0,1),(210922,2347,NULL,97195,0,6452,0,1),(210923,2349,NULL,49586,0,6452,0,1),(210924,2351,NULL,42219,0,6452,0,1),(210925,2352,NULL,44633,0,6452,0,1),(210926,2353,NULL,55095,0,6452,0,1),(210927,2354,NULL,49646,0,6452,0,1),(210928,2355,NULL,42829,0,6452,0,1),(210929,2356,NULL,49586,0,6452,0,1),(210930,2367,NULL,55834,0,6453,0,1),(210931,2368,NULL,55834,0,6453,0,1),(210932,2369,NULL,55834,0,6453,0,1),(210933,2370,NULL,55834,0,6453,0,1),(210934,2371,NULL,55834,0,6453,0,1),(210935,2372,NULL,55834,0,6453,0,1),(210936,2373,NULL,55834,0,6453,0,1),(210937,2374,NULL,42369,0,6453,0,1),(210938,2374,NULL,14129,0,6453,1,2),(210939,2374,NULL,60949,0,6453,2,3),(210940,2376,NULL,55834,0,6453,0,1),(210941,2378,NULL,42369,0,6453,0,1),(210942,2378,NULL,14129,0,6453,1,2),(210943,2378,NULL,60949,0,6453,2,3),(210944,2380,NULL,42369,0,6453,0,1),(210945,2380,NULL,60949,0,6453,1,2),(210946,2383,NULL,54784,0,6453,0,1),(210947,2384,NULL,55834,0,6453,0,1),(210948,2385,NULL,55834,0,6453,0,1),(210949,2386,NULL,55834,0,6453,0,1),(210950,2387,NULL,55834,0,6453,0,1),(210951,2388,NULL,55834,0,6453,0,1),(210952,2390,NULL,55834,0,6453,0,1),(210953,2392,NULL,55957,0,6454,0,1),(210954,2393,NULL,97196,0,6454,0,1),(210955,2394,NULL,97197,0,6454,0,1),(210956,2395,NULL,97198,0,6454,0,1),(210957,2397,NULL,97197,0,6454,0,1),(210958,2400,NULL,97199,0,6454,0,1),(210959,2401,NULL,55765,0,6454,0,1),(210960,2402,NULL,55957,0,6454,0,1),(210961,2403,NULL,97196,0,6454,0,1),(210962,2404,NULL,97197,0,6454,0,1),(210963,2405,NULL,55957,0,6454,0,1),(210964,2406,NULL,97196,0,6454,0,1),(210965,2407,NULL,97197,0,6454,0,1),(210966,2408,NULL,97196,0,6454,0,1),(210967,2413,NULL,55765,0,6454,0,1),(210968,2414,NULL,97200,0,6454,0,1),(210969,2415,NULL,97201,0,6454,0,1),(210970,2416,NULL,70141,0,6454,0,1),(210971,2417,NULL,97202,0,6454,0,1),(210972,2418,NULL,97203,0,6454,0,1),(210973,2419,NULL,55765,0,6454,0,1),(210974,2420,NULL,97204,0,6454,0,1),(210975,2421,NULL,55765,0,6454,0,1),(210976,2422,NULL,97204,0,6454,0,1),(210977,2424,NULL,60949,0,6454,0,1),(210978,2428,NULL,55765,0,6454,0,1),(210979,2429,NULL,97204,0,6454,0,1),(210980,2431,NULL,55765,0,6454,0,1),(210981,2432,NULL,97204,0,6454,0,1),(210982,2433,NULL,55765,0,6454,0,1),(210983,2434,NULL,97197,0,6454,0,1),(210984,2435,NULL,55957,0,6454,0,1),(210985,2437,NULL,60949,0,6454,0,1),(210986,2438,NULL,55765,0,6454,0,1),(210987,2440,NULL,55957,0,6454,0,1),(210988,2441,NULL,97196,0,6454,0,1),(210989,2443,NULL,97196,0,6455,0,1),(210990,2444,NULL,54953,0,6455,0,1),(210991,2446,NULL,42721,0,6455,0,1),(210992,2448,NULL,97196,0,6455,0,1),(210993,2449,NULL,97197,0,6455,0,1),(210994,2451,NULL,55765,0,6455,0,1),(210995,2453,NULL,97205,0,6455,0,1),(210996,2454,NULL,97206,0,6455,0,1),(210997,2455,NULL,97205,0,6455,0,1),(210998,2456,NULL,55765,0,6455,0,1),(210999,2457,NULL,97204,0,6455,0,1),(211000,2459,NULL,97207,0,6455,0,1),(211001,2460,NULL,97208,0,6455,0,1),(211002,2461,NULL,97209,0,6455,0,1),(211003,2462,NULL,97203,0,6455,0,1),(211004,2463,NULL,55765,0,6455,0,1),(211005,2464,NULL,97204,0,6455,0,1),(211006,2465,NULL,55765,0,6455,0,1),(211007,2466,NULL,97204,0,6455,0,1),(211008,2467,NULL,97203,0,6455,0,1),(211009,2468,NULL,97210,0,6455,0,1),(211010,2469,NULL,97211,0,6455,0,1),(211011,2470,NULL,70141,0,6455,0,1),(211012,2472,NULL,97212,0,6455,0,1),(211013,2473,NULL,97213,0,6455,0,1),(211014,2474,NULL,70141,0,6455,0,1),(211015,2475,NULL,97214,0,6455,0,1),(211016,2475,NULL,14129,0,6455,1,2),(211017,2475,NULL,55954,0,6455,2,3),(211018,2478,NULL,97197,0,6456,0,1),(211019,2479,NULL,97216,0,6456,0,1),(211020,2480,NULL,97217,0,6456,0,1),(211021,2481,NULL,97218,0,6456,0,1),(211022,2482,NULL,97219,0,6456,0,1),(211023,2483,NULL,97220,0,6456,0,1),(211024,2484,NULL,97221,0,6456,0,1),(211025,2485,NULL,97222,0,6456,0,1),(211026,2486,NULL,97223,0,6456,0,1),(211027,2488,NULL,97216,0,6456,0,1),(211028,2489,NULL,97224,0,6456,0,1),(211029,2492,NULL,97225,0,6456,0,1),(211030,2493,NULL,97225,0,6456,0,1),(211031,2495,NULL,97226,0,6456,0,1),(211032,2497,NULL,97196,0,6457,0,1),(211033,2498,NULL,97197,0,6457,0,1),(211034,2501,NULL,55957,0,6457,0,1),(211035,2502,NULL,97196,0,6457,0,1),(211036,2503,NULL,97197,0,6457,0,1),(211037,2506,NULL,55765,0,6458,0,1),(211038,2509,NULL,97197,0,6458,0,1),(211039,2511,NULL,97196,0,6458,0,1),(211040,2513,NULL,55957,0,6458,0,1),(211041,2514,NULL,97196,0,6458,0,1),(211042,2518,NULL,97227,0,6458,0,1),(211043,2520,NULL,97219,0,6458,0,1),(211044,2525,NULL,55957,0,6458,0,1),(211045,2526,NULL,97196,0,6458,0,1),(211046,2527,NULL,97228,0,6458,0,1),(211047,2530,NULL,55765,0,6459,0,1),(211048,2531,NULL,55957,0,6459,0,1),(211049,2532,NULL,97196,0,6459,0,1),(211050,2533,NULL,97197,0,6459,0,1),(211051,2535,NULL,55957,0,6459,0,1),(211052,2536,NULL,97196,0,6459,0,1),(211053,2537,NULL,97197,0,6459,0,1),(211054,2538,NULL,97204,0,6459,0,1),(211055,2545,NULL,97229,0,6459,0,1),(211056,2546,NULL,55957,0,6459,0,1),(211057,2547,NULL,97230,0,6459,0,1),(211058,2548,NULL,97231,0,6459,0,1),(211059,2548,NULL,97232,0,6459,1,2),(211060,2549,NULL,97224,0,6459,0,1),(211061,2550,NULL,97218,0,6459,0,1),(211062,2551,NULL,97234,0,6459,0,1),(211063,2552,NULL,97196,0,6459,0,1),(211064,2553,NULL,97220,0,6459,0,1),(211065,2554,NULL,97222,0,6459,0,1),(211066,2555,NULL,97197,0,6459,0,1),(211067,2556,NULL,97204,0,6459,0,1),(211068,2559,NULL,55957,0,6460,0,1),(211069,2560,NULL,97197,0,6460,0,1),(211070,2561,NULL,97196,0,6460,0,1),(211071,2563,NULL,97234,0,6460,0,1),(211072,2564,NULL,97216,0,6460,0,1),(211073,2565,NULL,97229,0,6460,0,1),(211074,2566,NULL,55957,0,6460,0,1),(211075,2567,NULL,97230,0,6460,0,1),(211076,2568,NULL,97231,0,6460,0,1),(211077,2568,NULL,97232,0,6460,1,2),(211078,2569,NULL,97224,0,6460,0,1),(211079,2570,NULL,97218,0,6460,0,1),(211080,2571,NULL,97234,0,6460,0,1),(211081,2572,NULL,97196,0,6460,0,1),(211082,2573,NULL,97220,0,6460,0,1),(211083,2574,NULL,97222,0,6460,0,1),(211084,2575,NULL,97197,0,6460,0,1),(211085,2576,NULL,97204,0,6460,0,1),(211086,2577,NULL,97217,0,6460,0,1),(211087,2578,NULL,97216,0,6460,0,1),(211088,2579,NULL,97221,0,6460,0,1),(211089,2580,NULL,97235,0,6460,0,1),(211090,2581,NULL,97226,0,6460,0,1),(211091,2582,NULL,97236,0,6460,0,1),(211092,2583,NULL,97237,0,6460,0,1),(211093,2584,NULL,97225,0,6460,0,1),(211094,2585,NULL,97219,0,6460,0,1),(211095,2586,NULL,97238,0,6460,0,1),(211096,2587,NULL,97239,0,6460,0,1),(211097,2588,NULL,55957,0,6460,0,1),(211098,2589,NULL,97196,0,6460,0,1),(211099,2590,NULL,97197,0,6460,0,1),(211100,2591,NULL,97222,0,6460,0,1),(211101,2592,NULL,97216,0,6460,0,1),(211102,2593,NULL,97231,0,6460,0,1),(211103,2593,NULL,97232,0,6460,1,2),(211104,2594,NULL,97224,0,6460,0,1),(211105,2595,NULL,97220,0,6460,0,1),(211106,2596,NULL,97236,0,6460,0,1),(211107,2597,NULL,97225,0,6460,0,1),(211108,2598,NULL,97204,0,6460,0,1),(211109,2599,NULL,97235,0,6460,0,1),(211110,2600,NULL,97238,0,6460,0,1),(211111,2601,NULL,97234,0,6460,0,1),(211112,2602,NULL,97216,0,6460,0,1),(211113,2603,NULL,55957,0,6460,0,1),(211114,2604,NULL,97196,0,6460,0,1),(211115,2605,NULL,97239,0,6460,0,1),(211116,2606,NULL,97222,0,6460,0,1),(211117,2607,NULL,97236,0,6460,0,1),(211118,2608,NULL,97237,0,6460,0,1),(211119,2609,NULL,97197,0,6460,0,1),(211120,2610,NULL,97238,0,6460,0,1),(211121,2611,NULL,97219,0,6460,0,1),(211122,2612,NULL,97229,0,6460,0,1),(211123,2613,NULL,55957,0,6460,0,1),(211124,2614,NULL,97196,0,6460,0,1),(211125,2615,NULL,97216,0,6460,0,1),(211126,2616,NULL,97239,0,6460,0,1),(211127,2617,NULL,97237,0,6460,0,1),(211128,2619,NULL,55765,0,6460,0,1),(211129,2620,NULL,97204,0,6460,0,1),(211130,2624,NULL,55957,0,6461,0,1),(211131,2625,NULL,97196,0,6461,0,1),(211132,2626,NULL,97197,0,6461,0,1),(211133,2627,NULL,55765,0,6461,0,1),(211134,2629,NULL,55957,0,6461,0,1),(211135,2630,NULL,97196,0,6461,0,1),(211136,2631,NULL,97197,0,6461,0,1),(211137,2633,NULL,55957,0,6461,0,1),(211138,2635,NULL,97197,0,6461,0,1),(211139,2636,NULL,55957,0,6461,0,1),(211140,2637,NULL,97196,0,6461,0,1),(211141,2639,NULL,55957,0,6461,0,1),(211142,2640,NULL,97240,0,6461,0,1),(211143,2641,NULL,97197,0,6461,0,1),(211144,2643,NULL,55957,0,6461,0,1),(211145,2644,NULL,97196,0,6461,0,1),(211146,2645,NULL,97197,0,6461,0,1),(211147,2647,NULL,55957,0,6461,0,1),(211148,2649,NULL,55957,0,6461,0,1),(211149,2650,NULL,97196,0,6461,0,1),(211150,2651,NULL,97197,0,6461,0,1),(211151,2654,NULL,55957,0,6462,0,1),(211152,2655,NULL,97196,0,6462,0,1),(211153,2656,NULL,97197,0,6462,0,1),(211154,2658,NULL,55957,0,6462,0,1),(211155,2659,NULL,97196,0,6462,0,1),(211156,2660,NULL,97197,0,6462,0,1),(211157,2663,NULL,55957,0,6462,0,1),(211158,2664,NULL,97196,0,6462,0,1),(211159,2665,NULL,97197,0,6462,0,1),(211160,2668,NULL,55957,0,6462,0,1),(211161,2669,NULL,97196,0,6462,0,1),(211162,2670,NULL,97197,0,6462,0,1),(211163,2672,NULL,55957,0,6462,0,1),(211164,2674,NULL,55957,0,6462,0,1),(211165,2675,NULL,97196,0,6462,0,1),(211166,2677,NULL,55957,0,6462,0,1),(211167,2678,NULL,97197,0,6462,0,1),(211168,2680,NULL,55957,0,6462,0,1),(211169,2682,NULL,97196,0,6462,0,1),(211170,2685,NULL,55957,0,6462,0,1),(211171,2686,NULL,97196,0,6462,0,1),(211172,2687,NULL,97197,0,6462,0,1),(211173,2701,NULL,55765,0,6463,0,1),(211174,2702,NULL,97204,0,6463,0,1),(211175,2703,NULL,55765,0,6463,0,1),(211176,2704,NULL,97204,0,6463,0,1),(211177,2705,NULL,97229,0,6463,0,1),(211178,2706,NULL,97231,0,6463,0,1),(211179,2706,NULL,97232,0,6463,1,2),(211180,2707,NULL,97224,0,6463,0,1),(211181,2708,NULL,97218,0,6463,0,1),(211182,2709,NULL,97234,0,6463,0,1),(211183,2710,NULL,97220,0,6463,0,1),(211184,2711,NULL,97222,0,6463,0,1),(211185,2712,NULL,97241,0,6463,0,1),(211186,2713,NULL,97204,0,6463,0,1),(211187,2714,NULL,97204,0,6463,0,1),(211188,2715,NULL,97242,0,6463,0,1),(211189,2716,NULL,97217,0,6463,0,1),(211190,2717,NULL,97216,0,6463,0,1),(211191,2718,NULL,97221,0,6463,0,1),(211192,2719,NULL,97235,0,6463,0,1),(211193,2720,NULL,97226,0,6463,0,1),(211194,2721,NULL,97236,0,6463,0,1),(211195,2722,NULL,97237,0,6463,0,1),(211196,2723,NULL,97225,0,6463,0,1),(211197,2724,NULL,97219,0,6463,0,1),(211198,2725,NULL,97239,0,6463,0,1),(211199,2726,NULL,97238,0,6463,0,1),(211200,2727,NULL,97243,0,6463,0,1),(211201,2728,NULL,97217,0,6463,0,1),(211202,2729,NULL,97222,0,6463,0,1),(211203,2730,NULL,97224,0,6463,0,1),(211204,2731,NULL,97226,0,6463,0,1),(211205,2732,NULL,97243,0,6463,0,1),(211206,2733,NULL,97231,0,6463,0,1),(211207,2733,NULL,97232,0,6463,1,2),(211208,2734,NULL,97242,0,6463,0,1),(211209,2736,NULL,55765,0,6463,0,1),(211210,2737,NULL,97204,0,6463,0,1),(211211,2739,NULL,55765,0,6463,0,1),(211212,2740,NULL,97204,0,6463,0,1),(211213,2742,NULL,55765,0,6463,0,1),(211214,2743,NULL,97204,0,6463,0,1),(211215,2744,NULL,97213,0,6464,0,1),(211216,2745,NULL,97207,0,6464,0,1),(211217,2746,NULL,97202,0,6464,0,1),(211218,2747,NULL,97244,0,6464,0,1),(211219,2747,NULL,97245,0,6464,1,2),(211220,2749,NULL,97213,0,6464,0,1),(211221,2750,NULL,97207,0,6464,0,1),(211222,2751,NULL,97202,0,6464,0,1),(211223,2752,NULL,97244,0,6464,0,1),(211224,2752,NULL,97245,0,6464,1,2),(211225,2753,NULL,97213,0,6464,0,1),(211226,2754,NULL,97207,0,6464,0,1),(211227,2755,NULL,97202,0,6464,0,1),(211228,2756,NULL,97244,0,6464,0,1),(211229,2756,NULL,97245,0,6464,1,2),(211230,2757,NULL,97202,0,6464,0,1),(211231,2758,NULL,55765,0,6464,0,1),(211232,2759,NULL,97204,0,6464,0,1),(211233,2761,NULL,97203,0,6464,0,1),(211234,2764,NULL,97200,0,6464,0,1),(211235,2765,NULL,97201,0,6464,0,1),(211236,2766,NULL,70141,0,6464,0,1),(211237,2767,NULL,70173,0,6464,0,1),(211238,2768,NULL,97247,0,6464,0,1),(211239,2770,NULL,97200,0,6464,0,1),(211240,2771,NULL,70141,0,6464,0,1),(211241,2773,NULL,55765,0,6464,0,1),(211242,2777,NULL,97200,0,6464,0,1),(211243,2778,NULL,97201,0,6464,0,1),(211244,2779,NULL,97247,0,6464,0,1),(211245,2781,NULL,97200,0,6464,0,1),(211246,2782,NULL,70141,0,6464,0,1),(211247,2783,NULL,70173,0,6464,0,1),(211248,2785,NULL,97200,0,6464,0,1),(211249,2786,NULL,97201,0,6464,0,1),(211250,2787,NULL,70141,0,6464,0,1),(211251,2789,NULL,97201,0,6464,0,1),(211252,2791,NULL,55765,0,6464,0,1),(211253,2792,NULL,97204,0,6464,0,1),(211254,2794,NULL,97203,0,6464,0,1),(211255,2797,NULL,55087,0,6465,0,1),(211256,2798,NULL,54827,0,6465,0,1),(211257,2800,NULL,55106,0,6465,0,1),(211258,2801,NULL,42907,0,6465,0,1),(211259,2801,NULL,14129,0,6465,1,2),(211260,2801,NULL,42128,0,6465,2,3),(211261,2803,NULL,42907,0,6465,0,1),(211262,2803,NULL,47988,0,6465,1,2),(211263,2806,NULL,97249,0,6465,0,1),(211264,2807,NULL,97250,0,6465,0,1),(211265,2808,NULL,45831,0,6465,0,1),(211266,2809,NULL,97251,0,6465,0,1),(211267,2810,NULL,97250,0,6465,0,1),(211268,2811,NULL,45831,0,6465,0,1),(211269,2813,NULL,55087,0,6465,0,1),(211270,2815,NULL,97252,0,6465,0,1),(211271,2817,NULL,42907,0,6465,0,1),(211272,2817,NULL,14129,0,6465,1,2),(211273,2817,NULL,47988,0,6465,2,3),(211274,2824,NULL,55087,0,6465,0,1),(211275,2825,NULL,55662,0,6466,0,1),(211276,2826,NULL,55594,0,6466,0,1),(211277,2827,NULL,54827,0,6466,0,1),(211278,2828,NULL,55087,0,6466,0,1),(211279,2829,NULL,97252,0,6466,0,1),(211280,2830,NULL,42907,0,6466,0,1),(211281,2830,NULL,14129,0,6466,1,2),(211282,2830,NULL,47988,0,6466,2,3),(211283,2831,NULL,55087,0,6466,0,1),(211284,2832,NULL,42907,0,6466,0,1),(211285,2832,NULL,47988,0,6466,1,2),(211286,2833,NULL,97249,0,6466,0,1),(211287,2834,NULL,54784,0,6466,0,1),(211288,2835,NULL,97252,0,6466,0,1),(211289,2838,NULL,97252,0,6466,0,1),(211290,2840,NULL,54953,0,6466,0,1),(211291,2841,NULL,97252,0,6466,0,1),(211292,2843,NULL,55087,0,6466,0,1),(211293,2844,NULL,42907,0,6466,0,1),(211294,2844,NULL,47988,0,6466,1,2),(211295,2845,NULL,97249,0,6466,0,1),(211296,2851,NULL,54827,0,6466,0,1),(211297,2852,NULL,54827,0,6466,0,1),(211298,2853,NULL,55162,0,6466,0,1),(211299,2854,NULL,55087,0,6466,0,1),(211300,2855,NULL,97252,0,6466,0,1),(211301,2856,NULL,97249,0,6466,0,1),(211302,2857,NULL,55087,0,6466,0,1),(211303,2858,NULL,97252,0,6466,0,1),(211304,2859,NULL,97249,0,6466,0,1),(211305,2871,NULL,55162,0,6467,0,1),(211306,2872,NULL,55162,0,6467,0,1),(211307,2874,NULL,55162,0,6467,0,1),(211308,2878,NULL,55162,0,6467,0,1),(211309,2887,NULL,49366,0,6468,0,1),(211310,2891,NULL,55162,0,6469,0,1),(211311,2895,NULL,42372,0,6470,0,1),(211312,2895,NULL,60949,0,6470,1,2),(211313,2896,NULL,54827,0,6470,0,1),(211314,2897,NULL,54827,0,6470,0,1),(211315,2898,NULL,42372,0,6470,0,1),(211316,2898,NULL,60949,0,6470,1,2),(211317,2899,NULL,54953,0,6470,0,1),(211318,2900,NULL,68930,0,6470,0,1),(211319,2900,NULL,42369,0,6470,1,2),(211320,2900,NULL,14129,0,6470,2,3),(211321,2900,NULL,60949,0,6470,3,4),(211322,2901,NULL,42372,0,6470,0,1),(211323,2901,NULL,14129,0,6470,1,2),(211324,2901,NULL,60949,0,6470,2,3),(211325,2909,NULL,45727,0,6470,0,1),(211326,2909,NULL,55162,0,6470,1,2),(211327,2910,NULL,97257,0,6470,0,1),(211328,2911,NULL,55162,0,6470,0,1),(211329,2913,NULL,55162,0,6470,0,1),(211330,2915,NULL,42372,0,6470,0,1),(211331,2915,NULL,60949,0,6470,1,2),(211332,2982,NULL,97258,0,6471,0,1),(211333,3048,NULL,54953,0,6472,0,1),(211334,3050,NULL,60949,0,6472,0,1),(211335,3053,NULL,54778,0,6472,0,1),(211336,3054,NULL,54778,0,6472,0,1),(211337,3055,NULL,44164,0,6472,0,1),(211338,3055,NULL,14129,0,6472,1,2),(211339,3055,NULL,54766,0,6472,2,3),(211340,3063,NULL,48770,0,6473,0,1),(211341,3067,NULL,44633,0,6473,0,1),(211342,3070,NULL,54955,0,6473,0,1),(211343,3071,NULL,48770,0,6473,0,1),(211344,3072,NULL,44633,0,6473,0,1),(211345,3073,NULL,54955,0,6473,0,1),(211346,3076,NULL,68901,0,6473,0,1),(211347,3076,NULL,14129,0,6473,1,2),(211348,3076,NULL,54784,0,6473,2,3),(211349,3077,NULL,48998,0,6473,0,1),(211350,3078,NULL,45026,0,6473,0,1),(211351,3079,NULL,14061,0,6473,0,1),(211352,3079,NULL,55521,0,6473,1,2),(211353,3080,NULL,55770,0,6473,0,1),(211354,3082,NULL,54784,0,6473,0,1),(211355,3083,NULL,54955,0,6473,0,1),(211356,3084,NULL,48770,0,6473,0,1),(211357,3086,NULL,54955,0,6473,0,1),(211358,3097,NULL,60984,0,6473,0,1),(211359,3099,NULL,42907,0,6473,0,1),(211360,3099,NULL,14129,0,6473,1,2),(211361,3099,NULL,76283,0,6473,2,3),(211362,3100,NULL,42907,0,6473,0,1),(211363,3100,NULL,14129,0,6473,1,2),(211364,3100,NULL,76283,0,6473,2,3),(211365,3101,NULL,68930,0,6473,0,1),(211366,3101,NULL,60949,0,6473,1,2),(211367,3103,NULL,60949,0,6473,0,1),(211368,3108,NULL,54955,0,6473,0,1),(211369,3110,NULL,42128,0,6473,0,1),(211370,3111,NULL,47988,0,6473,0,1),(211371,3112,NULL,45654,0,6473,0,1),(211372,3113,NULL,48158,0,6473,0,1),(211373,3114,NULL,44683,0,6473,0,1),(211374,3117,NULL,46023,0,6474,0,1),(211375,3120,NULL,44633,0,6474,0,1),(211376,3133,NULL,42206,0,6474,0,1),(211377,3133,NULL,45123,0,6474,1,2),(211378,3136,NULL,48643,0,6474,0,1),(211379,3137,NULL,42956,0,6474,0,1),(211380,3140,NULL,42219,0,6474,0,1),(211381,3143,NULL,47133,0,6474,0,1),(211382,3145,NULL,48635,0,6474,0,1),(211383,3154,NULL,49646,0,6475,0,1),(211384,3157,NULL,43598,0,6475,0,1),(211385,3160,NULL,43454,0,6475,0,1),(211386,3166,NULL,48165,0,6475,0,1),(211387,3171,NULL,44494,0,6475,0,1),(211388,3176,NULL,44479,0,6475,0,1),(211389,3186,NULL,44707,0,6475,0,1),(211390,3187,NULL,49536,0,6475,0,1),(211391,3188,NULL,42084,0,6475,0,1),(211392,3189,NULL,43858,0,6475,0,1),(211393,3190,NULL,42084,0,6475,0,1),(211394,3191,NULL,46636,0,6475,0,1),(211395,3193,NULL,48998,0,6475,0,1),(211396,3194,NULL,49592,0,6475,0,1),(211397,3195,NULL,44449,0,6475,0,1),(211398,3199,NULL,42114,0,6475,0,1),(211399,3215,NULL,44846,0,6476,0,1),(211400,3217,NULL,49661,0,6476,0,1),(211401,3222,NULL,14185,0,6476,0,1),(211402,3227,NULL,45623,0,6476,0,1),(211403,3232,NULL,42235,0,6476,0,1),(211404,3235,NULL,46346,0,6476,0,1),(211405,3236,NULL,47988,0,6476,0,1),(211406,3243,NULL,54955,0,6476,0,1),(211407,3245,NULL,45013,0,6476,0,1),(211408,3248,NULL,44965,0,6476,0,1),(211409,3250,NULL,44964,0,6476,0,1),(211410,3252,NULL,42128,0,6476,0,1),(211411,3254,NULL,97261,0,6476,0,1),(211412,3257,NULL,97262,0,6476,0,1),(211413,3257,NULL,97263,0,6476,1,2),(211414,3257,NULL,14478,0,6476,2,3),(211415,3259,NULL,42128,0,6476,0,1),(211416,3264,NULL,44479,0,6477,0,1),(211417,3265,NULL,42114,0,6477,0,1),(211418,3266,NULL,44479,0,6477,0,1),(211419,3267,NULL,42114,0,6477,0,1),(211420,3268,NULL,44479,0,6477,0,1),(211421,3269,NULL,42114,0,6477,0,1),(211422,3270,NULL,42206,0,6477,0,1),(211423,3270,NULL,45123,0,6477,1,2),(211424,3271,NULL,48643,0,6477,0,1),(211425,3273,NULL,45030,0,6477,0,1),(211426,3274,NULL,45030,0,6477,0,1),(211427,3276,NULL,61155,0,6477,0,1),(211428,3277,NULL,97265,0,6477,0,1),(211429,3278,NULL,49407,0,6477,0,1),(211430,3279,NULL,44494,0,6477,0,1),(211431,3280,NULL,42084,0,6477,0,1),(211432,3281,NULL,46636,0,6477,0,1),(211433,3282,NULL,48770,0,6477,0,1),(211434,3284,NULL,49364,0,6477,0,1),(211435,3287,NULL,46023,0,6477,0,1),(211436,3288,NULL,44964,0,6477,0,1),(211437,3289,NULL,49661,0,6477,0,1),(211438,3290,NULL,46023,0,6477,0,1),(211439,3292,NULL,48165,0,6478,0,1),(211440,3293,NULL,44479,0,6478,0,1),(211441,3294,NULL,42128,0,6478,0,1),(211442,3295,NULL,42128,0,6478,0,1),(211443,3297,NULL,44707,0,6478,0,1),(211444,3298,NULL,49536,0,6478,0,1),(211445,3299,NULL,45319,0,6478,0,1),(211446,3300,NULL,43858,0,6478,0,1),(211447,3301,NULL,49592,0,6478,0,1),(211448,3302,NULL,44449,0,6478,0,1),(211449,3304,NULL,42114,0,6478,0,1),(211450,3309,NULL,44846,0,6478,0,1),(211451,3310,NULL,48320,0,6478,0,1),(211452,3311,NULL,44846,0,6478,0,1),(211453,3312,NULL,14185,0,6478,0,1),(211454,3313,NULL,45623,0,6478,0,1),(211455,3314,NULL,48809,0,6478,0,1),(211456,3315,NULL,46346,0,6478,0,1),(211457,3316,NULL,48854,0,6478,0,1),(211458,3320,NULL,97195,0,6478,0,1),(211459,3321,NULL,44707,0,6479,0,1),(211460,3322,NULL,97169,0,6479,0,1),(211461,3323,NULL,42206,0,6479,0,1),(211462,3323,NULL,45123,0,6479,1,2),(211463,3326,NULL,44633,0,6479,0,1),(211464,3327,NULL,54928,0,6479,0,1),(211465,3328,NULL,55014,0,6479,0,1),(211466,3336,NULL,55014,0,6480,0,1),(211467,3338,NULL,42219,0,6480,0,1),(211468,3340,NULL,69403,0,6480,0,1),(211469,3342,NULL,46346,0,6480,0,1),(211470,3359,NULL,54953,0,6481,0,1),(211471,3360,NULL,68930,0,6481,0,1),(211472,3360,NULL,60949,0,6481,1,2),(211473,3361,NULL,68808,0,6481,0,1),(211474,3363,NULL,42128,0,6481,0,1),(211475,3364,NULL,44707,0,6481,0,1),(211476,3365,NULL,54953,0,6481,0,1),(211477,3366,NULL,54953,0,6481,0,1),(211478,3367,NULL,49560,0,6482,0,1),(211479,3369,NULL,46636,0,6482,0,1),(211480,3370,NULL,54953,0,6482,0,1),(211481,3371,NULL,48770,0,6482,0,1),(211482,3373,NULL,48770,0,6482,0,1),(211483,3375,NULL,46023,0,6482,0,1),(211484,3376,NULL,48320,0,6482,0,1),(211485,3377,NULL,54928,0,6483,0,1),(211486,3379,NULL,49661,0,6483,0,1),(211487,3381,NULL,45623,0,6483,0,1),(211488,3382,NULL,14185,0,6483,0,1),(211489,3384,NULL,44633,0,6483,0,1),(211490,3386,NULL,44633,0,6483,0,1),(211491,3388,NULL,48809,0,6483,0,1),(211492,3389,NULL,44633,0,6483,0,1),(211493,3390,NULL,69403,0,6483,0,1),(211494,3392,NULL,47930,0,6483,0,1),(211495,3394,NULL,46346,0,6483,0,1),(211496,3398,NULL,43454,0,6484,0,1),(211497,3423,NULL,54955,0,6485,0,1),(211498,3435,NULL,55061,0,6486,0,1),(211499,3436,NULL,54784,0,6486,0,1),(211500,3437,NULL,97266,0,6487,0,1),(211501,3437,NULL,97267,0,6487,1,2),(211502,3439,NULL,97196,0,6487,0,1),(211503,3440,NULL,97266,0,6487,0,1),(211504,3440,NULL,97267,0,6487,1,2),(211505,3441,NULL,97196,0,6487,0,1),(211506,3442,NULL,68930,0,6487,0,1),(211507,3442,NULL,60949,0,6487,1,2),(211508,3444,NULL,68930,0,6487,0,1),(211509,3444,NULL,60949,0,6487,1,2),(211510,3445,NULL,97269,0,6487,0,1),(211511,3447,NULL,55765,0,6487,0,1),(211512,3448,NULL,55765,0,6487,0,1),(211513,3450,NULL,60949,0,6487,0,1),(211514,3451,NULL,97269,0,6487,0,1),(211515,3457,NULL,97269,0,6487,0,1),(211516,3458,NULL,55765,0,6487,0,1),(211517,3459,NULL,55765,0,6487,0,1),(211518,3460,NULL,55765,0,6487,0,1),(211519,3461,NULL,97269,0,6487,0,1),(211520,3466,NULL,68930,0,6487,0,1),(211521,3466,NULL,60949,0,6487,1,2),(211522,3475,NULL,68930,0,6487,0,1),(211523,3475,NULL,60949,0,6487,1,2),(211524,3477,NULL,68930,0,6487,0,1),(211525,3477,NULL,60949,0,6487,1,2),(211526,3596,NULL,42521,0,6488,0,1),(211527,3596,NULL,14322,0,6488,1,2),(211528,3596,NULL,42526,0,6488,2,3),(211529,3597,NULL,46667,0,6488,0,1),(211530,3648,NULL,42084,0,6489,0,1),(211531,3650,NULL,48770,0,6489,0,1),(211532,3661,NULL,54953,0,6489,0,1),(211533,3684,NULL,49592,0,6490,0,1),(211534,3692,NULL,49592,0,6490,0,1),(211535,3704,NULL,49560,0,6490,0,1),(211536,3708,NULL,42128,0,6490,0,1),(211537,3715,NULL,44633,0,6490,0,1),(211538,3718,NULL,42128,0,6490,0,1),(211539,3723,NULL,68930,0,6491,0,1),(211540,3723,NULL,14129,0,6491,1,2),(211541,3723,NULL,55776,0,6491,2,3),(211542,3724,NULL,46204,0,6491,0,1),(211543,3727,NULL,97270,0,6491,0,1),(211544,3728,NULL,46204,0,6491,0,1),(211545,3729,NULL,97270,0,6491,0,1),(211546,3730,NULL,41975,0,6491,0,1),(211547,3730,NULL,54893,0,6491,1,2),(211548,3743,NULL,55776,0,6491,0,1),(211549,3748,NULL,55776,0,6491,0,1),(211550,3752,NULL,54953,0,6491,0,1),(211551,3753,NULL,55776,0,6491,0,1),(211552,3756,NULL,55776,0,6491,0,1),(211553,3757,NULL,55776,0,6491,0,1),(211554,3763,NULL,14260,0,6491,0,1),(211555,3763,NULL,54893,0,6491,1,2),(211556,3765,NULL,55765,0,6491,0,1),(211557,3766,NULL,47988,0,6491,0,1),(211558,3770,NULL,46498,0,6492,0,1),(211559,3793,NULL,46023,0,6493,0,1),(211560,3814,NULL,48809,0,6494,0,1),(211561,3822,NULL,42128,0,6494,0,1),(211562,3832,NULL,54907,0,6495,0,1),(211563,3838,NULL,54778,0,6495,0,1),(211564,3841,NULL,42128,0,6495,0,1),(211565,3842,NULL,47988,0,6495,0,1),(211566,3845,NULL,46298,0,6495,0,1),(211567,3886,NULL,42448,0,6496,0,1),(211568,3888,NULL,49646,0,6496,0,1),(211569,3890,NULL,42128,0,6496,0,1),(211570,3894,NULL,47988,0,6496,0,1),(211571,3898,NULL,47988,0,6496,0,1),(211572,3907,NULL,48428,0,6497,0,1),(211573,3909,NULL,46949,0,6497,0,1),(211574,3912,NULL,46949,0,6497,0,1),(211575,3932,NULL,42128,0,6497,0,1),(211576,3939,NULL,42128,0,6497,0,1),(211577,3944,NULL,47988,0,6498,0,1),(211578,3971,NULL,42128,0,6498,0,1),(211579,3992,NULL,42537,0,6499,0,1),(211580,4020,NULL,42128,0,6499,0,1),(211581,4027,NULL,48809,0,6500,0,1),(211582,4030,NULL,47988,0,6500,0,1),(211583,4037,NULL,44449,0,6500,0,1),(211584,4041,NULL,44449,0,6500,0,1),(211585,4046,NULL,44449,0,6500,0,1),(211586,4057,NULL,41975,0,6501,0,1),(211587,4057,NULL,54893,0,6501,1,2),(211588,4058,NULL,46949,0,6501,0,1),(211589,4060,NULL,54773,0,6501,0,1),(211590,4063,NULL,49398,0,6501,0,1),(211591,4094,NULL,49536,0,6501,0,1),(211592,4096,NULL,55791,0,6502,0,1),(211593,4097,NULL,42128,0,6502,0,1),(211594,4099,NULL,54953,0,6502,0,1),(211595,4101,NULL,55834,0,6502,0,1),(211596,4102,NULL,55791,0,6502,0,1),(211597,4103,NULL,54953,0,6502,0,1),(211598,4104,NULL,55791,0,6502,0,1),(211599,4107,NULL,55791,0,6502,0,1),(211600,4111,NULL,55851,0,6502,0,1),(211601,4116,NULL,55834,0,6502,0,1),(211602,4117,NULL,54953,0,6502,0,1),(211603,4118,NULL,55834,0,6502,0,1),(211604,4119,NULL,54907,0,6502,0,1),(211605,4120,NULL,55154,0,6502,0,1),(211606,4121,NULL,54984,0,6502,0,1),(211607,4122,NULL,54778,0,6502,0,1),(211608,4123,NULL,97271,0,6502,0,1),(211609,4124,NULL,68894,0,6502,0,1),(211610,4125,NULL,97272,0,6502,0,1),(211611,4126,NULL,60849,0,6502,0,1),(211612,4127,NULL,55834,0,6502,0,1),(211613,4128,NULL,54953,0,6502,0,1),(211614,4129,NULL,55791,0,6502,0,1),(211615,4130,NULL,55032,0,6502,0,1),(211616,4131,NULL,55851,0,6502,0,1),(211617,4132,NULL,55791,0,6502,0,1),(211618,4134,NULL,55851,0,6502,0,1),(211619,4138,NULL,55851,0,6502,0,1),(211620,4139,NULL,44633,0,6502,0,1),(211621,4141,NULL,55851,0,6502,0,1),(211622,4143,NULL,54852,0,6502,0,1),(211623,4144,NULL,61109,0,6502,0,1),(211624,4145,NULL,55154,0,6502,0,1),(211625,4146,NULL,97181,0,6502,0,1),(211626,4152,NULL,54953,0,6503,0,1),(211627,4154,NULL,42956,0,6503,0,1),(211628,4160,NULL,42956,0,6503,0,1),(211629,4162,NULL,42956,0,6503,0,1),(211630,4163,NULL,49587,0,6503,0,1),(211631,4165,NULL,55154,0,6503,0,1),(211632,4166,NULL,47988,0,6503,0,1),(211633,4168,NULL,49592,0,6503,0,1),(211634,4170,NULL,55154,0,6503,0,1),(211635,4171,NULL,55154,0,6503,0,1),(211636,4173,NULL,55154,0,6503,0,1),(211637,4174,NULL,54987,0,6503,0,1),(211638,4175,NULL,55355,0,6503,0,1),(211639,4176,NULL,43029,0,6503,0,1),(211640,4178,NULL,55154,0,6503,0,1),(211641,4181,NULL,54953,0,6503,0,1),(211642,4182,NULL,55154,0,6503,0,1),(211643,4183,NULL,54953,0,6503,0,1),(211644,4184,NULL,97273,0,6503,0,1),(211645,4186,NULL,97274,0,6503,0,1),(211646,4187,NULL,54953,0,6503,0,1),(211647,4188,NULL,55154,0,6503,0,1),(211648,4189,NULL,55154,0,6503,0,1),(211649,4190,NULL,54953,0,6503,0,1),(211650,4191,NULL,54953,0,6503,0,1),(211651,4192,NULL,55154,0,6503,0,1),(211652,4193,NULL,54953,0,6503,0,1),(211653,4195,NULL,54953,0,6503,0,1),(211654,4208,NULL,55851,0,6504,0,1),(211655,4209,NULL,54953,0,6504,0,1),(211656,4210,NULL,55120,0,6504,0,1),(211657,4211,NULL,55851,0,6504,0,1),(211658,4212,NULL,55120,0,6504,0,1),(211659,4214,NULL,42956,0,6504,0,1),(211660,4216,NULL,55791,0,6504,0,1),(211661,4217,NULL,55791,0,6504,0,1),(211662,4220,NULL,55791,0,6504,0,1),(211663,4224,NULL,55851,0,6504,0,1),(211664,4226,NULL,55851,0,6504,0,1),(211665,4227,NULL,54852,0,6504,0,1),(211666,4228,NULL,61109,0,6504,0,1),(211667,4229,NULL,55154,0,6504,0,1),(211668,4230,NULL,60849,0,6504,0,1),(211669,4231,NULL,55851,0,6504,0,1),(211670,4233,NULL,55791,0,6504,0,1),(211671,4234,NULL,54778,0,6504,0,1),(211672,4237,NULL,55791,0,6504,0,1),(211673,4240,NULL,44965,0,6504,0,1),(211674,4242,NULL,97275,0,6504,0,1),(211675,4244,NULL,68862,0,6504,0,1),(211676,4244,NULL,14129,0,6504,1,2),(211677,4244,NULL,68863,0,6504,2,3),(211678,4245,NULL,97275,0,6504,0,1),(211679,4246,NULL,44168,0,6504,0,1),(211680,4246,NULL,14129,0,6504,1,2),(211681,4246,NULL,54766,0,6504,2,3),(211682,4247,NULL,97275,0,6504,0,1),(211683,4248,NULL,54953,0,6504,0,1),(211684,4249,NULL,97271,0,6504,0,1),(211685,4249,NULL,14129,0,6504,1,2),(211686,4249,NULL,68894,0,6504,2,3),(211687,4251,NULL,97275,0,6505,0,1),(211688,4258,NULL,54953,0,6505,0,1),(211689,4259,NULL,44965,0,6505,0,1),(211690,4261,NULL,97275,0,6505,0,1),(211691,4262,NULL,97275,0,6505,0,1),(211692,4264,NULL,97275,0,6505,0,1),(211693,4265,NULL,97275,0,6505,0,1),(211694,4267,NULL,55154,0,6505,0,1),(211695,4268,NULL,97275,0,6505,0,1),(211696,4270,NULL,54953,0,6506,0,1),(211697,4277,NULL,69015,0,6506,0,1),(211698,4287,NULL,44168,0,6506,0,1),(211699,4287,NULL,14129,0,6506,1,2),(211700,4287,NULL,54762,0,6506,2,3),(211701,4302,NULL,55791,0,6507,0,1),(211702,4303,NULL,49781,0,6507,0,1),(211703,4303,NULL,68894,0,6507,1,2),(211704,4304,NULL,54778,0,6507,0,1),(211705,4305,NULL,42620,0,6507,0,1),(211706,4320,NULL,42128,0,6507,0,1),(211707,4335,NULL,48643,0,6508,0,1),(211708,4336,NULL,42128,0,6508,0,1),(211709,4348,NULL,46949,0,6508,0,1),(211710,4356,NULL,48643,0,6508,0,1),(211711,4357,NULL,42128,0,6508,0,1),(211712,4359,NULL,48643,0,6508,0,1),(211713,4360,NULL,54953,0,6508,0,1),(211714,4361,NULL,48643,0,6508,0,1),(211715,4362,NULL,48643,0,6508,0,1),(211716,4363,NULL,48643,0,6508,0,1),(211717,4365,NULL,48643,0,6508,0,1),(211718,4367,NULL,48643,0,6509,0,1),(211719,4370,NULL,45026,0,6509,0,1),(211720,4371,NULL,97279,0,6509,0,1),(211721,4372,NULL,48989,0,6509,0,1),(211722,4373,NULL,14260,0,6509,0,1),(211723,4373,NULL,45013,0,6509,1,2),(211724,4374,NULL,48761,0,6509,0,1),(211725,4375,NULL,48575,0,6509,0,1),(211726,4376,NULL,48998,0,6509,0,1),(211727,4379,NULL,48303,0,6509,0,1),(211728,4380,NULL,43454,0,6509,0,1),(211729,4384,NULL,43661,0,6510,0,1),(211730,4386,NULL,42128,0,6510,0,1),(211731,4387,NULL,49646,0,6510,0,1),(211732,4388,NULL,48643,0,6510,0,1),(211733,4390,NULL,42128,0,6510,0,1),(211734,4396,NULL,42749,0,6510,0,1),(211735,4401,NULL,45623,0,6511,0,1),(211736,4403,NULL,54827,0,6511,0,1),(211737,4406,NULL,45623,0,6511,0,1),(211738,4409,NULL,54953,0,6511,0,1),(211739,4410,NULL,54784,0,6511,0,1),(211740,4418,NULL,54953,0,6511,0,1),(211741,4423,NULL,55012,0,6511,0,1),(211742,4424,NULL,45623,0,6511,0,1),(211743,4436,NULL,43772,0,6512,0,1),(211744,4437,NULL,54907,0,6512,0,1),(211745,4442,NULL,54907,0,6512,0,1),(211746,4447,NULL,47884,0,6512,0,1),(211747,4449,NULL,48770,0,6512,0,1),(211748,4456,NULL,68806,0,6513,0,1),(211749,4457,NULL,44633,0,6513,0,1),(211750,4458,NULL,68806,0,6513,0,1),(211751,4459,NULL,44633,0,6513,0,1),(211752,4461,NULL,45030,0,6513,0,1),(211753,4463,NULL,46023,0,6513,0,1),(211754,4464,NULL,45030,0,6513,0,1),(211755,4466,NULL,44633,0,6513,0,1),(211756,4467,NULL,42128,0,6513,0,1),(211757,4469,NULL,44633,0,6513,0,1),(211758,4471,NULL,48770,0,6513,0,1),(211759,4473,NULL,68806,0,6513,0,1),(211760,4474,NULL,44633,0,6513,0,1),(211761,4475,NULL,68806,0,6513,0,1),(211762,4483,NULL,46023,0,6514,0,1),(211763,4484,NULL,44633,0,6514,0,1),(211764,4485,NULL,54955,0,6514,0,1),(211765,4486,NULL,47988,0,6514,0,1),(211766,4487,NULL,44707,0,6514,0,1),(211767,4488,NULL,42219,0,6514,0,1),(211768,4489,NULL,48770,0,6514,0,1),(211769,4490,NULL,48770,0,6514,0,1),(211770,4492,NULL,44633,0,6514,0,1),(211771,4494,NULL,48770,0,6514,0,1),(211772,4515,NULL,45030,0,6515,0,1),(211773,4517,NULL,48770,0,6515,0,1),(211774,4519,NULL,42128,0,6515,0,1),(211775,4521,NULL,46023,0,6515,0,1),(211776,4524,NULL,46023,0,6515,0,1),(211777,4525,NULL,44633,0,6515,0,1),(211778,4527,NULL,42537,0,6515,0,1),(211779,4528,NULL,42372,0,6516,0,1),(211780,4528,NULL,14129,0,6516,1,2),(211781,4528,NULL,55776,0,6516,2,3),(211782,4529,NULL,54827,0,6516,0,1),(211783,4532,NULL,54827,0,6516,0,1),(211784,4540,NULL,55776,0,6516,0,1),(211785,4542,NULL,97270,0,6516,0,1),(211786,4543,NULL,97270,0,6516,0,1),(211787,4545,NULL,97281,0,6516,0,1),(211788,4546,NULL,55776,0,6516,0,1),(211789,4547,NULL,54953,0,6516,0,1),(211790,4549,NULL,55776,0,6516,0,1),(211791,4550,NULL,55776,0,6516,0,1),(211792,4551,NULL,54953,0,6516,0,1),(211793,4552,NULL,55776,0,6516,0,1),(211794,4553,NULL,55791,0,6516,0,1),(211795,4554,NULL,55776,0,6516,0,1),(211796,4555,NULL,55776,0,6516,0,1),(211797,4556,NULL,55776,0,6516,0,1),(211798,4557,NULL,55776,0,6516,0,1),(211799,4558,NULL,55776,0,6516,0,1),(211800,4559,NULL,55776,0,6516,0,1),(211801,4560,NULL,55776,0,6516,0,1),(211802,4561,NULL,55776,0,6516,0,1),(211803,4562,NULL,54953,0,6516,0,1),(211804,4563,NULL,68930,0,6516,0,1),(211805,4563,NULL,14129,0,6516,1,2),(211806,4563,NULL,55776,0,6516,2,3),(211807,4564,NULL,55776,0,6516,0,1),(211808,4567,NULL,44449,0,6516,0,1),(211809,4570,NULL,42128,0,6517,0,1),(211810,4576,NULL,42128,0,6517,0,1),(211811,4580,NULL,42128,0,6518,0,1),(211812,4584,NULL,42128,0,6518,0,1),(211813,4586,NULL,42128,0,6518,0,1),(211814,4588,NULL,47988,0,6518,0,1),(211815,4595,NULL,42128,0,6518,0,1),(211816,4598,NULL,14609,0,6518,0,1),(211817,4599,NULL,14184,0,6518,0,1),(211818,4600,NULL,14273,0,6518,0,1),(211819,4601,NULL,14609,0,6518,0,1),(211820,4602,NULL,97282,0,6518,0,1),(211821,4604,NULL,42128,0,6518,0,1),(211822,4606,NULL,42128,0,6518,0,1),(211823,4607,NULL,97282,0,6518,0,1),(211824,4609,NULL,42128,0,6518,0,1),(211825,4619,NULL,42206,0,6519,0,1),(211826,4619,NULL,44585,0,6519,1,2),(211827,4662,NULL,54766,0,6520,0,1),(211828,4663,NULL,60968,0,6520,0,1),(211829,4683,NULL,54907,0,6520,0,1),(211830,4705,NULL,54907,0,6520,0,1),(211831,4707,NULL,54907,0,6520,0,1),(211832,4716,NULL,68930,0,6521,0,1),(211833,4716,NULL,14129,0,6521,1,2),(211834,4716,NULL,55776,0,6521,2,3),(211835,4717,NULL,42128,0,6521,0,1),(211836,4724,NULL,55776,0,6521,0,1),(211837,4737,NULL,97281,0,6521,0,1),(211838,4738,NULL,55776,0,6521,0,1),(211839,4743,NULL,97283,0,6521,0,1),(211840,4744,NULL,44449,0,6521,0,1),(211841,4746,NULL,55791,0,6522,0,1),(211842,4747,NULL,54778,0,6522,0,1),(211843,4748,NULL,49781,0,6522,0,1),(211844,4748,NULL,14129,0,6522,1,2),(211845,4748,NULL,68894,0,6522,2,3),(211846,4751,NULL,49781,0,6522,0,1),(211847,4751,NULL,14129,0,6522,1,2),(211848,4751,NULL,68894,0,6522,2,3),(211849,4764,NULL,55154,0,6522,0,1),(211850,4767,NULL,54953,0,6522,0,1),(211851,4768,NULL,55154,0,6522,0,1),(211852,4769,NULL,54953,0,6522,0,1),(211853,4774,NULL,54784,0,6522,0,1),(211854,4789,NULL,44633,0,6523,0,1),(211855,4790,NULL,49646,0,6523,0,1),(211856,4791,NULL,49646,0,6523,0,1),(211857,4808,NULL,44449,0,6523,0,1),(211858,4822,NULL,55095,0,6524,0,1),(211859,4827,NULL,55095,0,6524,0,1),(211860,4832,NULL,55095,0,6524,0,1),(211861,4836,NULL,55095,0,6525,0,1),(211862,4838,NULL,44494,0,6525,0,1),(211863,4846,NULL,48643,0,6525,0,1),(211864,4848,NULL,44633,0,6525,0,1),(211865,4850,NULL,48643,0,6525,0,1),(211866,4856,NULL,48643,0,6525,0,1),(211867,4867,NULL,44494,0,6526,0,1),(211868,4879,NULL,43719,0,6526,0,1),(211869,4896,NULL,49661,0,6526,0,1),(211870,4897,NULL,45654,0,6526,0,1),(211871,4898,NULL,46023,0,6526,0,1),(211872,4900,NULL,47988,0,6526,0,1),(211873,4901,NULL,55095,0,6526,0,1),(211874,4902,NULL,55095,0,6526,0,1),(211875,4949,NULL,49661,0,6527,0,1),(211876,4957,NULL,42128,0,6528,0,1),(211877,4967,NULL,54955,0,6529,0,1),(211878,4973,NULL,48854,0,6529,0,1),(211879,4983,NULL,54953,0,6529,0,1),(211880,4988,NULL,60849,0,6530,0,1),(211881,4992,NULL,42128,0,6530,0,1),(211882,4993,NULL,54892,0,6530,0,1),(211883,5004,NULL,47988,0,6531,0,1),(211884,5008,NULL,54784,0,6531,0,1),(211885,5013,NULL,54827,0,6532,0,1),(211886,5014,NULL,54827,0,6532,0,1),(211887,5018,NULL,54827,0,6532,0,1),(211888,5020,NULL,54827,0,6532,0,1),(211889,5021,NULL,54827,0,6532,0,1),(211890,5022,NULL,54827,0,6532,0,1),(211891,5024,NULL,55087,0,6532,0,1),(211892,5025,NULL,97284,0,6532,0,1),(211893,5026,NULL,55087,0,6532,0,1),(211894,5028,NULL,54827,0,6532,0,1),(211895,5032,NULL,54827,0,6532,0,1),(211896,5033,NULL,68930,0,6533,0,1),(211897,5033,NULL,14129,0,6533,1,2),(211898,5033,NULL,55776,0,6533,2,3),(211899,5034,NULL,68930,0,6533,0,1),(211900,5034,NULL,14129,0,6533,1,2),(211901,5034,NULL,55776,0,6533,2,3),(211902,5035,NULL,55776,0,6533,0,1),(211903,5036,NULL,55776,0,6533,0,1),(211904,5037,NULL,54953,0,6533,0,1),(211905,5038,NULL,55011,0,6533,0,1),(211906,5039,NULL,54953,0,6533,0,1),(211907,5040,NULL,55776,0,6533,0,1),(211908,5041,NULL,97286,0,6533,0,1),(211909,5042,NULL,54953,0,6533,0,1),(211910,5044,NULL,55776,0,6533,0,1),(211911,5045,NULL,55011,0,6533,0,1),(211912,5046,NULL,55011,0,6533,0,1),(211913,5047,NULL,97098,0,6533,0,1),(211914,5047,NULL,55304,0,6533,1,2),(211915,5047,NULL,54773,0,6533,2,3),(211916,5049,NULL,54953,0,6533,0,1),(211917,5050,NULL,55776,0,6533,0,1),(211918,5051,NULL,54953,0,6533,0,1),(211919,5052,NULL,68930,0,6533,0,1),(211920,5052,NULL,14129,0,6533,1,2),(211921,5052,NULL,55776,0,6533,2,3),(211922,5064,NULL,55162,0,6534,0,1),(211923,5066,NULL,55162,0,6534,0,1),(211924,5072,NULL,97098,0,6534,0,1),(211925,5073,NULL,55162,0,6534,0,1),(211926,5074,NULL,97273,0,6534,0,1),(211927,5075,NULL,55162,0,6534,0,1),(211928,5078,NULL,55162,0,6534,0,1),(211929,5082,NULL,55162,0,6534,0,1),(211930,5083,NULL,55162,0,6534,0,1),(211931,5084,NULL,55162,0,6534,0,1),(211932,5086,NULL,55162,0,6534,0,1),(211933,5088,NULL,55087,0,6534,0,1),(211934,5089,NULL,49366,0,6534,0,1),(211935,5091,NULL,55162,0,6534,0,1),(211936,5093,NULL,55162,0,6534,0,1),(211937,5094,NULL,55162,0,6534,0,1),(211938,5098,NULL,55162,0,6535,0,1),(211939,5099,NULL,49366,0,6535,0,1),(211940,5100,NULL,55162,0,6535,0,1),(211941,5101,NULL,97287,0,6535,0,1),(211942,5101,NULL,55954,0,6535,1,2),(211943,5101,NULL,97289,0,6535,0,1),(211944,5102,NULL,97289,0,6535,0,1),(211945,5102,NULL,55954,0,6535,1,2),(211946,5106,NULL,54892,0,6535,0,1),(211947,5107,NULL,54892,0,6535,0,1),(211948,5108,NULL,42104,0,6535,0,1),(211949,5108,NULL,42246,0,6535,1,2),(211950,5109,NULL,54953,0,6535,0,1),(211951,5110,NULL,55043,0,6535,0,1),(211952,5111,NULL,97291,0,6535,0,1),(211953,5111,NULL,54807,0,6535,1,2),(211954,5113,NULL,97257,0,6535,0,1),(211955,5120,NULL,42104,0,6535,0,1),(211956,5120,NULL,42246,0,6535,1,2),(211957,5121,NULL,14050,0,6535,0,1),(211958,5121,NULL,55092,0,6535,1,2),(211959,5122,NULL,61305,0,6535,0,1),(211960,5124,NULL,97098,0,6535,0,1),(211961,5124,NULL,55304,0,6535,1,2),(211962,5124,NULL,54773,0,6535,2,3),(211963,5127,NULL,97287,0,6535,0,1),(211964,5127,NULL,55954,0,6535,1,2),(211965,5130,NULL,97289,0,6535,0,1),(211966,5130,NULL,55954,0,6535,1,2),(211967,5131,NULL,97287,0,6535,0,1),(211968,5131,NULL,55954,0,6535,1,2),(211969,5135,NULL,55162,0,6535,0,1),(211970,5136,NULL,54953,0,6535,0,1),(211971,5140,NULL,54827,0,6536,0,1),(211972,5141,NULL,54827,0,6536,0,1),(211973,5142,NULL,54827,0,6536,0,1),(211974,5143,NULL,54827,0,6536,0,1),(211975,5145,NULL,54827,0,6536,0,1),(211976,5146,NULL,54953,0,6536,0,1),(211977,5147,NULL,54827,0,6536,0,1),(211978,5148,NULL,54827,0,6536,0,1),(211979,5150,NULL,54827,0,6536,0,1),(211980,5151,NULL,54827,0,6536,0,1),(211981,5153,NULL,54827,0,6536,0,1),(211982,5156,NULL,54827,0,6536,0,1),(211983,5157,NULL,54827,0,6536,0,1),(211984,5158,NULL,54827,0,6536,0,1),(211985,5159,NULL,54827,0,6536,0,1),(211986,5160,NULL,54953,0,6536,0,1),(211987,5161,NULL,54953,0,6536,0,1),(211988,5162,NULL,54827,0,6536,0,1),(211989,5163,NULL,54827,0,6536,0,1),(211990,5166,NULL,54827,0,6536,0,1),(211991,5169,NULL,54953,0,6536,0,1),(211992,5171,NULL,54827,0,6536,0,1),(211993,5172,NULL,54827,0,6536,0,1),(211994,5174,NULL,54827,0,6536,0,1),(211995,5175,NULL,55162,0,6536,0,1),(211996,5177,NULL,54827,0,6536,0,1),(211997,5178,NULL,55162,0,6536,0,1),(211998,5229,NULL,55162,0,6537,0,1),(211999,5230,NULL,54827,0,6537,0,1),(212000,5231,NULL,54827,0,6537,0,1),(212001,5232,NULL,68930,0,6537,0,1),(212002,5232,NULL,14129,0,6537,1,2),(212003,5232,NULL,55776,0,6537,2,3),(212004,5233,NULL,54827,0,6537,0,1),(212005,5234,NULL,97293,0,6537,0,1),(212006,5236,NULL,54827,0,6537,0,1),(212007,5237,NULL,54827,0,6537,0,1),(212008,5238,NULL,54827,0,6537,0,1),(212009,5239,NULL,97171,0,6537,0,1),(212010,5239,NULL,14129,0,6537,1,2),(212011,5239,NULL,55316,0,6537,2,3),(212012,5240,NULL,54827,0,6537,0,1),(212013,5244,NULL,54827,0,6537,0,1),(212014,5246,NULL,43454,0,6538,0,1),(212015,5247,NULL,48770,0,6538,0,1),(212016,5262,NULL,44633,0,6538,0,1),(212017,5264,NULL,44633,0,6538,0,1),(212018,5265,NULL,55776,0,6538,0,1),(212019,5268,NULL,68930,0,6539,0,1),(212020,5268,NULL,14129,0,6539,1,2),(212021,5268,NULL,55776,0,6539,2,3),(212022,5272,NULL,97295,0,6539,0,1),(212023,5273,NULL,97296,0,6539,0,1),(212024,5274,NULL,97219,0,6539,0,1),(212025,5285,NULL,55776,0,6539,0,1),(212026,5290,NULL,69905,0,6539,0,1),(212027,5292,NULL,68930,0,6539,0,1),(212028,5292,NULL,14129,0,6539,1,2),(212029,5292,NULL,55776,0,6539,2,3),(212030,5293,NULL,55776,0,6539,0,1),(212031,5297,NULL,97197,0,6539,0,1),(212032,5301,NULL,55776,0,6539,0,1),(212033,5307,NULL,68930,0,6540,0,1),(212034,5307,NULL,14129,0,6540,1,2),(212035,5307,NULL,55776,0,6540,2,3),(212036,5308,NULL,55776,0,6540,0,1),(212037,5309,NULL,54953,0,6540,0,1),(212038,5310,NULL,55776,0,6540,0,1),(212039,5313,NULL,68930,0,6540,0,1),(212040,5313,NULL,14129,0,6540,1,2),(212041,5313,NULL,55776,0,6540,2,3),(212042,5315,NULL,54953,0,6540,0,1),(212043,5316,NULL,55776,0,6540,0,1),(212044,5317,NULL,54953,0,6540,0,1),(212045,5318,NULL,55776,0,6540,0,1),(212046,5319,NULL,55776,0,6540,0,1),(212047,5320,NULL,68930,0,6540,0,1),(212048,5320,NULL,14129,0,6540,1,2),(212049,5320,NULL,55776,0,6540,2,3),(212050,5321,NULL,54953,0,6540,0,1),(212051,5322,NULL,55776,0,6540,0,1),(212052,5323,NULL,54953,0,6540,0,1),(212053,5324,NULL,55776,0,6540,0,1),(212054,5325,NULL,68930,0,6540,0,1),(212055,5325,NULL,14129,0,6540,1,2),(212056,5325,NULL,55776,0,6540,2,3),(212057,5327,NULL,55776,0,6540,0,1),(212058,5329,NULL,97171,0,6540,0,1),(212059,5329,NULL,55776,0,6540,1,2),(212060,5331,NULL,55776,0,6540,0,1),(212061,5332,NULL,55776,0,6540,0,1),(212062,5334,NULL,68930,0,6540,0,1),(212063,5334,NULL,14129,0,6540,1,2),(212064,5334,NULL,55776,0,6540,2,3),(212065,5336,NULL,68930,0,6540,0,1),(212066,5336,NULL,14129,0,6540,1,2),(212067,5336,NULL,55776,0,6540,2,3),(212068,5337,NULL,55776,0,6540,0,1),(212069,5338,NULL,55776,0,6540,0,1),(212070,5339,NULL,54953,0,6540,0,1),(212071,5340,NULL,55776,0,6540,0,1),(212072,5341,NULL,68930,0,6541,0,1),(212073,5341,NULL,14129,0,6541,1,2),(212074,5341,NULL,55776,0,6541,2,3),(212075,5347,NULL,55776,0,6541,0,1),(212076,5348,NULL,69905,0,6541,0,1),(212077,5349,NULL,55776,0,6541,0,1),(212078,5351,NULL,55776,0,6541,0,1),(212079,5356,NULL,55776,0,6541,0,1),(212080,5365,NULL,55776,0,6541,0,1),(212081,5366,NULL,68930,0,6542,0,1),(212082,5366,NULL,14129,0,6542,1,2),(212083,5366,NULL,55776,0,6542,2,3),(212084,5367,NULL,97298,0,6542,0,1),(212085,5368,NULL,68930,0,6542,0,1),(212086,5368,NULL,55776,0,6542,1,2),(212087,5369,NULL,97299,0,6542,0,1),(212088,5369,NULL,14129,0,6542,1,2),(212089,5369,NULL,54966,0,6542,2,3),(212090,5376,NULL,68930,0,6542,0,1),(212091,5376,NULL,14129,0,6542,1,2),(212092,5376,NULL,55776,0,6542,2,3),(212093,5377,NULL,55776,0,6542,0,1),(212094,5380,NULL,68930,0,6542,0,1),(212095,5380,NULL,14129,0,6542,1,2),(212096,5380,NULL,55776,0,6542,2,3),(212097,5384,NULL,68930,0,6542,0,1),(212098,5384,NULL,14129,0,6542,1,2),(212099,5384,NULL,55776,0,6542,2,3),(212100,5386,NULL,68930,0,6542,0,1),(212101,5386,NULL,14129,0,6542,1,2),(212102,5386,NULL,55776,0,6542,2,3),(212103,5387,NULL,55957,0,6542,0,1),(212104,5389,NULL,55957,0,6542,0,1),(212105,5396,NULL,54907,0,6543,0,1),(212106,5397,NULL,54987,0,6543,0,1),(212107,5399,NULL,71389,0,6543,0,1),(212108,5402,NULL,71389,0,6543,0,1),(212109,5403,NULL,71389,0,6543,0,1),(212110,5408,NULL,71389,0,6543,0,1),(212111,5429,NULL,43859,0,6544,0,1),(212112,5430,NULL,43859,0,6544,0,1),(212113,5431,NULL,43837,0,6544,0,1),(212114,5432,NULL,43837,0,6544,0,1),(212115,5456,NULL,14594,0,6544,0,1),(212116,5477,NULL,14594,0,6544,0,1),(212117,5479,NULL,14594,0,6544,0,1),(212118,5480,NULL,14594,0,6544,0,1),(212119,5494,NULL,42206,0,6545,0,1),(212120,5494,NULL,44585,0,6545,1,2),(212121,5495,NULL,54953,0,6545,0,1),(212122,5496,NULL,54984,0,6545,0,1),(212123,5518,NULL,68930,0,6546,0,1),(212124,5518,NULL,14129,0,6546,1,2),(212125,5518,NULL,55776,0,6546,2,3),(212126,5519,NULL,97301,0,6546,0,1),(212127,5519,NULL,97302,0,6546,1,2),(212128,5520,NULL,55776,0,6546,0,1),(212129,5528,NULL,55776,0,6546,0,1),(212130,5529,NULL,68930,0,6546,0,1),(212131,5529,NULL,14129,0,6546,1,2),(212132,5529,NULL,55776,0,6546,2,3),(212133,5530,NULL,97304,0,6546,0,1),(212134,5531,NULL,97299,0,6546,0,1),(212135,5531,NULL,54966,0,6546,1,2),(212136,5533,NULL,68930,0,6546,0,1),(212137,5533,NULL,14129,0,6546,1,2),(212138,5533,NULL,55776,0,6546,2,3),(212139,5534,NULL,97299,0,6546,0,1),(212140,5534,NULL,14129,0,6546,1,2),(212141,5534,NULL,54966,0,6546,2,3),(212142,5536,NULL,97306,0,6546,0,1),(212143,5537,NULL,55776,0,6546,0,1),(212144,5543,NULL,68930,0,6547,0,1),(212145,5543,NULL,14129,0,6547,1,2),(212146,5543,NULL,55776,0,6547,2,3),(212147,5549,NULL,54953,0,6547,0,1),(212148,5550,NULL,68930,0,6547,0,1),(212149,5550,NULL,55776,0,6547,1,2),(212150,5551,NULL,55776,0,6547,0,1),(212151,5552,NULL,55776,0,6547,0,1),(212152,5554,NULL,54953,0,6547,0,1),(212153,5555,NULL,55776,0,6547,0,1),(212154,5556,NULL,55776,0,6547,0,1),(212155,5558,NULL,97171,0,6547,0,1),(212156,5558,NULL,14129,0,6547,1,2),(212157,5558,NULL,55776,0,6547,2,3),(212158,5559,NULL,55776,0,6547,0,1),(212159,5561,NULL,97171,0,6547,0,1),(212160,5561,NULL,14129,0,6547,1,2),(212161,5561,NULL,55776,0,6547,2,3),(212162,5562,NULL,54796,0,6547,0,1),(212163,5563,NULL,97171,0,6547,0,1),(212164,5563,NULL,14129,0,6547,1,2),(212165,5563,NULL,55776,0,6547,2,3),(212166,5564,NULL,68930,0,6547,0,1),(212167,5564,NULL,14129,0,6547,1,2),(212168,5564,NULL,55776,0,6547,2,3),(212169,5567,NULL,97171,0,6547,0,1),(212170,5567,NULL,14129,0,6547,1,2),(212171,5567,NULL,55776,0,6547,2,3),(212172,5568,NULL,55776,0,6547,0,1),(212173,5569,NULL,97171,0,6547,0,1),(212174,5569,NULL,14129,0,6547,1,2),(212175,5569,NULL,55776,0,6547,2,3),(212176,5570,NULL,55776,0,6547,0,1),(212177,5571,NULL,55776,0,6547,0,1),(212178,5572,NULL,54953,0,6547,0,1),(212179,5574,NULL,54953,0,6547,0,1),(212180,5575,NULL,55776,0,6547,0,1),(212181,5577,NULL,54784,0,6547,0,1),(212182,5578,NULL,68930,0,6547,0,1),(212183,5578,NULL,14129,0,6547,1,2),(212184,5578,NULL,55776,0,6547,2,3),(212185,5580,NULL,55776,0,6547,0,1),(212186,5581,NULL,68930,0,6548,0,1),(212187,5581,NULL,14129,0,6548,1,2),(212188,5581,NULL,55776,0,6548,2,3),(212189,5582,NULL,55776,0,6548,0,1),(212190,5585,NULL,68930,0,6548,0,1),(212191,5585,NULL,14129,0,6548,1,2),(212192,5585,NULL,55776,0,6548,2,3),(212193,5586,NULL,97304,0,6548,0,1),(212194,5587,NULL,97299,0,6548,0,1),(212195,5587,NULL,14129,0,6548,1,2),(212196,5587,NULL,54966,0,6548,2,3),(212197,5589,NULL,68930,0,6548,0,1),(212198,5589,NULL,14129,0,6548,1,2),(212199,5589,NULL,55776,0,6548,2,3),(212200,5590,NULL,97299,0,6548,0,1),(212201,5590,NULL,14129,0,6548,1,2),(212202,5590,NULL,54966,0,6548,2,3),(212203,5594,NULL,55776,0,6548,0,1),(212204,5596,NULL,55776,0,6548,0,1),(212205,5597,NULL,68930,0,6549,0,1),(212206,5597,NULL,14129,0,6549,1,2),(212207,5597,NULL,55776,0,6549,2,3),(212208,5598,NULL,54953,0,6549,0,1),(212209,5599,NULL,68930,0,6549,0,1),(212210,5599,NULL,14129,0,6549,1,2),(212211,5599,NULL,55776,0,6549,2,3),(212212,5601,NULL,55776,0,6549,0,1),(212213,5602,NULL,55776,0,6549,0,1),(212214,5603,NULL,55776,0,6549,0,1),(212215,5604,NULL,54953,0,6549,0,1),(212216,5605,NULL,55776,0,6549,0,1),(212217,5606,NULL,97171,0,6549,0,1),(212218,5606,NULL,14129,0,6549,1,2),(212219,5606,NULL,55776,0,6549,2,3),(212220,5607,NULL,55344,0,6549,0,1),(212221,5608,NULL,68930,0,6549,0,1),(212222,5608,NULL,55776,0,6549,1,2),(212223,5609,NULL,55776,0,6549,0,1),(212224,5610,NULL,97171,0,6549,0,1),(212225,5610,NULL,14129,0,6549,1,2),(212226,5610,NULL,55776,0,6549,2,3),(212227,5611,NULL,68930,0,6549,0,1),(212228,5611,NULL,14129,0,6549,1,2),(212229,5611,NULL,55776,0,6549,2,3),(212230,5612,NULL,97171,0,6549,0,1),(212231,5612,NULL,14129,0,6549,1,2),(212232,5612,NULL,55776,0,6549,2,3),(212233,5613,NULL,68930,0,6549,0,1),(212234,5613,NULL,14129,0,6549,1,2),(212235,5613,NULL,55776,0,6549,2,3),(212236,5614,NULL,97171,0,6549,0,1),(212237,5614,NULL,14129,0,6549,1,2),(212238,5614,NULL,55776,0,6549,2,3),(212239,5621,NULL,48854,0,6550,0,1),(212240,5622,NULL,48854,0,6550,0,1),(212241,5624,NULL,42956,0,6551,0,1),(212242,5626,NULL,42956,0,6551,0,1),(212243,5629,NULL,45030,0,6551,0,1),(212244,5630,NULL,45030,0,6551,0,1),(212245,5631,NULL,44969,0,6551,0,1),(212246,5633,NULL,44970,0,6551,0,1),(212247,5634,NULL,45215,0,6551,0,1),(212248,5635,NULL,46346,0,6551,0,1),(212249,5636,NULL,54778,0,6551,0,1),(212250,5637,NULL,49781,0,6551,0,1),(212251,5638,NULL,55016,0,6551,0,1),(212252,5639,NULL,54778,0,6551,0,1),(212253,5640,NULL,46346,0,6551,0,1),(212254,5641,NULL,97308,0,6552,0,1),(212255,5647,NULL,97309,0,6553,0,1),(212256,5648,NULL,97169,0,6553,0,1),(212257,5649,NULL,48770,0,6553,0,1),(212258,5651,NULL,42206,0,6553,0,1),(212259,5651,NULL,44585,0,6553,1,2),(212260,5652,NULL,42206,0,6553,0,1),(212261,5652,NULL,45123,0,6553,1,2),(212262,5655,NULL,42128,0,6553,0,1),(212263,5656,NULL,42206,0,6553,0,1),(212264,5656,NULL,44585,0,6553,1,2),(212265,5658,NULL,54953,0,6553,0,1),(212266,5659,NULL,54953,0,6553,0,1),(212267,5661,NULL,47988,0,6553,0,1),(212268,5664,NULL,54953,0,6553,0,1),(212269,5667,NULL,44633,0,6553,0,1),(212270,5668,NULL,44633,0,6553,0,1),(212271,5669,NULL,14050,0,6553,0,1),(212272,5669,NULL,97310,0,6553,1,2),(212273,5669,NULL,44364,0,6553,2,3),(212274,5670,NULL,47988,0,6553,0,1),(212275,5671,NULL,42128,0,6553,0,1),(212276,5672,NULL,42235,0,6554,0,1),(212277,5673,NULL,49626,0,6554,0,1),(212278,5676,NULL,44633,0,6554,0,1),(212279,5679,NULL,49626,0,6554,0,1),(212280,5680,NULL,49626,0,6554,0,1),(212281,5681,NULL,44964,0,6554,0,1),(212282,5682,NULL,46023,0,6554,0,1),(212283,5683,NULL,43569,0,6554,0,1),(212284,5684,NULL,44159,0,6554,0,1),(212285,5685,NULL,42235,0,6554,0,1),(212286,5687,NULL,42128,0,6555,0,1),(212287,5689,NULL,42128,0,6555,0,1),(212288,5690,NULL,42128,0,6555,0,1),(212289,5691,NULL,42128,0,6555,0,1),(212290,5695,NULL,55791,0,6556,0,1),(212291,5697,NULL,55791,0,6556,0,1),(212292,5698,NULL,43029,0,6556,0,1),(212293,5704,NULL,55791,0,6556,0,1),(212294,5731,NULL,54827,0,6557,0,1),(212295,5732,NULL,97312,0,6557,0,1),(212296,5737,NULL,54827,0,6557,0,1),(212297,5739,NULL,54953,0,6557,0,1),(212298,5742,NULL,54827,0,6557,0,1),(212299,5743,NULL,54827,0,6557,0,1),(212300,5745,NULL,55087,0,6557,0,1),(212301,5746,NULL,55087,0,6557,0,1),(212302,5748,NULL,54827,0,6557,0,1),(212303,5749,NULL,54827,0,6557,0,1),(212304,5752,NULL,54827,0,6557,0,1),(212305,5753,NULL,54784,0,6557,0,1),(212306,5767,NULL,42128,0,6558,0,1),(212307,5768,NULL,47988,0,6558,0,1),(212308,5772,NULL,55776,0,6558,0,1),(212309,5773,NULL,68930,0,6558,0,1),(212310,5773,NULL,14129,0,6558,1,2),(212311,5773,NULL,55776,0,6558,2,3),(212312,5776,NULL,54953,0,6558,0,1),(212313,5778,NULL,54778,0,6558,0,1),(212314,5779,NULL,46949,0,6558,0,1),(212315,5782,NULL,68930,0,6558,0,1),(212316,5782,NULL,14129,0,6558,1,2),(212317,5782,NULL,55776,0,6558,2,3),(212318,5783,NULL,42128,0,6558,0,1),(212319,5784,NULL,47988,0,6558,0,1),(212320,5786,NULL,97313,0,6559,0,1),(212321,5786,NULL,14129,0,6559,1,2),(212322,5786,NULL,55776,0,6559,2,3),(212323,5787,NULL,97313,0,6559,0,1),(212324,5787,NULL,14129,0,6559,1,2),(212325,5787,NULL,55776,0,6559,2,3),(212326,5791,NULL,55776,0,6559,0,1),(212327,5795,NULL,55776,0,6559,0,1),(212328,5805,NULL,55776,0,6559,0,1),(212329,5808,NULL,54953,0,6559,0,1),(212330,5809,NULL,54784,0,6559,0,1),(212331,5810,NULL,54953,0,6559,0,1),(212332,5811,NULL,55776,0,6559,0,1),(212333,5812,NULL,68930,0,6559,0,1),(212334,5812,NULL,14129,0,6559,1,2),(212335,5812,NULL,55776,0,6559,2,3),(212336,5813,NULL,55776,0,6559,0,1),(212337,5815,NULL,55776,0,6559,0,1),(212338,5816,NULL,55776,0,6559,0,1),(212339,5817,NULL,97171,0,6559,0,1),(212340,5817,NULL,14129,0,6559,1,2),(212341,5817,NULL,55776,0,6559,2,3),(212342,5819,NULL,68930,0,6559,0,1),(212343,5819,NULL,14129,0,6559,1,2),(212344,5819,NULL,55776,0,6559,2,3),(212345,5820,NULL,97171,0,6559,0,1),(212346,5820,NULL,55776,0,6559,1,2),(212347,5821,NULL,68930,0,6559,0,1),(212348,5821,NULL,55776,0,6559,1,2),(212349,5824,NULL,97315,0,6559,0,1),(212350,5824,NULL,14129,0,6559,1,2),(212351,5824,NULL,55776,0,6559,2,3),(212352,5825,NULL,55776,0,6559,0,1),(212353,5828,NULL,54953,0,6559,0,1),(212354,5829,NULL,55776,0,6559,0,1),(212355,5837,NULL,54796,0,6560,0,1),(212356,5838,NULL,46949,0,6560,0,1),(212357,5845,NULL,46949,0,6560,0,1),(212358,5851,NULL,54796,0,6560,0,1),(212359,5921,NULL,55087,0,6561,0,1),(212360,5930,NULL,55087,0,6561,0,1),(212361,5938,NULL,55087,0,6561,0,1),(212362,5960,NULL,71389,0,6562,0,1),(212363,5965,NULL,71389,0,6562,0,1),(212364,5994,NULL,55095,0,6563,0,1),(212365,5995,NULL,55095,0,6563,0,1),(212366,5996,NULL,55095,0,6563,0,1),(212367,5998,NULL,55420,0,6563,0,1),(212368,5999,NULL,55416,0,6563,0,1),(212369,6000,NULL,97317,0,6564,0,1),(212370,6001,NULL,97318,0,6564,0,1),(212371,6001,NULL,97319,0,6564,1,2),(212372,6002,NULL,97317,0,6564,0,1),(212373,6005,NULL,68808,0,6564,0,1),(212374,6007,NULL,97321,0,6564,0,1),(212375,6010,NULL,97322,0,6564,0,1),(212376,6017,NULL,97322,0,6564,0,1),(212377,6019,NULL,97322,0,6564,0,1),(212378,6020,NULL,55213,0,6564,0,1),(212379,6025,NULL,42140,0,6564,0,1),(212380,6026,NULL,68930,0,6565,0,1),(212381,6026,NULL,14129,0,6565,1,2),(212382,6026,NULL,55776,0,6565,2,3),(212383,6027,NULL,55776,0,6565,0,1),(212384,6028,NULL,55776,0,6565,0,1),(212385,6030,NULL,55776,0,6565,0,1),(212386,6033,NULL,97286,0,6565,0,1),(212387,6037,NULL,55776,0,6565,0,1),(212388,6040,NULL,68930,0,6565,0,1),(212389,6040,NULL,14129,0,6565,1,2),(212390,6040,NULL,55776,0,6565,2,3),(212391,6041,NULL,68740,0,6565,0,1),(212392,6041,NULL,55295,0,6565,1,2),(212393,6046,NULL,55776,0,6565,0,1),(212394,6047,NULL,55776,0,6565,0,1),(212395,6048,NULL,55765,0,6565,0,1),(212396,6050,NULL,68930,0,6566,0,1),(212397,6050,NULL,55776,0,6566,1,2),(212398,6051,NULL,97213,0,6566,0,1),(212399,6052,NULL,54766,0,6566,0,1),(212400,6053,NULL,97295,0,6566,0,1),(212401,6054,NULL,97324,0,6566,0,1),(212402,6055,NULL,55765,0,6566,0,1),(212403,6059,NULL,55765,0,6566,0,1),(212404,6063,NULL,97325,0,6566,0,1),(212405,6068,NULL,55776,0,6566,0,1),(212406,6076,NULL,55098,0,6567,0,1),(212407,6078,NULL,55120,0,6567,0,1),(212408,6087,NULL,55354,0,6568,0,1),(212409,6088,NULL,61084,0,6568,0,1),(212410,6100,NULL,71389,0,6568,0,1),(212411,6111,NULL,54953,0,6568,0,1),(212412,6112,NULL,54953,0,6568,0,1),(212413,6114,NULL,69926,0,6568,0,1),(212414,6125,NULL,97326,0,6569,0,1),(212415,6126,NULL,54778,0,6569,0,1),(212416,6129,NULL,54953,0,6569,0,1),(212417,6153,NULL,68930,0,6569,0,1),(212418,6153,NULL,14129,0,6569,1,2),(212419,6153,NULL,55776,0,6569,2,3),(212420,6154,NULL,68930,0,6569,0,1),(212421,6154,NULL,14129,0,6569,1,2),(212422,6154,NULL,55776,0,6569,2,3),(212423,6155,NULL,55776,0,6569,0,1),(212424,6161,NULL,54953,0,6569,0,1),(212425,6162,NULL,55776,0,6569,0,1),(212426,6168,NULL,55354,0,6570,0,1),(212427,6169,NULL,55791,0,6570,0,1),(212428,6170,NULL,55791,0,6570,0,1),(212429,6171,NULL,54953,0,6570,0,1),(212430,6172,NULL,54953,0,6570,0,1),(212431,6173,NULL,55791,0,6570,0,1),(212432,6174,NULL,55791,0,6570,0,1),(212433,6175,NULL,55791,0,6570,0,1),(212434,6176,NULL,54953,0,6570,0,1),(212435,6177,NULL,55791,0,6570,0,1),(212436,6178,NULL,54953,0,6570,0,1),(212437,6182,NULL,55791,0,6570,0,1),(212438,6183,NULL,54953,0,6570,0,1),(212439,6185,NULL,54953,0,6570,0,1),(212440,6186,NULL,55791,0,6570,0,1),(212441,6197,NULL,54827,0,6571,0,1),(212442,6208,NULL,54827,0,6571,0,1),(212443,6211,NULL,54827,0,6571,0,1),(212444,6212,NULL,54827,0,6571,0,1),(212445,6217,NULL,54827,0,6571,0,1),(212446,6220,NULL,54827,0,6571,0,1),(212447,6225,NULL,54827,0,6571,0,1),(212448,6226,NULL,54827,0,6571,0,1),(212449,6229,NULL,68930,0,6572,0,1),(212450,6229,NULL,14129,0,6572,1,2),(212451,6229,NULL,55776,0,6572,2,3),(212452,6231,NULL,55776,0,6572,0,1),(212453,6233,NULL,54953,0,6572,0,1),(212454,6234,NULL,55776,0,6572,0,1),(212455,6235,NULL,55776,0,6572,0,1),(212456,6236,NULL,54953,0,6572,0,1),(212457,6237,NULL,54953,0,6572,0,1),(212458,6238,NULL,55776,0,6572,0,1),(212459,6239,NULL,54953,0,6572,0,1),(212460,6241,NULL,55776,0,6572,0,1),(212461,6244,NULL,55776,0,6572,0,1),(212462,6247,NULL,55776,0,6572,0,1),(212463,6249,NULL,55776,0,6572,0,1),(212464,6251,NULL,55776,0,6572,0,1),(212465,6254,NULL,55776,0,6572,0,1),(212466,6267,NULL,68930,0,6573,0,1),(212467,6267,NULL,14129,0,6573,1,2),(212468,6267,NULL,55776,0,6573,2,3),(212469,6269,NULL,55776,0,6573,0,1),(212470,6272,NULL,55776,0,6573,0,1),(212471,6274,NULL,55776,0,6573,0,1),(212472,6277,NULL,55776,0,6573,0,1),(212473,6278,NULL,55776,0,6573,0,1),(212474,6282,NULL,55776,0,6573,0,1),(212475,6283,NULL,55776,0,6573,0,1),(212476,6285,NULL,55776,0,6573,0,1),(212477,6287,NULL,55776,0,6573,0,1),(212478,6288,NULL,55776,0,6573,0,1),(212479,6289,NULL,55776,0,6573,0,1),(212480,6290,NULL,55776,0,6573,0,1),(212481,6291,NULL,55776,0,6573,0,1),(212482,6294,NULL,55776,0,6573,0,1),(212483,6295,NULL,55776,0,6573,0,1),(212484,6296,NULL,55776,0,6573,0,1),(212485,6297,NULL,55776,0,6573,0,1),(212486,6300,NULL,68930,0,6574,0,1),(212487,6300,NULL,14129,0,6574,1,2),(212488,6300,NULL,55776,0,6574,2,3),(212489,6302,NULL,55776,0,6574,0,1),(212490,6304,NULL,55776,0,6574,0,1),(212491,6305,NULL,55776,0,6574,0,1),(212492,6306,NULL,55776,0,6574,0,1),(212493,6308,NULL,55776,0,6574,0,1),(212494,6309,NULL,55776,0,6574,0,1),(212495,6310,NULL,55776,0,6574,0,1),(212496,6311,NULL,55776,0,6574,0,1),(212497,6312,NULL,55776,0,6574,0,1),(212498,6313,NULL,55776,0,6574,0,1),(212499,6314,NULL,55776,0,6574,0,1),(212500,6315,NULL,54953,0,6574,0,1),(212501,6316,NULL,55776,0,6574,0,1),(212502,6317,NULL,54953,0,6574,0,1),(212503,6318,NULL,55776,0,6574,0,1),(212504,6319,NULL,54953,0,6574,0,1),(212505,6320,NULL,55776,0,6574,0,1),(212506,6321,NULL,55776,0,6574,0,1),(212507,6322,NULL,55776,0,6574,0,1),(212508,6323,NULL,55776,0,6574,0,1),(212509,6324,NULL,55776,0,6574,0,1),(212510,6325,NULL,54953,0,6574,0,1),(212511,6326,NULL,55776,0,6574,0,1),(212512,6332,NULL,55776,0,6574,0,1),(212513,6334,NULL,55776,0,6574,0,1),(212514,6337,NULL,55776,0,6574,0,1),(212515,6338,NULL,55776,0,6574,0,1),(212516,6339,NULL,55776,0,6574,0,1),(212517,6346,NULL,55776,0,6574,0,1),(212518,6348,NULL,55776,0,6574,0,1),(212519,6350,NULL,68930,0,6575,0,1),(212520,6350,NULL,14129,0,6575,1,2),(212521,6350,NULL,55776,0,6575,2,3),(212522,6357,NULL,97327,0,6575,0,1),(212523,6363,NULL,55776,0,6575,0,1),(212524,6364,NULL,97213,0,6575,0,1),(212525,6365,NULL,54834,0,6575,0,1),(212526,6370,NULL,55776,0,6575,0,1),(212527,6375,NULL,55776,0,6575,0,1),(212528,6377,NULL,55776,0,6575,0,1),(212529,6378,NULL,55776,0,6575,0,1),(212530,6379,NULL,55776,0,6575,0,1),(212531,6380,NULL,55776,0,6575,0,1),(212532,6382,NULL,55776,0,6575,0,1),(212533,6385,NULL,55776,0,6575,0,1),(212534,6386,NULL,68930,0,6576,0,1),(212535,6386,NULL,14129,0,6576,1,2),(212536,6386,NULL,55776,0,6576,2,3),(212537,6401,NULL,55776,0,6576,0,1),(212538,6404,NULL,55776,0,6576,0,1),(212539,6419,NULL,97328,0,6577,0,1),(212540,6420,NULL,42114,0,6577,0,1),(212541,6421,NULL,42128,0,6577,0,1),(212542,6423,NULL,45955,0,6577,0,1),(212543,6427,NULL,68808,0,6577,0,1),(212544,6428,NULL,48770,0,6577,0,1),(212545,6437,NULL,54784,0,6578,0,1),(212546,6440,NULL,54953,0,6578,0,1),(212547,6443,NULL,71389,0,6578,0,1),(212548,6471,NULL,68930,0,6579,0,1),(212549,6471,NULL,14129,0,6579,1,2),(212550,6471,NULL,55776,0,6579,2,3),(212551,6475,NULL,55776,0,6579,0,1),(212552,6478,NULL,55514,0,6579,0,1),(212553,6479,NULL,54834,0,6579,0,1),(212554,6480,NULL,55776,0,6579,0,1),(212555,6481,NULL,54953,0,6580,0,1),(212556,6484,NULL,54953,0,6580,0,1),(212557,6486,NULL,54953,0,6580,0,1),(212558,6487,NULL,54953,0,6580,0,1),(212559,6489,NULL,54953,0,6580,0,1),(212560,6491,NULL,54778,0,6580,0,1),(212561,6493,NULL,54778,0,6580,0,1),(212562,6494,NULL,54953,0,6580,0,1),(212563,6496,NULL,54778,0,6580,0,1),(212564,6497,NULL,54778,0,6580,0,1),(212565,6499,NULL,54784,0,6580,0,1),(212566,6500,NULL,54953,0,6580,0,1),(212567,6501,NULL,54953,0,6580,0,1),(212568,6511,NULL,54796,0,6581,0,1),(212569,6515,NULL,54796,0,6581,0,1),(212570,6518,NULL,54796,0,6581,0,1),(212571,6519,NULL,54796,0,6581,0,1),(212572,6532,NULL,97329,0,6581,0,1),(212573,6541,NULL,54778,0,6582,0,1),(212574,6542,NULL,54907,0,6582,0,1),(212575,6543,NULL,55791,0,6582,0,1),(212576,6544,NULL,49781,0,6582,0,1),(212577,6547,NULL,69403,0,6582,0,1),(212578,6549,NULL,54778,0,6582,0,1),(212579,6552,NULL,69403,0,6583,0,1),(212580,6553,NULL,42128,0,6583,0,1),(212581,6556,NULL,55249,0,6583,0,1),(212582,6559,NULL,47988,0,6583,0,1),(212583,6601,NULL,47133,0,6584,0,1),(212584,6612,NULL,47133,0,6584,0,1),(212585,6614,NULL,47133,0,6584,0,1),(212586,6626,NULL,47133,0,6584,0,1),(212587,6628,NULL,42219,0,6584,0,1),(212588,6630,NULL,47133,0,6584,0,1),(212589,6631,NULL,42219,0,6584,0,1),(212590,6636,NULL,42219,0,6584,0,1),(212591,6637,NULL,47133,0,6584,0,1),(212592,6648,NULL,54773,0,6585,0,1),(212593,6649,NULL,69665,0,6585,0,1),(212594,6651,NULL,54773,0,6585,0,1),(212595,6655,NULL,68930,0,6585,0,1),(212596,6655,NULL,55776,0,6585,1,2),(212597,6659,NULL,54827,0,6585,0,1),(212598,6660,NULL,55162,0,6585,0,1),(212599,6664,NULL,54953,0,6585,0,1),(212600,6681,NULL,45790,0,6586,0,1),(212601,6681,NULL,43760,0,6586,1,2),(212602,6681,NULL,14042,0,6586,2,3),(212603,6681,NULL,45791,0,6586,3,4),(212604,6685,NULL,68930,0,6586,0,1),(212605,6685,NULL,55776,0,6586,1,2),(212606,6703,NULL,55776,0,6587,0,1),(212607,6704,NULL,55776,0,6587,0,1),(212608,6707,NULL,55776,0,6587,0,1),(212609,6708,NULL,55776,0,6587,0,1),(212610,6710,NULL,55776,0,6587,0,1),(212611,6711,NULL,55776,0,6587,0,1),(212612,6712,NULL,55776,0,6587,0,1),(212613,6713,NULL,55776,0,6587,0,1),(212614,6736,NULL,55776,0,6588,0,1),(212615,6760,NULL,55776,0,6588,0,1),(212616,6774,NULL,54953,0,6588,0,1),(212617,6777,NULL,55776,0,6588,0,1),(212618,6802,NULL,55120,0,6589,0,1),(212619,6809,NULL,54827,0,6590,0,1),(212620,6811,NULL,54827,0,6590,0,1),(212621,6812,NULL,54953,0,6590,0,1),(212622,6813,NULL,54827,0,6590,0,1),(212623,6814,NULL,54827,0,6590,0,1),(212624,6816,NULL,54827,0,6590,0,1),(212625,6817,NULL,97330,0,6590,0,1),(212626,6817,NULL,55776,0,6590,1,2),(212627,6818,NULL,54827,0,6590,0,1),(212628,6820,NULL,54827,0,6590,0,1),(212629,6822,NULL,54827,0,6590,0,1),(212630,6824,NULL,54827,0,6590,0,1),(212631,6825,NULL,54827,0,6590,0,1),(212632,6826,NULL,54953,0,6590,0,1),(212633,6827,NULL,54827,0,6590,0,1),(212634,6828,NULL,54953,0,6590,0,1),(212635,6829,NULL,68930,0,6591,0,1),(212636,6829,NULL,14129,0,6591,1,2),(212637,6829,NULL,55776,0,6591,2,3),(212638,6830,NULL,55776,0,6591,0,1),(212639,6832,NULL,55776,0,6591,0,1),(212640,6833,NULL,55765,0,6591,0,1),(212641,6834,NULL,55776,0,6591,0,1),(212642,6835,NULL,55776,0,6591,0,1),(212643,6838,NULL,97332,0,6591,0,1),(212644,6839,NULL,68959,0,6591,0,1),(212645,6839,NULL,97333,0,6591,1,2),(212646,6842,NULL,97335,0,6591,0,1),(212647,6843,NULL,55776,0,6591,0,1),(212648,6845,NULL,55776,0,6591,0,1),(212649,6846,NULL,54953,0,6591,0,1),(212650,6847,NULL,55776,0,6591,0,1),(212651,6848,NULL,54953,0,6591,0,1),(212652,6849,NULL,55776,0,6591,0,1),(212653,6870,NULL,55776,0,6592,0,1),(212654,6907,NULL,68930,0,6593,0,1),(212655,6907,NULL,14129,0,6593,1,2),(212656,6907,NULL,55776,0,6593,2,3),(212657,6913,NULL,97098,0,6593,0,1),(212658,6967,NULL,14594,0,6594,0,1),(212659,6969,NULL,14594,0,6594,0,1),(212660,7020,NULL,54953,0,6595,0,1),(212661,7021,NULL,54953,0,6595,0,1),(212662,7064,NULL,43772,0,6596,0,1),(212663,7078,NULL,54778,0,6597,0,1),(212664,7080,NULL,54778,0,6597,0,1),(212665,7081,NULL,97336,0,6597,0,1),(212666,7081,NULL,55295,0,6597,1,2),(212667,7112,NULL,42088,0,6598,0,1),(212668,7116,NULL,42088,0,6598,0,1),(212669,7119,NULL,97169,0,6598,0,1),(212670,7121,NULL,97169,0,6598,0,1),(212671,7124,NULL,97169,0,6598,0,1),(212672,7126,NULL,55204,0,6598,0,1),(212673,7128,NULL,55204,0,6598,0,1),(212674,7130,NULL,48643,0,6598,0,1),(212675,7134,NULL,55204,0,6598,0,1),(212676,7139,NULL,55776,0,6599,0,1),(212677,7141,NULL,54953,0,6599,0,1),(212678,7143,NULL,55776,0,6599,0,1),(212679,7145,NULL,55776,0,6599,0,1),(212680,7149,NULL,68930,0,6599,0,1),(212681,7149,NULL,55776,0,6599,1,2),(212682,7152,NULL,55776,0,6599,0,1),(212683,7163,NULL,68930,0,6599,0,1),(212684,7163,NULL,14129,0,6599,1,2),(212685,7163,NULL,55776,0,6599,2,3),(212686,7167,NULL,54834,0,6599,0,1),(212687,7178,NULL,68930,0,6599,0,1),(212688,7178,NULL,14129,0,6599,1,2),(212689,7178,NULL,55776,0,6599,2,3),(212690,7180,NULL,55776,0,6599,0,1),(212691,7183,NULL,42372,0,6599,0,1),(212692,7183,NULL,14129,0,6599,1,2),(212693,7183,NULL,55776,0,6599,2,3),(212694,7190,NULL,55716,0,6599,0,1),(212695,7192,NULL,42372,0,6599,0,1),(212696,7192,NULL,14129,0,6599,1,2),(212697,7192,NULL,55776,0,6599,2,3),(212698,7200,NULL,97338,0,6600,0,1),(212699,7200,NULL,14193,0,6600,1,2),(212700,7200,NULL,55006,0,6600,2,3),(212701,7200,NULL,65297,0,6600,3,4),(212702,7200,NULL,14711,0,6600,4,5),(212703,7204,NULL,42219,0,6600,0,1),(212704,7206,NULL,42219,0,6600,0,1),(212705,7218,NULL,54931,0,6600,0,1),(212706,7219,NULL,42219,0,6600,0,1),(212707,7221,NULL,48614,0,6600,0,1),(212708,7240,NULL,42128,0,6601,0,1),(212709,7241,NULL,42128,0,6601,0,1),(212710,7244,NULL,14594,0,6601,0,1),(212711,7251,NULL,54827,0,6601,0,1),(212712,7274,NULL,54827,0,6602,0,1),(212713,7277,NULL,54827,0,6602,0,1),(212714,7279,NULL,54953,0,6602,0,1),(212715,7285,NULL,54827,0,6602,0,1),(212716,7286,NULL,54827,0,6602,0,1),(212717,7288,NULL,54827,0,6602,0,1),(212718,7291,NULL,54827,0,6602,0,1),(212719,7292,NULL,54827,0,6602,0,1),(212720,7300,NULL,54953,0,6603,0,1),(212721,7301,NULL,55776,0,6603,0,1),(212722,7309,NULL,44494,0,6604,0,1),(212723,7330,NULL,68930,0,6605,0,1),(212724,7330,NULL,14129,0,6605,1,2),(212725,7330,NULL,55776,0,6605,2,3),(212726,7331,NULL,46949,0,6605,0,1),(212727,7332,NULL,55913,0,6605,0,1),(212728,7333,NULL,55716,0,6605,0,1),(212729,7334,NULL,55776,0,6605,0,1),(212730,7336,NULL,54953,0,6605,0,1),(212731,7337,NULL,97286,0,6605,0,1),(212732,7338,NULL,97340,0,6605,0,1),(212733,7339,NULL,97341,0,6605,0,1),(212734,7341,NULL,55024,0,6605,0,1),(212735,7341,NULL,97342,0,6605,1,2),(212736,7342,NULL,46949,0,6605,0,1),(212737,7343,NULL,54907,0,6605,0,1),(212738,7344,NULL,97343,0,6605,0,1),(212739,7345,NULL,55913,0,6605,0,1),(212740,7346,NULL,68930,0,6605,0,1),(212741,7346,NULL,14129,0,6605,1,2),(212742,7346,NULL,55776,0,6605,2,3),(212743,7347,NULL,55913,0,6605,0,1),(212744,7348,NULL,55776,0,6605,0,1),(212745,7357,NULL,68959,0,6605,0,1),(212746,7357,NULL,97333,0,6605,1,2),(212747,7359,NULL,55913,0,6605,0,1),(212748,7360,NULL,55776,0,6605,0,1),(212749,7365,NULL,55913,0,6605,0,1),(212750,7366,NULL,55776,0,6605,0,1),(212751,7367,NULL,55776,0,6605,0,1),(212752,7368,NULL,55913,0,6605,0,1),(212753,7369,NULL,55776,0,6605,0,1),(212754,7370,NULL,55776,0,6605,0,1),(212755,7371,NULL,55716,0,6605,0,1),(212756,7373,NULL,68930,0,6606,0,1),(212757,7373,NULL,14129,0,6606,1,2),(212758,7373,NULL,55776,0,6606,2,3),(212759,7374,NULL,54953,0,6606,0,1),(212760,7375,NULL,97098,0,6606,0,1),(212761,7376,NULL,54953,0,6606,0,1),(212762,7377,NULL,55776,0,6606,0,1),(212763,7378,NULL,97098,0,6606,0,1),(212764,7379,NULL,97098,0,6606,0,1),(212765,7380,NULL,55776,0,6606,0,1),(212766,7381,NULL,68930,0,6606,0,1),(212767,7381,NULL,14129,0,6606,1,2),(212768,7381,NULL,55776,0,6606,2,3),(212769,7382,NULL,97098,0,6606,0,1),(212770,7383,NULL,54953,0,6606,0,1),(212771,7384,NULL,55776,0,6606,0,1),(212772,7385,NULL,54953,0,6606,0,1),(212773,7386,NULL,55776,0,6606,0,1),(212774,7387,NULL,54953,0,6606,0,1),(212775,7388,NULL,55776,0,6606,0,1),(212776,7389,NULL,55776,0,6606,0,1),(212777,7391,NULL,55776,0,6606,0,1),(212778,7393,NULL,55776,0,6606,0,1),(212779,7394,NULL,68930,0,6606,0,1),(212780,7394,NULL,14129,0,6606,1,2),(212781,7394,NULL,55776,0,6606,2,3),(212782,7395,NULL,55776,0,6606,0,1),(212783,7396,NULL,55776,0,6606,0,1),(212784,7397,NULL,55776,0,6606,0,1),(212785,7398,NULL,54953,0,6606,0,1),(212786,7399,NULL,55776,0,6606,0,1),(212787,7400,NULL,54953,0,6606,0,1),(212788,7402,NULL,54778,0,6607,0,1),(212789,7439,NULL,14594,0,6608,0,1),(212790,7442,NULL,14594,0,6608,0,1),(212791,7444,NULL,14594,0,6608,0,1),(212792,7446,NULL,14594,0,6608,0,1),(212793,7447,NULL,14594,0,6608,0,1),(212794,7450,NULL,14594,0,6608,0,1),(212795,7452,NULL,14594,0,6608,0,1),(212796,7456,NULL,14594,0,6608,0,1),(212797,7461,NULL,71389,0,6608,0,1),(212798,7467,NULL,55024,0,6608,0,1),(212799,7467,NULL,97342,0,6608,1,2),(212800,7470,NULL,54953,0,6608,0,1),(212801,7482,NULL,54953,0,6609,0,1),(212802,7541,NULL,48770,0,6610,0,1),(212803,7554,NULL,97344,0,6611,0,1),(212804,7554,NULL,68923,0,6611,1,2),(212805,7554,NULL,43760,0,6611,2,3),(212806,7554,NULL,14260,0,6611,3,4),(212807,7554,NULL,14184,0,6611,4,5),(212808,7557,NULL,42128,0,6611,0,1),(212809,7558,NULL,97281,0,6611,0,1),(212810,7559,NULL,42128,0,6611,0,1),(212811,7560,NULL,14260,0,6611,0,1),(212812,7560,NULL,54893,0,6611,1,2),(212813,7562,NULL,42128,0,6611,0,1),(212814,7564,NULL,42128,0,6611,0,1),(212815,7565,NULL,14260,0,6611,0,1),(212816,7565,NULL,54893,0,6611,1,2),(212817,7568,NULL,42128,0,6611,0,1),(212818,7571,NULL,14184,0,6611,0,1),(212819,7572,NULL,42128,0,6611,0,1),(212820,7573,NULL,42128,0,6611,0,1),(212821,7574,NULL,54953,0,6611,0,1),(212822,7576,NULL,55061,0,6611,0,1),(212823,7578,NULL,70132,0,6611,0,1),(212824,7578,NULL,14322,0,6611,1,2),(212825,7578,NULL,14260,0,6611,2,3),(212826,7578,NULL,14184,0,6611,3,4),(212827,7586,NULL,42128,0,6611,0,1),(212828,7587,NULL,54953,0,6611,0,1),(212829,7589,NULL,42128,0,6611,0,1),(212830,7591,NULL,42128,0,6611,0,1),(212831,7592,NULL,42128,0,6611,0,1),(212832,7595,NULL,42128,0,6611,0,1),(212833,7596,NULL,42128,0,6611,0,1),(212834,7600,NULL,42128,0,6611,0,1),(212835,7601,NULL,42128,0,6611,0,1),(212836,7602,NULL,42128,0,6611,0,1),(212837,7604,NULL,42128,0,6611,0,1),(212838,7605,NULL,14260,0,6611,0,1),(212839,7605,NULL,54893,0,6611,1,2),(212840,7607,NULL,42128,0,6611,0,1),(212841,7608,NULL,42128,0,6611,0,1),(212842,7609,NULL,14260,0,6611,0,1),(212843,7609,NULL,54893,0,6611,1,2),(212844,7610,NULL,54953,0,6611,0,1),(212845,7613,NULL,42128,0,6611,0,1),(212846,7614,NULL,42128,0,6611,0,1),(212847,7636,NULL,54953,0,6612,0,1),(212848,7653,NULL,97347,0,6613,0,1),(212849,7654,NULL,55791,0,6613,0,1),(212850,7655,NULL,54953,0,6613,0,1),(212851,7665,NULL,54953,0,6613,0,1),(212852,7667,NULL,54953,0,6613,0,1),(212853,7681,NULL,43454,0,6614,0,1),(212854,7683,NULL,42128,0,6614,0,1),(212855,7685,NULL,43454,0,6614,0,1),(212856,7687,NULL,47988,0,6614,0,1),(212857,7701,NULL,54953,0,6615,0,1),(212858,7702,NULL,55776,0,6615,0,1),(212859,7713,NULL,54953,0,6615,0,1),(212860,7740,NULL,97348,0,6616,0,1),(212861,7741,NULL,71389,0,6616,0,1),(212862,7742,NULL,69900,0,6616,0,1),(212863,7742,NULL,14594,0,6616,1,2),(212864,7745,NULL,97348,0,6616,0,1),(212865,7747,NULL,69900,0,6616,0,1),(212866,7747,NULL,14594,0,6616,1,2),(212867,7751,NULL,71389,0,6616,0,1),(212868,7753,NULL,71389,0,6616,0,1),(212869,7754,NULL,54953,0,6616,0,1),(212870,7774,NULL,43029,0,6616,0,1),(212871,7775,NULL,14260,0,6616,0,1),(212872,7775,NULL,54893,0,6616,1,2),(212873,7776,NULL,43029,0,6616,0,1),(212874,7777,NULL,43029,0,6616,0,1),(212875,7779,NULL,43029,0,6616,0,1),(212876,7780,NULL,14260,0,6616,0,1),(212877,7780,NULL,54893,0,6616,1,2),(212878,7784,NULL,55791,0,6616,0,1),(212879,7785,NULL,69900,0,6616,0,1),(212880,7785,NULL,14594,0,6616,1,2),(212881,7789,NULL,69900,0,6616,0,1),(212882,7789,NULL,14129,0,6616,1,2),(212883,7789,NULL,14594,0,6616,2,3),(212884,7791,NULL,69900,0,6616,0,1),(212885,7791,NULL,14129,0,6616,1,2),(212886,7791,NULL,14594,0,6616,2,3),(212887,7793,NULL,69900,0,6616,0,1),(212888,7793,NULL,14129,0,6616,1,2),(212889,7793,NULL,55061,0,6616,2,3),(212890,7805,NULL,54892,0,6617,0,1),(212891,7807,NULL,46023,0,6617,0,1),(212892,7810,NULL,55776,0,6617,0,1),(212893,7811,NULL,46023,0,6617,0,1),(212894,7844,NULL,55776,0,6618,0,1),(212895,7851,NULL,55776,0,6618,0,1),(212896,7863,NULL,54953,0,6618,0,1),(212897,7869,NULL,55162,0,6619,0,1),(212898,7871,NULL,14050,0,6619,0,1),(212899,7871,NULL,55092,0,6619,1,2),(212900,7873,NULL,55162,0,6619,0,1),(212901,7874,NULL,42104,0,6619,0,1),(212902,7874,NULL,42246,0,6619,1,2),(212903,7875,NULL,55162,0,6619,0,1),(212904,7877,NULL,97289,0,6619,0,1),(212905,7877,NULL,55241,0,6619,1,2),(212906,7878,NULL,55162,0,6619,0,1),(212907,7879,NULL,55162,0,6619,0,1),(212908,7880,NULL,97098,0,6619,0,1),(212909,7887,NULL,68930,0,6619,0,1),(212910,7887,NULL,14129,0,6619,1,2),(212911,7887,NULL,55776,0,6619,2,3),(212912,7889,NULL,54784,0,6619,0,1),(212913,7893,NULL,68930,0,6619,0,1),(212914,7893,NULL,14129,0,6619,1,2),(212915,7893,NULL,55776,0,6619,2,3),(212916,7899,NULL,54953,0,6619,0,1),(212917,7900,NULL,55776,0,6619,0,1),(212918,7901,NULL,55162,0,6619,0,1),(212919,7902,NULL,55162,0,6619,0,1),(212920,7905,NULL,55162,0,6619,0,1),(212921,7944,NULL,69900,0,6620,0,1),(212922,7944,NULL,14129,0,6620,1,2),(212923,7944,NULL,14594,0,6620,2,3),(212924,7953,NULL,54953,0,6620,0,1),(212925,7954,NULL,71389,0,6620,0,1),(212926,7956,NULL,55851,0,6620,0,1),(212927,7971,NULL,55913,0,6620,0,1),(212928,7974,NULL,55697,0,6620,0,1),(212929,7975,NULL,55851,0,6620,0,1),(212930,7976,NULL,97352,0,6620,0,1),(212931,7978,NULL,55851,0,6620,0,1),(212932,7979,NULL,55851,0,6620,0,1),(212933,7980,NULL,97352,0,6620,0,1),(212934,7981,NULL,55851,0,6620,0,1),(212935,7982,NULL,55851,0,6620,0,1),(212936,7983,NULL,55851,0,6620,0,1),(212937,7986,NULL,49781,0,6620,0,1),(212938,7987,NULL,68894,0,6620,0,1),(212939,7989,NULL,54766,0,6620,0,1),(212940,7990,NULL,54778,0,6620,0,1),(212941,7991,NULL,55913,0,6620,0,1),(212942,7992,NULL,49781,0,6620,0,1),(212943,7993,NULL,68894,0,6620,0,1),(212944,7996,NULL,54827,0,6621,0,1),(212945,7997,NULL,54827,0,6621,0,1),(212946,8006,NULL,54827,0,6621,0,1),(212947,8007,NULL,54827,0,6621,0,1),(212948,8009,NULL,54827,0,6621,0,1),(212949,8010,NULL,54827,0,6621,0,1),(212950,8011,NULL,54827,0,6621,0,1),(212951,8013,NULL,54827,0,6621,0,1),(212952,8014,NULL,54827,0,6621,0,1),(212953,8015,NULL,42907,0,6621,0,1),(212954,8015,NULL,76283,0,6621,1,2),(212955,8016,NULL,54827,0,6621,0,1),(212956,8018,NULL,54827,0,6621,0,1),(212957,8020,NULL,54953,0,6621,0,1),(212958,8022,NULL,97313,0,6622,0,1),(212959,8022,NULL,14129,0,6622,1,2),(212960,8022,NULL,55776,0,6622,2,3),(212961,8028,NULL,42907,0,6622,0,1),(212962,8028,NULL,14129,0,6622,1,2),(212963,8028,NULL,76283,0,6622,2,3),(212964,8033,NULL,55776,0,6622,0,1),(212965,8034,NULL,71389,0,6622,0,1),(212966,8036,NULL,55776,0,6622,0,1),(212967,8038,NULL,97324,0,6622,0,1),(212968,8039,NULL,55765,0,6622,0,1),(212969,8040,NULL,42907,0,6622,0,1),(212970,8040,NULL,14129,0,6622,1,2),(212971,8040,NULL,76283,0,6622,2,3),(212972,8041,NULL,68930,0,6622,0,1),(212973,8041,NULL,14129,0,6622,1,2),(212974,8041,NULL,55776,0,6622,2,3),(212975,8043,NULL,42907,0,6622,0,1),(212976,8043,NULL,14129,0,6622,1,2),(212977,8043,NULL,76283,0,6622,2,3),(212978,8044,NULL,42907,0,6622,0,1),(212979,8044,NULL,14129,0,6622,1,2),(212980,8044,NULL,76283,0,6622,2,3),(212981,8046,NULL,42907,0,6622,0,1),(212982,8046,NULL,14129,0,6622,1,2),(212983,8046,NULL,76283,0,6622,2,3),(212984,8047,NULL,44164,0,6622,0,1),(212985,8047,NULL,14129,0,6622,1,2),(212986,8047,NULL,42907,0,6622,2,3),(212987,8047,NULL,14129,0,6622,3,4),(212988,8047,NULL,76283,0,6622,4,5),(212989,8049,NULL,42907,0,6622,0,1),(212990,8049,NULL,14129,0,6622,1,2),(212991,8049,NULL,76283,0,6622,2,3),(212992,8050,NULL,55776,0,6622,0,1),(212993,8064,NULL,68808,0,6623,0,1),(212994,8065,NULL,68808,0,6623,0,1),(212995,8068,NULL,68808,0,6623,0,1),(212996,8076,NULL,68930,0,6624,0,1),(212997,8076,NULL,14129,0,6624,1,2),(212998,8076,NULL,55776,0,6624,2,3),(212999,8077,NULL,55776,0,6624,0,1),(213000,8078,NULL,55776,0,6624,0,1),(213001,8080,NULL,55765,0,6624,0,1),(213002,8081,NULL,55765,0,6624,0,1),(213003,8085,NULL,97355,0,6624,0,1),(213004,8087,NULL,97355,0,6624,0,1),(213005,8088,NULL,97209,0,6624,0,1),(213006,8089,NULL,44638,0,6624,0,1),(213007,8089,NULL,42369,0,6624,1,2),(213008,8093,NULL,54953,0,6624,0,1),(213009,8095,NULL,97357,0,6625,0,1),(213010,8095,NULL,55701,0,6625,1,2),(213011,8095,NULL,97358,0,6625,2,3),(213012,8096,NULL,54953,0,6625,0,1),(213013,8097,NULL,68948,0,6625,0,1),(213014,8097,NULL,44356,0,6625,1,2),(213015,8097,NULL,14193,0,6625,2,3),(213016,8097,NULL,54766,0,6625,3,4),(213017,8098,NULL,97098,0,6625,0,1),(213018,8098,NULL,55304,0,6625,1,2),(213019,8098,NULL,54773,0,6625,2,3),(213020,8099,NULL,97098,0,6625,0,1),(213021,8099,NULL,55304,0,6625,1,2),(213022,8099,NULL,54773,0,6625,2,3),(213023,8100,NULL,55024,0,6625,0,1),(213024,8100,NULL,44356,0,6625,1,2),(213025,8100,NULL,14193,0,6625,2,3),(213026,8100,NULL,54766,0,6625,3,4),(213027,8101,NULL,97098,0,6625,0,1),(213028,8101,NULL,55304,0,6625,1,2),(213029,8101,NULL,54773,0,6625,2,3),(213030,8102,NULL,55024,0,6625,0,1),(213031,8102,NULL,44356,0,6625,1,2),(213032,8102,NULL,14193,0,6625,2,3),(213033,8102,NULL,54766,0,6625,3,4),(213034,8103,NULL,97098,0,6625,0,1),(213035,8103,NULL,55304,0,6625,1,2),(213036,8103,NULL,54773,0,6625,2,3),(213037,8104,NULL,55024,0,6625,0,1),(213038,8104,NULL,44356,0,6625,1,2),(213039,8104,NULL,14193,0,6625,2,3),(213040,8104,NULL,54766,0,6625,3,4),(213041,8105,NULL,54953,0,6625,0,1),(213042,8106,NULL,97098,0,6625,0,1),(213043,8106,NULL,55304,0,6625,1,2),(213044,8106,NULL,54773,0,6625,2,3),(213045,8107,NULL,55024,0,6625,0,1),(213046,8107,NULL,44356,0,6625,1,2),(213047,8107,NULL,14193,0,6625,2,3),(213048,8107,NULL,54766,0,6625,3,4),(213049,8108,NULL,54953,0,6625,0,1),(213050,8109,NULL,68930,0,6625,0,1),(213051,8109,NULL,55776,0,6625,1,2),(213052,8110,NULL,55024,0,6625,0,1),(213053,8110,NULL,44356,0,6625,1,2),(213054,8110,NULL,14193,0,6625,2,3),(213055,8110,NULL,54766,0,6625,3,4),(213056,8118,NULL,54953,0,6626,0,1),(213057,8127,NULL,71389,0,6627,0,1),(213058,8128,NULL,97362,0,6627,0,1),(213059,8129,NULL,69089,0,6627,0,1),(213060,8129,NULL,14193,0,6627,1,2),(213061,8129,NULL,97363,0,6627,2,3),(213062,8135,NULL,97365,0,6627,0,1),(213063,8137,NULL,54953,0,6627,0,1),(213064,8138,NULL,71389,0,6627,0,1),(213065,8139,NULL,54778,0,6627,0,1),(213066,8150,NULL,41975,0,6627,0,1),(213067,8150,NULL,54893,0,6627,1,2),(213068,8155,NULL,54953,0,6628,0,1),(213069,8156,NULL,54953,0,6628,0,1),(213070,8162,NULL,97366,0,6628,0,1),(213071,8162,NULL,97367,0,6628,1,2),(213072,8175,NULL,54953,0,6629,0,1),(213073,8184,NULL,54953,0,6629,0,1),(213074,8230,NULL,54953,0,6630,0,1),(213075,8267,NULL,42206,0,6631,0,1),(213076,8267,NULL,44585,0,6631,1,2),(213077,8270,NULL,54953,0,6632,0,1),(213078,8274,NULL,55024,0,6632,0,1),(213079,8274,NULL,44356,0,6632,1,2),(213080,8274,NULL,14193,0,6632,2,3),(213081,8274,NULL,54766,0,6632,3,4),(213082,8275,NULL,55024,0,6632,0,1),(213083,8275,NULL,97342,0,6632,1,2),(213084,8278,NULL,71389,0,6632,0,1),(213085,8280,NULL,71389,0,6632,0,1),(213086,8281,NULL,71389,0,6632,0,1),(213087,8282,NULL,54778,0,6632,0,1),(213088,8284,NULL,54778,0,6632,0,1),(213089,8285,NULL,54953,0,6632,0,1),(213090,8286,NULL,54953,0,6632,0,1),(213091,8287,NULL,55355,0,6632,0,1),(213092,8290,NULL,97369,0,6632,0,1),(213093,8291,NULL,54778,0,6632,0,1),(213094,8292,NULL,44545,0,6632,0,1),(213095,8292,NULL,14129,0,6632,1,2),(213096,8292,NULL,97367,0,6632,2,3),(213097,8296,NULL,54778,0,6632,0,1),(213098,8297,NULL,54953,0,6632,0,1),(213099,8299,NULL,54953,0,6632,0,1),(213100,8305,NULL,55355,0,6632,0,1),(213101,8306,NULL,54778,0,6632,0,1),(213102,8308,NULL,54778,0,6632,0,1),(213103,8309,NULL,68930,0,6632,0,1),(213104,8309,NULL,55776,0,6632,1,2),(213105,8310,NULL,55716,0,6632,0,1),(213106,8314,NULL,55791,0,6633,0,1),(213107,8315,NULL,42184,0,6633,0,1),(213108,8317,NULL,97371,0,6633,0,1),(213109,8318,NULL,68684,0,6633,0,1),(213110,8319,NULL,71456,0,6633,0,1),(213111,8320,NULL,54953,0,6633,0,1),(213112,8322,NULL,55355,0,6633,0,1),(213113,8324,NULL,55120,0,6633,0,1),(213114,8325,NULL,44168,0,6633,0,1),(213115,8325,NULL,54766,0,6633,1,2),(213116,8326,NULL,97275,0,6633,0,1),(213117,8328,NULL,71389,0,6633,0,1),(213118,8329,NULL,54778,0,6633,0,1),(213119,8330,NULL,54953,0,6633,0,1),(213120,8339,NULL,54953,0,6634,0,1),(213121,8357,NULL,44545,0,6634,0,1),(213122,8357,NULL,97367,0,6634,1,2),(213123,8358,NULL,55024,0,6634,0,1),(213124,8358,NULL,44356,0,6634,1,2),(213125,8358,NULL,14193,0,6634,2,3),(213126,8358,NULL,54766,0,6634,3,4),(213127,8359,NULL,54778,0,6634,0,1),(213128,8360,NULL,44545,0,6634,0,1),(213129,8360,NULL,97367,0,6634,1,2),(213130,8366,NULL,60849,0,6635,0,1),(213131,8367,NULL,60849,0,6635,0,1),(213132,8433,NULL,97352,0,6636,0,1),(213133,8435,NULL,46949,0,6636,0,1),(213134,8436,NULL,55128,0,6636,0,1),(213135,8457,NULL,69900,0,6636,0,1),(213136,8457,NULL,14129,0,6636,1,2),(213137,8457,NULL,14594,0,6636,2,3),(213138,8458,NULL,54984,0,6636,0,1),(213139,8459,NULL,97352,0,6636,0,1),(213140,8471,NULL,42369,0,6637,0,1),(213141,8471,NULL,14129,0,6637,1,2),(213142,8471,NULL,97374,0,6637,2,3),(213143,8471,NULL,54834,0,6637,3,4),(213144,8474,NULL,55666,0,6637,0,1),(213145,8477,NULL,71389,0,6637,0,1),(213146,8478,NULL,54796,0,6637,0,1),(213147,8479,NULL,71389,0,6637,0,1),(213148,8483,NULL,55666,0,6637,0,1),(213149,8487,NULL,71389,0,6637,0,1),(213150,8491,NULL,71389,0,6637,0,1),(213151,8498,NULL,71389,0,6637,0,1),(213152,8502,NULL,97275,0,6637,0,1),(213153,8503,NULL,71389,0,6637,0,1),(213154,8522,NULL,54953,0,6638,0,1),(213155,8550,NULL,55776,0,6639,0,1),(213156,8551,NULL,55776,0,6639,0,1),(213157,8558,NULL,68930,0,6640,0,1),(213158,8558,NULL,14129,0,6640,1,2),(213159,8558,NULL,55776,0,6640,2,3),(213160,8560,NULL,55776,0,6640,0,1),(213161,8562,NULL,42907,0,6640,0,1),(213162,8562,NULL,14129,0,6640,1,2),(213163,8562,NULL,76283,0,6640,2,3),(213164,8563,NULL,42907,0,6640,0,1),(213165,8563,NULL,14129,0,6640,1,2),(213166,8563,NULL,76283,0,6640,2,3),(213167,8564,NULL,55776,0,6640,0,1),(213168,8565,NULL,55776,0,6640,0,1),(213169,8566,NULL,55776,0,6640,0,1),(213170,8568,NULL,55776,0,6640,0,1),(213171,8569,NULL,55776,0,6640,0,1),(213172,8571,NULL,55776,0,6640,0,1),(213173,8573,NULL,55776,0,6640,0,1),(213174,8574,NULL,55776,0,6640,0,1),(213175,8576,NULL,55776,0,6640,0,1),(213176,8577,NULL,55776,0,6640,0,1),(213177,8578,NULL,55776,0,6640,0,1),(213178,8579,NULL,55514,0,6640,0,1),(213179,8581,NULL,68930,0,6641,0,1),(213180,8581,NULL,14129,0,6641,1,2),(213181,8581,NULL,55776,0,6641,2,3),(213182,8583,NULL,55776,0,6641,0,1),(213183,8585,NULL,97098,0,6641,0,1),(213184,8586,NULL,54953,0,6641,0,1),(213185,8587,NULL,55776,0,6641,0,1),(213186,8588,NULL,55765,0,6641,0,1),(213187,8589,NULL,68930,0,6641,0,1),(213188,8589,NULL,14129,0,6641,1,2),(213189,8589,NULL,55776,0,6641,2,3),(213190,8590,NULL,68930,0,6641,0,1),(213191,8590,NULL,14129,0,6641,1,2),(213192,8590,NULL,55776,0,6641,2,3),(213193,8592,NULL,68930,0,6641,0,1),(213194,8592,NULL,14129,0,6641,1,2),(213195,8592,NULL,55776,0,6641,2,3),(213196,8595,NULL,55776,0,6641,0,1),(213197,8597,NULL,55776,0,6641,0,1),(213198,8604,NULL,55776,0,6641,0,1),(213199,8605,NULL,14407,0,6641,0,1),(213200,8606,NULL,54953,0,6641,0,1),(213201,8607,NULL,55776,0,6641,0,1),(213202,8608,NULL,68930,0,6641,0,1),(213203,8608,NULL,14129,0,6641,1,2),(213204,8608,NULL,55776,0,6641,2,3),(213205,8610,NULL,55776,0,6641,0,1),(213206,8611,NULL,97286,0,6641,0,1),(213207,8612,NULL,55776,0,6641,0,1),(213208,8615,NULL,14407,0,6641,0,1),(213209,8616,NULL,97205,0,6641,0,1),(213210,8618,NULL,68930,0,6642,0,1),(213211,8618,NULL,14129,0,6642,1,2),(213212,8618,NULL,55776,0,6642,2,3),(213213,8619,NULL,55765,0,6642,0,1),(213214,8621,NULL,54953,0,6642,0,1),(213215,8622,NULL,54953,0,6642,0,1),(213216,8623,NULL,54953,0,6642,0,1),(213217,8624,NULL,55776,0,6642,0,1),(213218,8625,NULL,54953,0,6642,0,1),(213219,8626,NULL,55776,0,6642,0,1),(213220,8627,NULL,54953,0,6642,0,1),(213221,8630,NULL,54953,0,6642,0,1),(213222,8632,NULL,55776,0,6642,0,1),(213223,8633,NULL,54953,0,6642,0,1),(213224,8634,NULL,55776,0,6642,0,1),(213225,8635,NULL,54953,0,6642,0,1),(213226,8636,NULL,55776,0,6642,0,1),(213227,8637,NULL,54953,0,6642,0,1),(213228,8638,NULL,55776,0,6642,0,1),(213229,8640,NULL,54953,0,6642,0,1),(213230,8642,NULL,55776,0,6642,0,1),(213231,8646,NULL,55776,0,6642,0,1),(213232,8647,NULL,55776,0,6642,0,1),(213233,8648,NULL,55776,0,6642,0,1),(213234,8649,NULL,54953,0,6642,0,1),(213235,8652,NULL,54953,0,6642,0,1),(213236,8653,NULL,55776,0,6642,0,1),(213237,8654,NULL,97098,0,6642,0,1),(213238,8655,NULL,54953,0,6642,0,1),(213239,8656,NULL,68930,0,6642,0,1),(213240,8656,NULL,14129,0,6642,1,2),(213241,8656,NULL,55776,0,6642,2,3),(213242,8657,NULL,55776,0,6642,0,1),(213243,8658,NULL,55776,0,6642,0,1),(213244,8659,NULL,55776,0,6642,0,1),(213245,8660,NULL,54953,0,6642,0,1),(213246,8661,NULL,55776,0,6642,0,1),(213247,8662,NULL,55776,0,6642,0,1),(213248,8664,NULL,55776,0,6642,0,1),(213249,8665,NULL,54953,0,6642,0,1),(213250,8666,NULL,55776,0,6642,0,1),(213251,8667,NULL,54953,0,6642,0,1),(213252,8668,NULL,54953,0,6642,0,1),(213253,8669,NULL,55776,0,6642,0,1),(213254,8670,NULL,55776,0,6642,0,1),(213255,8671,NULL,54953,0,6642,0,1),(213256,8672,NULL,55776,0,6642,0,1),(213257,8673,NULL,54953,0,6642,0,1),(213258,8674,NULL,68930,0,6643,0,1),(213259,8674,NULL,14129,0,6643,1,2),(213260,8674,NULL,55776,0,6643,2,3),(213261,8677,NULL,55776,0,6643,0,1),(213262,8686,NULL,68930,0,6643,0,1),(213263,8686,NULL,14129,0,6643,1,2),(213264,8686,NULL,55776,0,6643,2,3),(213265,8687,NULL,55776,0,6643,0,1),(213266,8689,NULL,97365,0,6643,0,1),(213267,8692,NULL,55355,0,6643,0,1),(213268,8693,NULL,42907,0,6643,0,1),(213269,8693,NULL,14129,0,6643,1,2),(213270,8693,NULL,76283,0,6643,2,3),(213271,8694,NULL,54953,0,6643,0,1),(213272,8697,NULL,55913,0,6643,0,1),(213273,8698,NULL,68930,0,6643,0,1),(213274,8698,NULL,14129,0,6643,1,2),(213275,8698,NULL,55776,0,6643,2,3),(213276,8699,NULL,68930,0,6643,0,1),(213277,8699,NULL,14129,0,6643,1,2),(213278,8699,NULL,55776,0,6643,2,3),(213279,8701,NULL,97306,0,6643,0,1),(213280,8702,NULL,68930,0,6643,0,1),(213281,8702,NULL,14129,0,6643,1,2),(213282,8702,NULL,55776,0,6643,2,3),(213283,8703,NULL,55776,0,6643,0,1),(213284,8704,NULL,69905,0,6643,0,1),(213285,8705,NULL,68930,0,6644,0,1),(213286,8705,NULL,14129,0,6644,1,2),(213287,8705,NULL,55776,0,6644,2,3),(213288,8708,NULL,68930,0,6644,0,1),(213289,8708,NULL,14129,0,6644,1,2),(213290,8708,NULL,55776,0,6644,2,3),(213291,8710,NULL,55776,0,6644,0,1),(213292,8713,NULL,55776,0,6644,0,1),(213293,8715,NULL,54953,0,6644,0,1),(213294,8716,NULL,68930,0,6644,0,1),(213295,8716,NULL,14129,0,6644,1,2),(213296,8716,NULL,55776,0,6644,2,3),(213297,8718,NULL,97376,0,6644,0,1),(213298,8724,NULL,54953,0,6644,0,1),(213299,8725,NULL,68711,0,6644,0,1),(213300,8725,NULL,14129,0,6644,1,2),(213301,8725,NULL,97212,0,6644,2,3),(213302,8726,NULL,55776,0,6644,0,1),(213303,8727,NULL,54953,0,6644,0,1),(213304,8731,NULL,54953,0,6644,0,1),(213305,8732,NULL,68930,0,6644,0,1),(213306,8732,NULL,14129,0,6644,1,2),(213307,8732,NULL,55776,0,6644,2,3),(213308,8733,NULL,68930,0,6644,0,1),(213309,8733,NULL,14129,0,6644,1,2),(213310,8733,NULL,55776,0,6644,2,3),(213311,8734,NULL,55776,0,6644,0,1),(213312,8735,NULL,14407,0,6644,0,1),(213313,8748,NULL,46949,0,6645,0,1),(213314,8753,NULL,54953,0,6645,0,1),(213315,8763,NULL,71678,0,6646,0,1),(213316,8764,NULL,54953,0,6646,0,1),(213317,8766,NULL,55355,0,6646,0,1),(213318,8768,NULL,54953,0,6646,0,1),(213319,8789,NULL,42206,0,6647,0,1),(213320,8789,NULL,44585,0,6647,1,2),(213321,8791,NULL,42206,0,6647,0,1),(213322,8791,NULL,44585,0,6647,1,2),(213323,8793,NULL,42206,0,6647,0,1),(213324,8793,NULL,44585,0,6647,1,2),(213325,8819,NULL,46636,0,6648,0,1),(213326,8820,NULL,48998,0,6648,0,1),(213327,8821,NULL,46636,0,6648,0,1),(213328,8822,NULL,48998,0,6648,0,1),(213329,8823,NULL,48998,0,6648,0,1),(213330,8824,NULL,48998,0,6648,0,1),(213331,8825,NULL,46636,0,6648,0,1),(213332,8827,NULL,48260,0,6648,0,1),(213333,8828,NULL,48260,0,6648,0,1),(213334,8829,NULL,48260,0,6648,0,1),(213335,8830,NULL,46636,0,6648,0,1),(213336,8831,NULL,48998,0,6648,0,1),(213337,8832,NULL,48260,0,6648,0,1),(213338,8833,NULL,48998,0,6648,0,1),(213339,8834,NULL,46636,0,6648,0,1),(213340,8835,NULL,48998,0,6648,0,1),(213341,8836,NULL,46636,0,6648,0,1),(213342,8838,NULL,46636,0,6648,0,1),(213343,8841,NULL,48260,0,6648,0,1),(213344,8842,NULL,46636,0,6648,0,1),(213345,8862,NULL,68930,0,6649,0,1),(213346,8862,NULL,14129,0,6649,1,2),(213347,8862,NULL,55776,0,6649,2,3),(213348,8874,NULL,97313,0,6649,0,1),(213349,8874,NULL,14129,0,6649,1,2),(213350,8874,NULL,55776,0,6649,2,3),(213351,8879,NULL,54953,0,6650,0,1),(213352,8888,NULL,71389,0,6650,0,1),(213353,8892,NULL,54953,0,6650,0,1),(213354,8894,NULL,71389,0,6650,0,1),(213355,8897,NULL,54953,0,6650,0,1),(213356,8898,NULL,71389,0,6650,0,1),(213357,8900,NULL,70022,0,6650,0,1),(213358,8903,NULL,55851,0,6650,0,1),(213359,8904,NULL,55851,0,6650,0,1),(213360,8905,NULL,71389,0,6650,0,1),(213361,8907,NULL,14594,0,6650,0,1),(213362,8909,NULL,69681,0,6650,0,1),(213363,8910,NULL,14594,0,6650,0,1),(213364,8911,NULL,54778,0,6650,0,1),(213365,8912,NULL,14594,0,6650,0,1),(213366,8914,NULL,14594,0,6650,0,1),(213367,8919,NULL,70022,0,6651,0,1),(213368,8921,NULL,55851,0,6651,0,1),(213369,8922,NULL,54953,0,6651,0,1),(213370,8932,NULL,71389,0,6651,0,1),(213371,8937,NULL,54953,0,6652,0,1),(213372,8938,NULL,71389,0,6652,0,1),(213373,8939,NULL,97352,0,6652,0,1),(213374,8942,NULL,97352,0,6652,0,1),(213375,8943,NULL,54953,0,6652,0,1),(213376,8944,NULL,97352,0,6652,0,1),(213377,8945,NULL,55120,0,6652,0,1),(213378,8946,NULL,97352,0,6652,0,1),(213379,8947,NULL,55851,0,6652,0,1),(213380,8949,NULL,97378,0,6652,0,1),(213381,8951,NULL,55252,0,6652,0,1),(213382,8951,NULL,43761,0,6652,1,2),(213383,8952,NULL,97378,0,6652,0,1),(213384,8953,NULL,97378,0,6652,0,1),(213385,8954,NULL,55791,0,6652,0,1),(213386,8955,NULL,55791,0,6652,0,1),(213387,8956,NULL,55120,0,6652,0,1),(213388,8958,NULL,54907,0,6652,0,1),(213389,8959,NULL,46949,0,6652,0,1),(213390,8960,NULL,54907,0,6652,0,1),(213391,8961,NULL,46949,0,6652,0,1),(213392,8962,NULL,54907,0,6652,0,1),(213393,8963,NULL,46949,0,6652,0,1),(213394,8964,NULL,54907,0,6652,0,1),(213395,8965,NULL,46949,0,6652,0,1),(213396,8966,NULL,54953,0,6652,0,1),(213397,8967,NULL,97378,0,6652,0,1),(213398,8968,NULL,97352,0,6652,0,1),(213399,8981,NULL,54953,0,6653,0,1),(213400,8982,NULL,54953,0,6653,0,1),(213401,8983,NULL,54953,0,6653,0,1),(213402,8994,NULL,54953,0,6653,0,1),(213403,8995,NULL,54953,0,6653,0,1),(213404,9004,NULL,54784,0,6653,0,1),(213405,9007,NULL,54953,0,6653,0,1),(213406,9008,NULL,55851,0,6653,0,1),(213407,9009,NULL,54784,0,6653,0,1),(213408,9010,NULL,54953,0,6653,0,1),(213409,109010,NULL,55851,0,6653,0,1),(213410,9023,NULL,54984,0,6654,0,1),(213411,9025,NULL,54953,0,6654,0,1),(213412,9027,NULL,97379,0,6654,0,1),(213413,9036,NULL,54953,0,6655,0,1),(213414,9037,NULL,71389,0,6655,0,1),(213415,9040,NULL,54953,0,6655,0,1),(213416,9044,NULL,54778,0,6655,0,1),(213417,9045,NULL,55851,0,6655,0,1),(213418,9048,NULL,54907,0,6655,0,1),(213419,9049,NULL,54778,0,6655,0,1),(213420,9050,NULL,46949,0,6655,0,1),(213421,9055,NULL,54953,0,6655,0,1),(213422,9056,NULL,54953,0,6655,0,1),(213423,9059,NULL,97378,0,6655,0,1),(213424,9060,NULL,55851,0,6655,0,1),(213425,9065,NULL,71389,0,6655,0,1),(213426,9067,NULL,69403,0,6656,0,1),(213427,9070,NULL,69403,0,6656,0,1),(213428,9073,NULL,69403,0,6656,0,1),(213429,9074,NULL,46346,0,6656,0,1),(213430,9075,NULL,44969,0,6656,0,1),(213431,9078,NULL,46346,0,6656,0,1),(213432,9079,NULL,44969,0,6656,0,1),(213433,9084,NULL,46346,0,6656,0,1),(213434,9085,NULL,44969,0,6656,0,1),(213435,9087,NULL,55095,0,6656,0,1),(213436,9088,NULL,97380,0,6656,0,1),(213437,9090,NULL,97381,0,6656,0,1),(213438,9091,NULL,48320,0,6656,0,1),(213439,9092,NULL,46053,0,6656,0,1),(213440,9094,NULL,42128,0,6656,0,1),(213441,9095,NULL,48770,0,6656,0,1),(213442,9096,NULL,14260,0,6656,0,1),(213443,9096,NULL,54893,0,6656,1,2),(213444,9097,NULL,48770,0,6656,0,1),(213445,9100,NULL,42219,0,6656,0,1),(213446,9101,NULL,47133,0,6656,0,1),(213447,9103,NULL,97382,0,6656,0,1),(213448,9104,NULL,42128,0,6656,0,1),(213449,9105,NULL,42128,0,6656,0,1),(213450,9106,NULL,97382,0,6656,0,1),(213451,9107,NULL,97382,0,6656,0,1),(213452,9111,NULL,68930,0,6657,0,1),(213453,9111,NULL,14129,0,6657,1,2),(213454,9111,NULL,55776,0,6657,2,3),(213455,9113,NULL,68930,0,6657,0,1),(213456,9113,NULL,14129,0,6657,1,2),(213457,9113,NULL,55776,0,6657,2,3),(213458,9114,NULL,68930,0,6657,0,1),(213459,9114,NULL,55776,0,6657,1,2),(213460,9117,NULL,54953,0,6657,0,1),(213461,9123,NULL,55776,0,6657,0,1),(213462,9126,NULL,54953,0,6657,0,1),(213463,9127,NULL,68930,0,6657,0,1),(213464,9127,NULL,14129,0,6657,1,2),(213465,9127,NULL,55776,0,6657,2,3),(213466,9139,NULL,55776,0,6657,0,1),(213467,9140,NULL,54892,0,6657,0,1),(213468,9144,NULL,68930,0,6658,0,1),(213469,9144,NULL,14129,0,6658,1,2),(213470,9144,NULL,55776,0,6658,2,3),(213471,9145,NULL,68930,0,6658,0,1),(213472,9145,NULL,55776,0,6658,1,2),(213473,9146,NULL,68930,0,6658,0,1),(213474,9146,NULL,14129,0,6658,1,2),(213475,9146,NULL,55776,0,6658,2,3),(213476,9147,NULL,68930,0,6658,0,1),(213477,9147,NULL,14129,0,6658,1,2),(213478,9147,NULL,55776,0,6658,2,3),(213479,9150,NULL,68930,0,6658,0,1),(213480,9150,NULL,14129,0,6658,1,2),(213481,9150,NULL,55776,0,6658,2,3),(213482,9151,NULL,55776,0,6658,0,1),(213483,9154,NULL,68930,0,6658,0,1),(213484,9154,NULL,14129,0,6658,1,2),(213485,9154,NULL,55776,0,6658,2,3),(213486,9155,NULL,55776,0,6658,0,1),(213487,9169,NULL,43029,0,6659,0,1),(213488,9175,NULL,97317,0,6659,0,1),(213489,9180,NULL,54987,0,6659,0,1),(213490,9181,NULL,54987,0,6659,0,1),(213491,9183,NULL,54953,0,6659,0,1),(213492,9184,NULL,54953,0,6659,0,1),(213493,9186,NULL,54784,0,6659,0,1),(213494,9188,NULL,54953,0,6659,0,1),(213495,9189,NULL,47988,0,6659,0,1),(213496,9222,NULL,14260,0,6660,0,1),(213497,9222,NULL,54893,0,6660,1,2),(213498,9244,NULL,55043,0,6661,0,1),(213499,9245,NULL,55043,0,6661,0,1),(213500,9246,NULL,55043,0,6661,0,1),(213501,9247,NULL,55043,0,6661,0,1),(213502,9248,NULL,55043,0,6661,0,1),(213503,9249,NULL,55043,0,6661,0,1),(213504,9261,NULL,42128,0,6662,0,1),(213505,9265,NULL,55213,0,6663,0,1),(213506,9266,NULL,55213,0,6663,0,1),(213507,9267,NULL,55213,0,6663,0,1),(213508,9268,NULL,55213,0,6663,0,1),(213509,9270,NULL,97383,0,6663,0,1),(213510,9274,NULL,55213,0,6663,0,1),(213511,9276,NULL,55213,0,6663,0,1),(213512,9278,NULL,55213,0,6663,0,1),(213513,9279,NULL,55213,0,6663,0,1),(213514,9281,NULL,55213,0,6663,0,1),(213515,9282,NULL,55213,0,6663,0,1),(213516,9284,NULL,55213,0,6663,0,1),(213517,9286,NULL,55213,0,6663,0,1),(213518,9293,NULL,42128,0,6664,0,1),(213519,9296,NULL,54778,0,6664,0,1),(213520,9297,NULL,14594,0,6664,0,1),(213521,9298,NULL,68707,0,6664,0,1),(213522,9298,NULL,60922,0,6664,1,2),(213523,9299,NULL,54987,0,6664,0,1),(213524,9300,NULL,54987,0,6664,0,1),(213525,9302,NULL,49781,0,6664,0,1),(213526,9304,NULL,47988,0,6664,0,1),(213527,9307,NULL,47988,0,6664,0,1),(213528,9308,NULL,42128,0,6664,0,1),(213529,9311,NULL,42128,0,6664,0,1),(213530,9322,NULL,97384,0,6665,0,1),(213531,9322,NULL,45659,0,6665,1,2),(213532,9334,NULL,54953,0,6666,0,1),(213533,9340,NULL,54953,0,6666,0,1),(213534,9341,NULL,97352,0,6666,0,1),(213535,9346,NULL,55851,0,6666,0,1),(213536,9347,NULL,55851,0,6666,0,1),(213537,9348,NULL,97352,0,6666,0,1),(213538,9349,NULL,55851,0,6666,0,1),(213539,9350,NULL,55394,0,6666,0,1),(213540,9350,NULL,97386,0,6666,1,2),(213541,9351,NULL,55851,0,6666,0,1),(213542,9352,NULL,54953,0,6666,0,1),(213543,9353,NULL,55851,0,6666,0,1),(213544,9354,NULL,97352,0,6666,0,1),(213545,9355,NULL,55851,0,6666,0,1),(213546,9356,NULL,97378,0,6666,0,1),(213547,9358,NULL,54953,0,6666,0,1),(213548,9359,NULL,97352,0,6666,0,1),(213549,9361,NULL,46949,0,6666,0,1),(213550,9362,NULL,54907,0,6666,0,1),(213551,9363,NULL,71389,0,6666,0,1),(213552,9364,NULL,55851,0,6666,0,1),(213553,9365,NULL,97352,0,6666,0,1),(213554,9373,NULL,54953,0,6666,0,1),(213555,9379,NULL,55851,0,6666,0,1),(213556,9380,NULL,97378,0,6666,0,1),(213557,9385,NULL,47387,0,6667,0,1),(213558,9387,NULL,47387,0,6667,0,1),(213559,9394,NULL,47387,0,6667,0,1),(213560,9396,NULL,47387,0,6667,0,1),(213561,9403,NULL,47387,0,6667,0,1);
INSERT INTO `token_attestations` VALUES (213562,9419,NULL,54778,0,6668,0,1),(213563,9433,NULL,54778,0,6668,0,1),(213564,9434,NULL,97388,0,6668,0,1),(213565,9435,NULL,97275,0,6668,0,1),(213566,9445,NULL,46949,0,6668,0,1),(213567,9582,NULL,68930,0,6669,0,1),(213568,9582,NULL,14129,0,6669,1,2),(213569,9582,NULL,55776,0,6669,2,3),(213570,9583,NULL,68930,0,6669,0,1),(213571,9583,NULL,14129,0,6669,1,2),(213572,9583,NULL,55776,0,6669,2,3),(213573,9584,NULL,54953,0,6669,0,1),(213574,9586,NULL,68930,0,6669,0,1),(213575,9586,NULL,14129,0,6669,1,2),(213576,9586,NULL,55776,0,6669,2,3),(213577,9589,NULL,68930,0,6670,0,1),(213578,9589,NULL,14129,0,6670,1,2),(213579,9589,NULL,55776,0,6670,2,3),(213580,9590,NULL,97286,0,6670,0,1),(213581,9593,NULL,55776,0,6670,0,1),(213582,9594,NULL,55776,0,6670,0,1),(213583,9597,NULL,55776,0,6670,0,1),(213584,9601,NULL,55776,0,6670,0,1),(213585,9602,NULL,54953,0,6670,0,1),(213586,9603,NULL,68930,0,6670,0,1),(213587,9603,NULL,14129,0,6670,1,2),(213588,9603,NULL,55776,0,6670,2,3),(213589,9604,NULL,55776,0,6670,0,1),(213590,9605,NULL,54784,0,6670,0,1),(213591,9606,NULL,55776,0,6670,0,1),(213592,9607,NULL,55776,0,6670,0,1),(213593,9608,NULL,68930,0,6670,0,1),(213594,9608,NULL,55776,0,6670,1,2),(213595,9609,NULL,54953,0,6670,0,1),(213596,9613,NULL,55776,0,6670,0,1),(213597,9614,NULL,55776,0,6670,0,1),(213598,9615,NULL,55776,0,6670,0,1),(213599,9616,NULL,54953,0,6670,0,1),(213600,9617,NULL,55776,0,6670,0,1),(213601,9618,NULL,54953,0,6670,0,1),(213602,9619,NULL,55776,0,6670,0,1),(213603,9620,NULL,54953,0,6670,0,1),(213604,9621,NULL,55776,0,6670,0,1),(213605,9626,NULL,42369,0,6670,0,1),(213606,9626,NULL,14129,0,6670,1,2),(213607,9626,NULL,55716,0,6670,2,3),(213608,9627,NULL,68930,0,6670,0,1),(213609,9627,NULL,55776,0,6670,1,2),(213610,9628,NULL,54827,0,6670,0,1),(213611,9631,NULL,47387,0,6671,0,1),(213612,9634,NULL,47387,0,6671,0,1),(213613,9638,NULL,47387,0,6671,0,1),(213614,9665,NULL,55776,0,6672,0,1),(213615,9667,NULL,54953,0,6672,0,1),(213616,9679,NULL,47988,0,6673,0,1),(213617,9680,NULL,42128,0,6673,0,1),(213618,9681,NULL,47133,0,6673,0,1),(213619,9682,NULL,48643,0,6673,0,1),(213620,9684,NULL,48770,0,6673,0,1),(213621,9687,NULL,54955,0,6673,0,1),(213622,9688,NULL,48770,0,6673,0,1),(213623,9690,NULL,44168,0,6673,0,1),(213624,9690,NULL,14129,0,6673,1,2),(213625,9690,NULL,54762,0,6673,2,3),(213626,9694,NULL,54955,0,6673,0,1),(213627,9696,NULL,42128,0,6673,0,1),(213628,9698,NULL,54955,0,6673,0,1),(213629,9699,NULL,48770,0,6673,0,1),(213630,9700,NULL,54955,0,6673,0,1),(213631,9702,NULL,54955,0,6673,0,1),(213632,9713,NULL,54955,0,6674,0,1),(213633,9715,NULL,48770,0,6674,0,1),(213634,9716,NULL,44633,0,6674,0,1),(213635,9720,NULL,68709,0,6674,0,1),(213636,9720,NULL,14193,0,6674,1,2),(213637,9720,NULL,44168,0,6674,2,3),(213638,9720,NULL,14129,0,6674,3,4),(213639,9720,NULL,54762,0,6674,4,5),(213640,9721,NULL,44168,0,6674,0,1),(213641,9721,NULL,54762,0,6674,1,2),(213642,9724,NULL,44168,0,6674,0,1),(213643,9724,NULL,14129,0,6674,1,2),(213644,9724,NULL,54762,0,6674,2,3),(213645,9746,NULL,97281,0,6675,0,1),(213646,9769,NULL,97391,0,6675,0,1),(213647,9769,NULL,97392,0,6675,1,2),(213648,9770,NULL,97329,0,6675,0,1),(213649,9772,NULL,54953,0,6675,0,1),(213650,9774,NULL,54953,0,6675,0,1),(213651,9775,NULL,97394,0,6675,0,1),(213652,9776,NULL,54827,0,6675,0,1),(213653,9777,NULL,68930,0,6675,0,1),(213654,9777,NULL,14129,0,6675,1,2),(213655,9777,NULL,55776,0,6675,2,3),(213656,9778,NULL,68930,0,6675,0,1),(213657,9778,NULL,14129,0,6675,1,2),(213658,9778,NULL,55776,0,6675,2,3),(213659,9782,NULL,97098,0,6675,0,1),(213660,9840,NULL,55791,0,6676,0,1),(213661,9842,NULL,54953,0,6676,0,1),(213662,9843,NULL,55791,0,6676,0,1),(213663,9844,NULL,54953,0,6676,0,1),(213664,9845,NULL,42372,0,6676,0,1),(213665,9845,NULL,14129,0,6676,1,2),(213666,9845,NULL,54784,0,6676,2,3),(213667,9847,NULL,54784,0,6676,0,1),(213668,9848,NULL,54953,0,6676,0,1),(213669,9849,NULL,55791,0,6676,0,1),(213670,9850,NULL,55791,0,6676,0,1),(213671,9851,NULL,55791,0,6676,0,1),(213672,9853,NULL,54953,0,6676,0,1),(213673,9854,NULL,55791,0,6676,0,1),(213674,9856,NULL,54984,0,6676,0,1),(213675,9859,NULL,54984,0,6676,0,1),(213676,9860,NULL,61192,0,6676,0,1),(213677,9860,NULL,55061,0,6676,1,2),(213678,9861,NULL,97396,0,6676,0,1),(213679,9861,NULL,54984,0,6676,1,2),(213680,9863,NULL,68680,0,6676,0,1),(213681,9867,NULL,54953,0,6676,0,1),(213682,9869,NULL,54953,0,6676,0,1),(213683,9872,NULL,61192,0,6676,0,1),(213684,9872,NULL,55061,0,6676,1,2),(213685,9873,NULL,55666,0,6676,0,1),(213686,9874,NULL,54907,0,6676,0,1),(213687,9880,NULL,54987,0,6676,0,1),(213688,9881,NULL,54778,0,6676,0,1),(213689,9883,NULL,54778,0,6676,0,1),(213690,9887,NULL,54796,0,6676,0,1),(213691,9892,NULL,54796,0,6676,0,1),(213692,9900,NULL,48643,0,6677,0,1),(213693,9905,NULL,42128,0,6677,0,1),(213694,9909,NULL,44633,0,6677,0,1),(213695,9910,NULL,44633,0,6677,0,1),(213696,9914,NULL,55776,0,6677,0,1),(213697,9918,NULL,54776,0,6678,0,1),(213698,9931,NULL,54953,0,6679,0,1),(213699,9935,NULL,54953,0,6679,0,1),(213700,9936,NULL,54953,0,6679,0,1),(213701,9947,NULL,54953,0,6679,0,1),(213702,9957,NULL,55776,0,6680,0,1),(213703,9969,NULL,54953,0,6681,0,1),(213704,9973,NULL,54953,0,6681,0,1),(213705,9975,NULL,54953,0,6681,0,1),(213706,9981,NULL,46949,0,6682,0,1),(213707,9982,NULL,46949,0,6682,0,1),(213708,9984,NULL,54778,0,6682,0,1),(213709,9985,NULL,54953,0,6682,0,1),(213710,9988,NULL,54953,0,6682,0,1),(213711,10004,NULL,69268,0,6682,0,1),(213712,10005,NULL,54784,0,6682,0,1),(213713,10007,NULL,69268,0,6682,0,1),(213714,10008,NULL,49781,0,6682,0,1),(213715,10009,NULL,54778,0,6682,0,1),(213716,10015,NULL,55913,0,6682,0,1),(213717,10016,NULL,54966,0,6682,0,1),(213718,10019,NULL,55913,0,6682,0,1),(213719,10020,NULL,54966,0,6682,0,1),(213720,10036,NULL,55162,0,6683,0,1),(213721,10043,NULL,97398,0,6683,0,1),(213722,10046,NULL,97398,0,6683,0,1),(213723,10052,NULL,97398,0,6683,0,1),(213724,10058,NULL,97398,0,6683,0,1),(213725,10059,NULL,54953,0,6683,0,1),(213726,10072,NULL,55120,0,6684,0,1),(213727,10075,NULL,55120,0,6684,0,1),(213728,10076,NULL,55120,0,6684,0,1),(213729,10078,NULL,55120,0,6684,0,1),(213730,10080,NULL,55120,0,6684,0,1),(213731,10083,NULL,55120,0,6684,0,1),(213732,10084,NULL,55120,0,6684,0,1),(213733,10086,NULL,47387,0,6684,0,1),(213734,10089,NULL,55120,0,6684,0,1),(213735,10090,NULL,55120,0,6684,0,1),(213736,10091,NULL,55061,0,6684,0,1),(213737,10091,NULL,55304,0,6684,1,2),(213738,10091,NULL,54773,0,6684,2,3),(213739,10093,NULL,55120,0,6684,0,1),(213740,10097,NULL,55120,0,6684,0,1),(213741,10104,NULL,55120,0,6684,0,1),(213742,10106,NULL,55120,0,6684,0,1),(213743,10108,NULL,55120,0,6684,0,1),(213744,10109,NULL,55120,0,6684,0,1),(213745,10126,NULL,68930,0,6685,0,1),(213746,10126,NULL,14129,0,6685,1,2),(213747,10126,NULL,55776,0,6685,2,3),(213748,10127,NULL,54953,0,6685,0,1),(213749,10128,NULL,55776,0,6685,0,1),(213750,10130,NULL,97098,0,6685,0,1),(213751,10132,NULL,55913,0,6685,0,1),(213752,10133,NULL,54966,0,6685,0,1),(213753,10134,NULL,68906,0,6685,0,1),(213754,10134,NULL,68907,0,6685,1,2),(213755,10135,NULL,54784,0,6685,0,1),(213756,10136,NULL,97365,0,6685,0,1),(213757,10138,NULL,69897,0,6685,0,1),(213758,10138,NULL,69898,0,6685,1,2),(213759,10143,NULL,55851,0,6685,0,1),(213760,10145,NULL,61093,0,6685,0,1),(213761,10146,NULL,97304,0,6685,0,1),(213762,10147,NULL,55913,0,6685,0,1),(213763,10148,NULL,55913,0,6685,0,1),(213764,10149,NULL,55851,0,6685,0,1),(213765,10150,NULL,54778,0,6685,0,1),(213766,10162,NULL,68930,0,6686,0,1),(213767,10162,NULL,14129,0,6686,1,2),(213768,10162,NULL,55776,0,6686,2,3),(213769,10164,NULL,68930,0,6686,0,1),(213770,10164,NULL,14129,0,6686,1,2),(213771,10164,NULL,55776,0,6686,2,3),(213772,10166,NULL,68930,0,6686,0,1),(213773,10166,NULL,14129,0,6686,1,2),(213774,10166,NULL,55776,0,6686,2,3),(213775,10167,NULL,54953,0,6686,0,1),(213776,10168,NULL,55776,0,6686,0,1),(213777,10169,NULL,97098,0,6686,0,1),(213778,10171,NULL,68930,0,6686,0,1),(213779,10171,NULL,14129,0,6686,1,2),(213780,10171,NULL,55776,0,6686,2,3),(213781,10172,NULL,55776,0,6686,0,1),(213782,10174,NULL,55776,0,6686,0,1),(213783,10179,NULL,54953,0,6686,0,1),(213784,10185,NULL,68930,0,6686,0,1),(213785,10185,NULL,55776,0,6686,1,2),(213786,10186,NULL,68930,0,6686,0,1),(213787,10186,NULL,14129,0,6686,1,2),(213788,10186,NULL,55776,0,6686,2,3),(213789,10189,NULL,54953,0,6686,0,1),(213790,10190,NULL,68930,0,6686,0,1),(213791,10190,NULL,14129,0,6686,1,2),(213792,10190,NULL,55776,0,6686,2,3),(213793,10192,NULL,55776,0,6686,0,1),(213794,10193,NULL,68930,0,6687,0,1),(213795,10193,NULL,14129,0,6687,1,2),(213796,10193,NULL,55776,0,6687,2,3),(213797,10210,NULL,55765,0,6687,0,1),(213798,10212,NULL,68930,0,6687,0,1),(213799,10212,NULL,14129,0,6687,1,2),(213800,10212,NULL,55776,0,6687,2,3),(213801,10216,NULL,55776,0,6687,0,1),(213802,10219,NULL,68930,0,6687,0,1),(213803,10219,NULL,14129,0,6687,1,2),(213804,10219,NULL,55776,0,6687,2,3),(213805,10222,NULL,55765,0,6687,0,1),(213806,10224,NULL,68930,0,6687,0,1),(213807,10224,NULL,14129,0,6687,1,2),(213808,10224,NULL,55776,0,6687,2,3),(213809,10227,NULL,55776,0,6687,0,1),(213810,10280,NULL,54784,0,6688,0,1),(213811,10284,NULL,54953,0,6689,0,1),(213812,10285,NULL,97400,0,6689,0,1),(213813,10285,NULL,14129,0,6689,1,2),(213814,10285,NULL,97401,0,6689,2,3),(213815,10288,NULL,71416,0,6689,0,1),(213816,10288,NULL,69881,0,6689,1,2),(213817,10289,NULL,54953,0,6689,0,1),(213818,10290,NULL,97400,0,6689,0,1),(213819,10290,NULL,14129,0,6689,1,2),(213820,10290,NULL,97401,0,6689,2,3),(213821,10291,NULL,54907,0,6689,0,1),(213822,10292,NULL,46949,0,6689,0,1),(213823,10293,NULL,71416,0,6689,0,1),(213824,10293,NULL,97404,0,6689,1,2),(213825,10293,NULL,55061,0,6689,2,3),(213826,10296,NULL,54953,0,6689,0,1),(213827,10297,NULL,54784,0,6689,0,1),(213828,10298,NULL,54953,0,6689,0,1),(213829,10302,NULL,97400,0,6689,0,1),(213830,10302,NULL,14129,0,6689,1,2),(213831,10302,NULL,97401,0,6689,2,3),(213832,10304,NULL,42128,0,6689,0,1),(213833,10306,NULL,14594,0,6689,0,1),(213834,10314,NULL,46949,0,6690,0,1),(213835,10318,NULL,42372,0,6690,0,1),(213836,10318,NULL,54784,0,6690,1,2),(213837,10318,NULL,44164,0,6690,0,1),(213838,10318,NULL,14129,0,6690,1,2),(213839,10318,NULL,97407,0,6690,2,3),(213840,10318,NULL,14129,0,6690,3,4),(213841,10318,NULL,54784,0,6690,4,5),(213842,10319,NULL,54953,0,6690,0,1),(213843,10321,NULL,68740,0,6690,0,1),(213844,10321,NULL,55295,0,6690,1,2),(213845,10321,NULL,14229,0,6690,0,1),(213846,10322,NULL,46949,0,6690,0,1),(213847,10323,NULL,54907,0,6690,0,1),(213848,10324,NULL,71416,0,6690,0,1),(213849,10324,NULL,14129,0,6690,1,2),(213850,10324,NULL,69881,0,6690,2,3),(213851,10325,NULL,49781,0,6690,0,1),(213852,10326,NULL,97352,0,6690,0,1),(213853,10327,NULL,55851,0,6690,0,1),(213854,10329,NULL,46949,0,6690,0,1),(213855,10330,NULL,54907,0,6690,0,1),(213856,10331,NULL,54851,0,6690,0,1),(213857,10332,NULL,14594,0,6690,0,1),(213858,10333,NULL,55866,0,6690,0,1),(213859,10333,NULL,55295,0,6690,1,2),(213860,10335,NULL,54907,0,6690,0,1),(213861,10336,NULL,46949,0,6690,0,1),(213862,10341,NULL,44545,0,6690,0,1),(213863,10341,NULL,68661,0,6690,1,2),(213864,10342,NULL,54907,0,6690,0,1),(213865,10343,NULL,14594,0,6690,0,1),(213866,10344,NULL,54778,0,6690,0,1),(213867,10360,NULL,97322,0,6691,0,1),(213868,10361,NULL,97411,0,6691,0,1),(213869,10361,NULL,97319,0,6691,1,2),(213870,10362,NULL,97322,0,6691,0,1),(213871,10363,NULL,97413,0,6691,0,1),(213872,10363,NULL,97319,0,6691,1,2),(213873,10364,NULL,55213,0,6691,0,1),(213874,10374,NULL,97329,0,6691,0,1),(213875,10403,NULL,43454,0,6692,0,1),(213876,10404,NULL,43454,0,6692,0,1),(213877,10405,NULL,43454,0,6692,0,1),(213878,10406,NULL,49304,0,6692,0,1),(213879,10407,NULL,43454,0,6692,0,1),(213880,10408,NULL,68806,0,6692,0,1),(213881,10409,NULL,68806,0,6692,0,1),(213882,10410,NULL,43454,0,6692,0,1),(213883,10411,NULL,43454,0,6692,0,1),(213884,10412,NULL,43454,0,6692,0,1),(213885,10432,NULL,47988,0,6692,0,1),(213886,10435,NULL,68930,0,6693,0,1),(213887,10435,NULL,14129,0,6693,1,2),(213888,10435,NULL,55776,0,6693,2,3),(213889,10436,NULL,55776,0,6693,0,1),(213890,10438,NULL,68930,0,6693,0,1),(213891,10438,NULL,14129,0,6693,1,2),(213892,10438,NULL,55776,0,6693,2,3),(213893,10439,NULL,68930,0,6693,0,1),(213894,10439,NULL,14129,0,6693,1,2),(213895,10439,NULL,55776,0,6693,2,3),(213896,10440,NULL,68930,0,6693,0,1),(213897,10440,NULL,14129,0,6693,1,2),(213898,10440,NULL,55776,0,6693,2,3),(213899,10442,NULL,68930,0,6693,0,1),(213900,10442,NULL,14129,0,6693,1,2),(213901,10442,NULL,55776,0,6693,2,3),(213902,10443,NULL,55776,0,6693,0,1),(213903,10444,NULL,68930,0,6693,0,1),(213904,10444,NULL,14129,0,6693,1,2),(213905,10444,NULL,55776,0,6693,2,3),(213906,10445,NULL,68930,0,6693,0,1),(213907,10445,NULL,14129,0,6693,1,2),(213908,10445,NULL,55776,0,6693,2,3),(213909,10446,NULL,68930,0,6693,0,1),(213910,10446,NULL,14129,0,6693,1,2),(213911,10446,NULL,55776,0,6693,2,3),(213912,10447,NULL,68930,0,6694,0,1),(213913,10447,NULL,14129,0,6694,1,2),(213914,10447,NULL,55776,0,6694,2,3),(213915,10448,NULL,68930,0,6694,0,1),(213916,10448,NULL,55776,0,6694,1,2),(213917,10450,NULL,68930,0,6694,0,1),(213918,10450,NULL,14129,0,6694,1,2),(213919,10450,NULL,55776,0,6694,2,3),(213920,10452,NULL,68930,0,6694,0,1),(213921,10452,NULL,14129,0,6694,1,2),(213922,10452,NULL,55776,0,6694,2,3),(213923,10453,NULL,68930,0,6694,0,1),(213924,10453,NULL,14129,0,6694,1,2),(213925,10453,NULL,55776,0,6694,2,3),(213926,10454,NULL,55776,0,6694,0,1),(213927,10456,NULL,55776,0,6694,0,1),(213928,10458,NULL,68930,0,6694,0,1),(213929,10458,NULL,14129,0,6694,1,2),(213930,10458,NULL,55776,0,6694,2,3),(213931,10459,NULL,97098,0,6694,0,1),(213932,10460,NULL,54953,0,6694,0,1),(213933,10461,NULL,68930,0,6694,0,1),(213934,10461,NULL,14129,0,6694,1,2),(213935,10461,NULL,55776,0,6694,2,3),(213936,10462,NULL,68930,0,6694,0,1),(213937,10462,NULL,14129,0,6694,1,2),(213938,10462,NULL,55776,0,6694,2,3),(213939,10466,NULL,68930,0,6694,0,1),(213940,10466,NULL,55776,0,6694,1,2),(213941,10467,NULL,97098,0,6694,0,1),(213942,10471,NULL,68930,0,6695,0,1),(213943,10471,NULL,14129,0,6695,1,2),(213944,10471,NULL,55776,0,6695,2,3),(213945,10475,NULL,55776,0,6695,0,1),(213946,10476,NULL,55776,0,6695,0,1),(213947,10517,NULL,54778,0,6696,0,1),(213948,10518,NULL,54778,0,6696,0,1),(213949,10519,NULL,54778,0,6696,0,1),(213950,10524,NULL,54778,0,6696,0,1),(213951,10526,NULL,54778,0,6696,0,1),(213952,10527,NULL,97415,0,6696,0,1),(213953,10527,NULL,97098,0,6696,1,2),(213954,10530,NULL,44545,0,6696,0,1),(213955,10530,NULL,14129,0,6696,1,2),(213956,10530,NULL,97367,0,6696,2,3),(213957,10531,NULL,54778,0,6696,0,1),(213958,10537,NULL,54778,0,6696,0,1),(213959,10543,NULL,54953,0,6696,0,1),(213960,10546,NULL,54953,0,6696,0,1),(213961,10603,NULL,68930,0,6697,0,1),(213962,10603,NULL,14129,0,6697,1,2),(213963,10603,NULL,55776,0,6697,2,3),(213964,10605,NULL,55765,0,6697,0,1),(213965,10609,NULL,68930,0,6697,0,1),(213966,10609,NULL,14129,0,6697,1,2),(213967,10609,NULL,55776,0,6697,2,3),(213968,10611,NULL,55776,0,6697,0,1),(213969,10623,NULL,97098,0,6697,0,1),(213970,10626,NULL,97098,0,6697,0,1),(213971,10634,NULL,55765,0,6697,0,1),(213972,10635,NULL,54953,0,6697,0,1),(213973,10637,NULL,55765,0,6697,0,1),(213974,10638,NULL,54953,0,6697,0,1),(213975,10640,NULL,55776,0,6697,0,1),(213976,1,NULL,56067,0,6698,0,1),(213977,2,NULL,97417,0,6698,0,1),(213978,4,NULL,56539,0,6698,0,1),(213979,5,NULL,97418,0,6698,0,1),(213980,5,NULL,97419,0,6698,1,2),(213981,6,NULL,97421,0,6698,0,1),(213982,7,NULL,97417,0,6698,0,1),(213983,8,NULL,56067,0,6377,0,1),(213984,29,NULL,97417,0,6377,0,1),(213985,30,NULL,56067,0,6377,0,1),(213986,34,NULL,97417,0,6377,0,1),(213987,35,NULL,97417,0,6377,0,1),(213988,36,NULL,97417,0,6377,0,1),(213989,37,NULL,56067,0,6699,0,1),(213990,38,NULL,97419,0,6699,0,1),(213991,39,NULL,97419,0,6699,0,1),(213992,40,NULL,56067,0,6699,0,1),(213993,41,NULL,97423,0,6699,0,1),(213994,41,NULL,97419,0,6699,1,2),(213995,42,NULL,97425,0,6699,0,1),(213996,42,NULL,97419,0,6699,1,2),(213997,43,NULL,97425,0,6699,0,1),(213998,43,NULL,97419,0,6699,1,2),(213999,44,NULL,67422,0,6699,0,1),(214000,45,NULL,56067,0,6699,0,1),(214001,46,NULL,97427,0,6699,0,1),(214002,47,NULL,65890,0,6699,0,1),(214003,48,NULL,56067,0,6700,0,1),(214004,49,NULL,56067,0,6700,0,1),(214005,50,NULL,97419,0,6700,0,1),(214006,51,NULL,56067,0,6700,0,1),(214007,52,NULL,97419,0,6700,0,1),(214008,53,NULL,97421,0,6700,0,1),(214009,54,NULL,97419,0,6700,0,1),(214010,55,NULL,65929,0,6700,0,1),(214011,56,NULL,97427,0,6700,0,1),(214012,57,NULL,56067,0,6701,0,1),(214013,58,NULL,56067,0,6701,0,1),(214014,59,NULL,56067,0,6701,0,1),(214015,60,NULL,65890,0,6701,0,1),(214016,61,NULL,56067,0,6702,0,1),(214017,62,NULL,97428,0,6702,0,1),(214018,63,NULL,67422,0,6702,0,1),(214019,64,NULL,65929,0,6702,0,1),(214020,65,NULL,67422,0,6702,0,1),(214021,66,NULL,56067,0,6702,0,1),(214022,67,NULL,56067,0,6378,0,1),(214023,68,NULL,56067,0,6378,0,1),(214024,69,NULL,97429,0,6378,0,1),(214025,69,NULL,97419,0,6378,1,2),(214026,70,NULL,56067,0,6378,0,1),(214027,71,NULL,97427,0,6378,0,1),(214028,83,NULL,56067,0,6703,0,1),(214029,84,NULL,1123,0,6703,0,1),(214030,84,NULL,97419,0,6703,1,2),(214031,85,NULL,945,0,6703,0,1),(214032,85,NULL,97419,0,6703,1,2),(214033,86,NULL,56067,0,6703,0,1),(214034,87,NULL,56067,0,6703,0,1),(214035,88,NULL,56067,0,6379,0,1),(214036,90,NULL,97419,0,6379,0,1),(214037,91,NULL,97419,0,6379,0,1),(214038,92,NULL,97417,0,6379,0,1),(214039,93,NULL,56067,0,6379,0,1),(214040,96,NULL,97417,0,6379,0,1),(214041,97,NULL,97419,0,6379,0,1),(214042,102,NULL,97417,0,6379,0,1),(214043,109,NULL,97433,0,6379,0,1),(214044,109,NULL,97419,0,6379,1,2),(214045,110,NULL,56067,0,6379,0,1),(214046,111,NULL,97433,0,6379,0,1),(214047,111,NULL,97419,0,6379,1,2),(214048,112,NULL,56067,0,6379,0,1),(214049,113,NULL,65890,0,6379,0,1),(214050,114,NULL,56067,0,6704,0,1),(214051,115,NULL,97417,0,6704,0,1),(214052,116,NULL,97419,0,6704,0,1),(214053,117,NULL,1415,0,6704,0,1),(214054,117,NULL,97419,0,6704,1,2),(214055,118,NULL,97419,0,6704,0,1),(214056,119,NULL,56539,0,6704,0,1),(214057,120,NULL,97419,0,6704,0,1),(214058,121,NULL,97421,0,6704,0,1),(214059,122,NULL,97419,0,6704,0,1),(214060,123,NULL,97419,0,6704,0,1),(214061,124,NULL,97417,0,6704,0,1),(214062,125,NULL,56067,0,6704,0,1),(214063,126,NULL,97433,0,6704,0,1),(214064,126,NULL,97419,0,6704,1,2),(214065,127,NULL,97433,0,6704,0,1),(214066,127,NULL,97428,0,6704,1,2),(214067,127,NULL,97437,0,6704,0,1),(214068,128,NULL,97433,0,6704,0,1),(214069,128,NULL,97419,0,6704,1,2),(214070,129,NULL,56067,0,6380,0,1),(214071,130,NULL,56539,0,6380,0,1),(214072,131,NULL,97419,0,6380,0,1),(214073,132,NULL,97437,0,6380,0,1),(214074,132,NULL,97419,0,6380,1,2),(214075,134,NULL,97419,0,6380,0,1),(214076,135,NULL,97418,0,6380,0,1),(214077,135,NULL,97419,0,6380,1,2),(214078,136,NULL,97419,0,6380,0,1),(214079,137,NULL,97419,0,6380,0,1),(214080,138,NULL,56067,0,6380,0,1),(214081,139,NULL,97423,0,6380,0,1),(214082,139,NULL,97419,0,6380,1,2),(214083,140,NULL,56067,0,6380,0,1),(214084,143,NULL,97437,0,6380,0,1),(214085,143,NULL,97419,0,6380,1,2),(214086,144,NULL,97418,0,6380,0,1),(214087,144,NULL,97419,0,6380,1,2),(214088,145,NULL,97423,0,6380,0,1),(214089,145,NULL,97428,0,6380,1,2),(214090,145,NULL,97418,0,6380,0,1),(214091,146,NULL,56049,0,6380,0,1),(214092,147,NULL,97428,0,6381,0,1),(214093,148,NULL,97442,0,6381,0,1),(214094,148,NULL,97443,0,6381,1,2),(214095,149,NULL,97419,0,6381,0,1),(214096,150,NULL,56067,0,6381,0,1),(214097,151,NULL,97419,0,6381,0,1),(214098,152,NULL,97417,0,6381,0,1),(214099,154,NULL,97421,0,6381,0,1),(214100,155,NULL,97421,0,6381,0,1),(214101,156,NULL,97419,0,6381,0,1),(214102,157,NULL,97421,0,6381,0,1),(214103,159,NULL,97419,0,6381,0,1),(214104,160,NULL,97419,0,6381,0,1),(214105,161,NULL,97417,0,6381,0,1),(214106,163,NULL,97417,0,6381,0,1),(214107,164,NULL,97417,0,6381,0,1),(214108,165,NULL,97417,0,6381,0,1),(214109,166,NULL,97417,0,6381,0,1),(214110,167,NULL,945,0,6381,0,1),(214111,167,NULL,97428,0,6381,1,2),(214112,167,NULL,97429,0,6381,0,1),(214113,167,NULL,97447,0,6381,0,1),(214114,173,NULL,56067,0,6382,0,1),(214115,174,NULL,97419,0,6382,0,1),(214116,175,NULL,56539,0,6382,0,1),(214117,176,NULL,97421,0,6382,0,1),(214118,182,NULL,97423,0,6382,0,1),(214119,182,NULL,97419,0,6382,1,2),(214120,183,NULL,97417,0,6382,0,1),(214121,184,NULL,97417,0,6382,0,1),(214122,187,NULL,97449,0,6705,0,1),(214123,188,NULL,56539,0,6705,0,1),(214124,189,NULL,97418,0,6705,0,1),(214125,189,NULL,97419,0,6705,1,2),(214126,190,NULL,56539,0,6705,0,1),(214127,191,NULL,97417,0,6705,0,1),(214128,192,NULL,97417,0,6705,0,1),(214129,193,NULL,97450,0,6705,0,1),(214130,193,NULL,97419,0,6705,1,2),(214131,194,NULL,97419,0,6705,0,1),(214132,195,NULL,56539,0,6705,0,1),(214133,196,NULL,97421,0,6705,0,1),(214134,197,NULL,97419,0,6705,0,1),(214135,198,NULL,97427,0,6705,0,1),(214136,199,NULL,945,0,6705,0,1),(214137,199,NULL,97419,0,6705,1,2),(214138,200,NULL,97427,0,6705,0,1),(214139,201,NULL,945,0,6705,0,1),(214140,201,NULL,97428,0,6705,1,2),(214141,201,NULL,97452,0,6705,0,1),(214142,201,NULL,97454,0,6705,0,1),(214143,202,NULL,97417,0,6705,0,1),(214144,203,NULL,56067,0,6383,0,1),(214145,204,NULL,97419,0,6383,0,1),(214146,205,NULL,56067,0,6383,0,1),(214147,206,NULL,56067,0,6383,0,1),(214148,207,NULL,97417,0,6383,0,1),(214149,208,NULL,97417,0,6383,0,1),(214150,211,NULL,97421,0,6383,0,1),(214151,212,NULL,56067,0,6383,0,1),(214152,213,NULL,56067,0,6383,0,1),(214153,214,NULL,97417,0,6383,0,1),(214154,215,NULL,97421,0,6383,0,1),(214155,216,NULL,97417,0,6383,0,1),(214156,217,NULL,97417,0,6383,0,1),(214157,218,NULL,97417,0,6383,0,1),(214158,219,NULL,65890,0,6383,0,1),(214159,220,NULL,56067,0,6384,0,1),(214160,223,NULL,97455,0,6384,0,1),(214161,223,NULL,97419,0,6384,1,2),(214162,224,NULL,97419,0,6384,0,1),(214163,225,NULL,56067,0,6384,0,1),(214164,226,NULL,67195,0,6706,0,1),(214165,226,NULL,65869,0,6706,1,2),(214166,227,NULL,56424,0,6706,0,1),(214167,227,NULL,56406,0,6706,1,2),(214168,228,NULL,56309,0,6706,0,1),(214169,228,NULL,56406,0,6706,1,2),(214170,229,NULL,56309,0,6706,0,1),(214171,229,NULL,56406,0,6706,1,2),(214172,230,NULL,56309,0,6706,0,1),(214173,230,NULL,56406,0,6706,1,2),(214174,231,NULL,56309,0,6706,0,1),(214175,231,NULL,56406,0,6706,1,2),(214176,232,NULL,56309,0,6706,0,1),(214177,232,NULL,56406,0,6706,1,2),(214178,233,NULL,56424,0,6706,0,1),(214179,233,NULL,56406,0,6706,1,2),(214180,234,NULL,67195,0,6706,0,1),(214181,234,NULL,65869,0,6706,1,2),(214182,235,NULL,56309,0,6706,0,1),(214183,235,NULL,56406,0,6706,1,2),(214184,236,NULL,56309,0,6706,0,1),(214185,236,NULL,56406,0,6706,1,2),(214186,237,NULL,56424,0,6706,0,1),(214187,237,NULL,56406,0,6706,1,2),(214188,238,NULL,67195,0,6706,0,1),(214189,238,NULL,65869,0,6706,1,2),(214190,239,NULL,56539,0,6385,0,1),(214191,302,NULL,66416,0,6386,0,1),(214192,302,NULL,97419,0,6386,1,2),(214193,303,NULL,56899,0,6386,0,1),(214194,305,NULL,97427,0,6386,0,1),(214195,306,NULL,56899,0,6386,0,1),(214196,306,NULL,149,0,6386,1,2),(214197,306,NULL,66026,0,6386,2,3),(214198,307,NULL,56899,0,6386,0,1),(214199,307,NULL,149,0,6386,1,2),(214200,307,NULL,66026,0,6386,2,3),(214201,308,NULL,56899,0,6386,0,1),(214202,310,NULL,97427,0,6386,0,1),(214203,311,NULL,97427,0,6386,0,1),(214204,312,NULL,1040,0,6707,0,1),(214205,312,NULL,97419,0,6707,1,2),(214206,322,NULL,97419,0,6707,0,1),(214207,323,NULL,97459,0,6707,0,1),(214208,324,NULL,56309,0,6707,0,1),(214209,324,NULL,56406,0,6707,1,2),(214210,325,NULL,66617,0,6707,0,1),(214211,326,NULL,56406,0,6707,0,1),(214212,326,NULL,149,0,6707,1,2),(214213,326,NULL,66040,0,6707,2,3),(214214,327,NULL,97421,0,6707,0,1),(214215,328,NULL,56406,0,6707,0,1),(214216,328,NULL,149,0,6707,1,2),(214217,328,NULL,66040,0,6707,2,3),(214218,330,NULL,97421,0,6707,0,1),(214219,331,NULL,516,0,6707,0,1),(214220,331,NULL,56049,0,6707,1,2),(214221,332,NULL,97419,0,6707,0,1),(214222,333,NULL,97419,0,6707,0,1),(214223,334,NULL,56424,0,6707,0,1),(214224,334,NULL,56406,0,6707,1,2),(214225,335,NULL,97419,0,6707,0,1),(214226,336,NULL,97419,0,6707,0,1),(214227,337,NULL,97419,0,6707,0,1),(214228,346,NULL,97419,0,6387,0,1),(214229,347,NULL,97419,0,6387,0,1),(214230,348,NULL,97419,0,6387,0,1),(214231,349,NULL,97419,0,6387,0,1),(214232,350,NULL,56309,0,6387,0,1),(214233,350,NULL,56406,0,6387,1,2),(214234,351,NULL,97419,0,6387,0,1),(214235,353,NULL,97427,0,6387,0,1),(214236,354,NULL,97419,0,6387,0,1),(214237,355,NULL,97460,0,6387,0,1),(214238,355,NULL,66022,0,6387,1,2),(214239,357,NULL,97462,0,6387,0,1),(214240,358,NULL,97460,0,6387,0,1),(214241,358,NULL,66022,0,6387,1,2),(214242,368,NULL,56424,0,6387,0,1),(214243,368,NULL,56406,0,6387,1,2),(214244,369,NULL,97419,0,6387,0,1),(214245,370,NULL,56309,0,6708,0,1),(214246,370,NULL,56406,0,6708,1,2),(214247,371,NULL,56424,0,6708,0,1),(214248,371,NULL,56406,0,6708,1,2),(214249,372,NULL,56309,0,6708,0,1),(214250,372,NULL,56406,0,6708,1,2),(214251,373,NULL,67195,0,6708,0,1),(214252,373,NULL,65869,0,6708,1,2),(214253,374,NULL,67195,0,6708,0,1),(214254,374,NULL,65869,0,6708,1,2),(214255,375,NULL,67195,0,6708,0,1),(214256,375,NULL,65869,0,6708,1,2),(214257,385,NULL,58,0,6708,0,1),(214258,385,NULL,56049,0,6708,1,2),(214259,386,NULL,58,0,6708,0,1),(214260,386,NULL,56049,0,6708,1,2),(214261,387,NULL,58,0,6708,0,1),(214262,387,NULL,56049,0,6708,1,2),(214263,388,NULL,516,0,6708,0,1),(214264,388,NULL,56049,0,6708,1,2),(214265,389,NULL,97421,0,6708,0,1),(214266,390,NULL,56426,0,6708,0,1),(214267,391,NULL,97421,0,6708,0,1),(214268,392,NULL,56426,0,6708,0,1),(214269,393,NULL,56309,0,6709,0,1),(214270,393,NULL,56406,0,6709,1,2),(214271,394,NULL,56309,0,6709,0,1),(214272,394,NULL,56406,0,6709,1,2),(214273,395,NULL,97419,0,6709,0,1),(214274,396,NULL,66453,0,6709,0,1),(214275,396,NULL,65869,0,6709,1,2),(214276,406,NULL,97419,0,6709,0,1),(214277,407,NULL,97463,0,6709,0,1),(214278,408,NULL,97419,0,6709,0,1),(214279,409,NULL,97419,0,6709,0,1),(214280,420,NULL,56539,0,6710,0,1),(214281,421,NULL,65890,0,6710,0,1),(214282,433,NULL,56539,0,6388,0,1),(214283,434,NULL,56539,0,6388,0,1),(214284,435,NULL,56539,0,6388,0,1),(214285,437,NULL,97419,0,6389,0,1),(214286,440,NULL,97419,0,6389,0,1),(214287,441,NULL,56309,0,6390,0,1),(214288,441,NULL,56406,0,6390,1,2),(214289,442,NULL,97419,0,6390,0,1),(214290,443,NULL,97460,0,6390,0,1),(214291,443,NULL,66022,0,6390,1,2),(214292,445,NULL,97419,0,6390,0,1),(214293,446,NULL,56608,0,6390,0,1),(214294,447,NULL,56608,0,6390,0,1),(214295,458,NULL,56539,0,6390,0,1),(214296,459,NULL,97419,0,6390,0,1),(214297,460,NULL,97419,0,6390,0,1),(214298,464,NULL,56067,0,6391,0,1),(214299,469,NULL,65890,0,6391,0,1),(214300,470,NULL,56067,0,6711,0,1),(214301,471,NULL,56309,0,6711,0,1),(214302,471,NULL,56406,0,6711,1,2),(214303,472,NULL,56309,0,6711,0,1),(214304,472,NULL,56406,0,6711,1,2),(214305,473,NULL,67195,0,6711,0,1),(214306,473,NULL,65869,0,6711,1,2),(214307,474,NULL,56067,0,6392,0,1),(214308,475,NULL,97464,0,6392,0,1),(214309,476,NULL,56309,0,6392,0,1),(214310,476,NULL,56406,0,6392,1,2),(214311,480,NULL,56067,0,6393,0,1),(214312,482,NULL,67422,0,6393,0,1),(214313,482,NULL,149,0,6393,1,2),(214314,482,NULL,67471,0,6393,2,3),(214315,483,NULL,67422,0,6393,0,1),(214316,488,NULL,56067,0,6394,0,1),(214317,489,NULL,2280,0,6394,0,1),(214318,491,NULL,65894,0,6394,0,1),(214319,492,NULL,56309,0,6394,0,1),(214320,492,NULL,56406,0,6394,1,2),(214321,493,NULL,65890,0,6394,0,1),(214322,494,NULL,56067,0,6395,0,1),(214323,495,NULL,67195,0,6395,0,1),(214324,495,NULL,65869,0,6395,1,2),(214325,498,NULL,97462,0,6395,0,1),(214326,500,NULL,56309,0,6395,0,1),(214327,500,NULL,56406,0,6395,1,2),(214328,501,NULL,56309,0,6395,0,1),(214329,501,NULL,56406,0,6395,1,2),(214330,502,NULL,56309,0,6395,0,1),(214331,502,NULL,56406,0,6395,1,2),(214332,503,NULL,56424,0,6395,0,1),(214333,503,NULL,56406,0,6395,1,2),(214334,504,NULL,56424,0,6395,0,1),(214335,504,NULL,56406,0,6395,1,2),(214336,505,NULL,56899,0,6395,0,1),(214337,505,NULL,149,0,6395,1,2),(214338,505,NULL,97466,0,6395,2,3),(214339,506,NULL,56424,0,6395,0,1),(214340,506,NULL,56406,0,6395,1,2),(214341,508,NULL,56309,0,6395,0,1),(214342,508,NULL,56406,0,6395,1,2),(214343,509,NULL,56424,0,6395,0,1),(214344,509,NULL,56406,0,6395,1,2),(214345,510,NULL,56424,0,6395,0,1),(214346,510,NULL,56406,0,6395,1,2),(214347,511,NULL,97418,0,6395,0,1),(214348,511,NULL,97419,0,6395,1,2),(214349,512,NULL,97437,0,6395,0,1),(214350,512,NULL,97419,0,6395,1,2),(214351,513,NULL,56067,0,6712,0,1),(214352,514,NULL,97421,0,6712,0,1),(214353,515,NULL,56309,0,6712,0,1),(214354,515,NULL,56406,0,6712,1,2),(214355,516,NULL,97421,0,6712,0,1),(214356,517,NULL,56360,0,6712,0,1),(214357,517,NULL,56793,0,6712,1,2),(214358,518,NULL,56309,0,6712,0,1),(214359,518,NULL,56406,0,6712,1,2),(214360,519,NULL,516,0,6712,0,1),(214361,519,NULL,56049,0,6712,1,2),(214362,520,NULL,97437,0,6712,0,1),(214363,520,NULL,97419,0,6712,1,2),(214364,520,NULL,97418,0,6712,0,1),(214365,520,NULL,97455,0,6712,0,1),(214366,521,NULL,97469,0,6712,0,1),(214367,521,NULL,97419,0,6712,1,2),(214368,522,NULL,97437,0,6712,0,1),(214369,522,NULL,97419,0,6712,1,2),(214370,524,NULL,97437,0,6712,0,1),(214371,524,NULL,97419,0,6712,1,2),(214372,524,NULL,97418,0,6712,0,1),(214373,524,NULL,97455,0,6712,0,1),(214374,525,NULL,97455,0,6712,0,1),(214375,525,NULL,97419,0,6712,1,2),(214376,526,NULL,97469,0,6712,0,1),(214377,526,NULL,97419,0,6712,1,2),(214378,527,NULL,97469,0,6712,0,1),(214379,527,NULL,97419,0,6712,1,2),(214380,528,NULL,97423,0,6712,0,1),(214381,528,NULL,97419,0,6712,1,2),(214382,528,NULL,97471,0,6712,0,1),(214383,529,NULL,97423,0,6712,0,1),(214384,529,NULL,97419,0,6712,1,2),(214385,530,NULL,56067,0,6713,0,1),(214386,531,NULL,97437,0,6713,0,1),(214387,531,NULL,97419,0,6713,1,2),(214388,532,NULL,97425,0,6713,0,1),(214389,532,NULL,97419,0,6713,1,2),(214390,533,NULL,97418,0,6713,0,1),(214391,533,NULL,97419,0,6713,1,2),(214392,534,NULL,97423,0,6713,0,1),(214393,534,NULL,97419,0,6713,1,2),(214394,535,NULL,97437,0,6713,0,1),(214395,535,NULL,97419,0,6713,1,2),(214396,536,NULL,65890,0,6713,0,1),(214397,537,NULL,56067,0,6714,0,1),(214398,538,NULL,97423,0,6714,0,1),(214399,538,NULL,97419,0,6714,1,2),(214400,539,NULL,97423,0,6714,0,1),(214401,539,NULL,97419,0,6714,1,2),(214402,540,NULL,97423,0,6714,0,1),(214403,540,NULL,97419,0,6714,1,2),(214404,541,NULL,97423,0,6714,0,1),(214405,541,NULL,97419,0,6714,1,2),(214406,541,NULL,97455,0,6714,0,1),(214407,542,NULL,97425,0,6714,0,1),(214408,542,NULL,97419,0,6714,1,2),(214409,543,NULL,65929,0,6714,0,1),(214410,544,NULL,97423,0,6714,0,1),(214411,544,NULL,97419,0,6714,1,2),(214412,544,NULL,97418,0,6714,0,1),(214413,545,NULL,97423,0,6714,0,1),(214414,545,NULL,97419,0,6714,1,2),(214415,545,NULL,97455,0,6714,0,1),(214416,546,NULL,56067,0,6396,0,1),(214417,547,NULL,97419,0,6396,0,1),(214418,548,NULL,97469,0,6396,0,1),(214419,548,NULL,97419,0,6396,1,2),(214420,549,NULL,97423,0,6396,0,1),(214421,549,NULL,97419,0,6396,1,2),(214422,550,NULL,97425,0,6396,0,1),(214423,550,NULL,97419,0,6396,1,2),(214424,551,NULL,97419,0,6396,0,1),(214425,552,NULL,97419,0,6396,0,1),(214426,555,NULL,56899,0,6396,0,1),(214427,557,NULL,97462,0,6396,0,1),(214428,558,NULL,56067,0,6397,0,1),(214429,559,NULL,97425,0,6397,0,1),(214430,559,NULL,97419,0,6397,1,2),(214431,559,NULL,97437,0,6397,0,1),(214432,560,NULL,97423,0,6397,0,1),(214433,560,NULL,97419,0,6397,1,2),(214434,561,NULL,97455,0,6397,0,1),(214435,561,NULL,97419,0,6397,1,2),(214436,562,NULL,67195,0,6397,0,1),(214437,562,NULL,65869,0,6397,1,2),(214438,563,NULL,97418,0,6397,0,1),(214439,563,NULL,97419,0,6397,1,2),(214440,563,NULL,97455,0,6397,0,1),(214441,564,NULL,97418,0,6397,0,1),(214442,564,NULL,97419,0,6397,1,2),(214443,564,NULL,97455,0,6397,0,1),(214444,564,NULL,97474,0,6397,1,2),(214445,565,NULL,67195,0,6397,0,1),(214446,565,NULL,65869,0,6397,1,2),(214447,566,NULL,97418,0,6397,0,1),(214448,566,NULL,97419,0,6397,1,2),(214449,567,NULL,97433,0,6397,0,1),(214450,567,NULL,97419,0,6397,1,2),(214451,568,NULL,67195,0,6397,0,1),(214452,568,NULL,65869,0,6397,1,2),(214453,569,NULL,97460,0,6397,0,1),(214454,569,NULL,66022,0,6397,1,2),(214455,571,NULL,97418,0,6397,0,1),(214456,571,NULL,97419,0,6397,1,2),(214457,572,NULL,56067,0,6398,0,1),(214458,573,NULL,56309,0,6398,0,1),(214459,573,NULL,56406,0,6398,1,2),(214460,574,NULL,56424,0,6398,0,1),(214461,574,NULL,56406,0,6398,1,2),(214462,575,NULL,56899,0,6398,0,1),(214463,575,NULL,149,0,6398,1,2),(214464,575,NULL,97466,0,6398,2,3),(214465,579,NULL,65894,0,6398,0,1),(214466,580,NULL,65929,0,6398,0,1),(214467,581,NULL,56309,0,6398,0,1),(214468,581,NULL,56406,0,6398,1,2),(214469,582,NULL,56309,0,6398,0,1),(214470,582,NULL,56406,0,6398,1,2),(214471,583,NULL,56309,0,6398,0,1),(214472,583,NULL,56406,0,6398,1,2),(214473,584,NULL,97464,0,6398,0,1),(214474,591,NULL,65890,0,6398,0,1),(214475,592,NULL,56309,0,6715,0,1),(214476,592,NULL,56406,0,6715,1,2),(214477,593,NULL,67195,0,6715,0,1),(214478,593,NULL,65869,0,6715,1,2),(214479,594,NULL,56424,0,6715,0,1),(214480,594,NULL,56406,0,6715,1,2),(214481,596,NULL,56309,0,6715,0,1),(214482,596,NULL,56406,0,6715,1,2),(214483,597,NULL,56309,0,6715,0,1),(214484,597,NULL,56406,0,6715,1,2),(214485,598,NULL,56309,0,6715,0,1),(214486,598,NULL,56406,0,6715,1,2),(214487,599,NULL,56309,0,6715,0,1),(214488,599,NULL,56406,0,6715,1,2),(214489,600,NULL,56309,0,6715,0,1),(214490,600,NULL,56406,0,6715,1,2),(214491,601,NULL,56424,0,6715,0,1),(214492,601,NULL,56406,0,6715,1,2),(214493,602,NULL,56309,0,6715,0,1),(214494,602,NULL,56406,0,6715,1,2),(214495,603,NULL,65890,0,6715,0,1),(214496,604,NULL,67237,0,6399,0,1),(214497,604,NULL,97419,0,6399,1,2),(214498,605,NULL,67863,0,6399,0,1),(214499,605,NULL,97477,0,6399,1,2),(214500,606,NULL,516,0,6399,0,1),(214501,606,NULL,97419,0,6399,1,2),(214502,607,NULL,56424,0,6399,0,1),(214503,607,NULL,56406,0,6399,1,2),(214504,608,NULL,97419,0,6399,0,1),(214505,609,NULL,97419,0,6399,0,1),(214506,610,NULL,97419,0,6399,0,1),(214507,611,NULL,97419,0,6399,0,1),(214508,612,NULL,58,0,6399,0,1),(214509,612,NULL,97419,0,6399,1,2),(214510,613,NULL,97419,0,6399,0,1),(214511,614,NULL,97419,0,6399,0,1),(214512,615,NULL,97419,0,6399,0,1),(214513,616,NULL,97425,0,6399,0,1),(214514,616,NULL,97419,0,6399,1,2),(214515,622,NULL,97419,0,6399,0,1),(214516,623,NULL,97419,0,6399,0,1),(214517,624,NULL,67237,0,6399,0,1),(214518,624,NULL,97419,0,6399,1,2),(214519,625,NULL,1040,0,6399,0,1),(214520,625,NULL,97419,0,6399,1,2),(214521,626,NULL,97419,0,6399,0,1),(214522,627,NULL,56539,0,6399,0,1),(214523,628,NULL,97419,0,6399,0,1),(214524,629,NULL,56067,0,6399,0,1),(214525,630,NULL,97419,0,6399,0,1),(214526,631,NULL,1123,0,6399,0,1),(214527,631,NULL,97419,0,6399,1,2),(214528,632,NULL,97419,0,6399,0,1),(214529,633,NULL,56067,0,6399,0,1),(214530,634,NULL,65890,0,6399,0,1),(214531,635,NULL,67237,0,6400,0,1),(214532,635,NULL,97419,0,6400,1,2),(214533,636,NULL,56309,0,6400,0,1),(214534,636,NULL,56406,0,6400,1,2),(214535,637,NULL,1415,0,6400,0,1),(214536,637,NULL,97419,0,6400,1,2),(214537,638,NULL,97419,0,6400,0,1),(214538,639,NULL,97419,0,6400,0,1),(214539,640,NULL,97481,0,6400,0,1),(214540,640,NULL,97419,0,6400,1,2),(214541,641,NULL,56309,0,6400,0,1),(214542,641,NULL,56406,0,6400,1,2),(214543,642,NULL,97419,0,6400,0,1),(214544,643,NULL,97419,0,6400,0,1),(214545,644,NULL,97419,0,6400,0,1),(214546,645,NULL,97419,0,6400,0,1),(214547,646,NULL,97419,0,6400,0,1),(214548,647,NULL,97419,0,6400,0,1),(214549,648,NULL,97483,0,6400,0,1),(214550,648,NULL,97419,0,6400,1,2),(214551,651,NULL,97419,0,6400,0,1),(214552,652,NULL,56539,0,6400,0,1),(214553,654,NULL,97450,0,6400,0,1),(214554,654,NULL,97419,0,6400,1,2),(214555,655,NULL,97419,0,6400,0,1),(214556,656,NULL,97419,0,6400,0,1),(214557,657,NULL,68582,0,6401,0,1),(214558,658,NULL,65929,0,6401,0,1),(214559,659,NULL,65922,0,6401,0,1),(214560,661,NULL,58,0,6401,0,1),(214561,661,NULL,97419,0,6401,1,2),(214562,667,NULL,97419,0,6401,0,1),(214563,670,NULL,97419,0,6401,0,1),(214564,672,NULL,97484,0,6401,0,1),(214565,672,NULL,65929,0,6401,1,2),(214566,673,NULL,65922,0,6401,0,1),(214567,674,NULL,97419,0,6401,0,1),(214568,676,NULL,1040,0,6401,0,1),(214569,676,NULL,97419,0,6401,1,2),(214570,685,NULL,97419,0,6401,0,1),(214571,688,NULL,97419,0,6401,0,1),(214572,689,NULL,65929,0,6401,0,1),(214573,690,NULL,56017,0,6401,0,1),(214574,690,NULL,202,0,6401,1,2),(214575,690,NULL,97486,0,6401,2,3),(214576,690,NULL,124,0,6401,3,4),(214577,690,NULL,97487,0,6401,4,5),(214578,691,NULL,97419,0,6401,0,1),(214579,693,NULL,97433,0,6401,0,1),(214580,693,NULL,97419,0,6401,1,2),(214581,696,NULL,97489,0,6402,0,1),(214582,696,NULL,97463,0,6402,1,2),(214583,697,NULL,56067,0,6402,0,1),(214584,699,NULL,97491,0,6402,0,1),(214585,699,NULL,97463,0,6402,1,2),(214586,700,NULL,97493,0,6402,0,1),(214587,700,NULL,97463,0,6402,1,2),(214588,701,NULL,97493,0,6402,0,1),(214589,701,NULL,97463,0,6402,1,2),(214590,702,NULL,97493,0,6402,0,1),(214591,702,NULL,97495,0,6402,1,2),(214592,704,NULL,97481,0,6402,0,1),(214593,704,NULL,97419,0,6402,1,2),(214594,705,NULL,97423,0,6402,0,1),(214595,705,NULL,97419,0,6402,1,2),(214596,706,NULL,143,0,6402,0,1),(214597,706,NULL,97497,0,6402,1,2),(214598,707,NULL,97423,0,6402,0,1),(214599,707,NULL,97419,0,6402,1,2),(214600,709,NULL,97423,0,6402,0,1),(214601,709,NULL,97419,0,6402,1,2),(214602,711,NULL,97423,0,6402,0,1),(214603,711,NULL,97419,0,6402,1,2),(214604,712,NULL,97450,0,6402,0,1),(214605,712,NULL,97419,0,6402,1,2),(214606,715,NULL,56017,0,6402,0,1),(214607,720,NULL,56003,0,6402,0,1),(214608,720,NULL,149,0,6402,1,2),(214609,720,NULL,127,0,6402,2,3),(214610,720,NULL,56542,0,6402,3,4),(214611,721,NULL,97423,0,6402,0,1),(214612,721,NULL,97419,0,6402,1,2),(214613,722,NULL,97425,0,6403,0,1),(214614,722,NULL,97463,0,6403,1,2),(214615,723,NULL,67237,0,6403,0,1),(214616,723,NULL,97419,0,6403,1,2),(214617,724,NULL,97423,0,6403,0,1),(214618,724,NULL,97419,0,6403,1,2),(214619,725,NULL,65929,0,6403,0,1),(214620,726,NULL,67863,0,6403,0,1),(214621,726,NULL,97477,0,6403,1,2),(214622,727,NULL,56539,0,6403,0,1),(214623,728,NULL,56017,0,6403,0,1),(214624,728,NULL,63,0,6403,1,2),(214625,728,NULL,127,0,6403,2,3),(214626,728,NULL,97501,0,6403,3,4),(214627,729,NULL,97419,0,6403,0,1),(214628,730,NULL,97433,0,6403,0,1),(214629,730,NULL,97419,0,6403,1,2),(214630,731,NULL,97419,0,6403,0,1),(214631,732,NULL,97418,0,6403,0,1),(214632,732,NULL,97419,0,6403,1,2),(214633,733,NULL,56049,0,6403,0,1),(214634,734,NULL,97503,0,6403,0,1),(214635,735,NULL,97483,0,6403,0,1),(214636,735,NULL,97419,0,6403,1,2),(214637,736,NULL,97419,0,6403,0,1),(214638,737,NULL,97503,0,6403,0,1),(214639,738,NULL,65894,0,6403,0,1),(214640,739,NULL,97503,0,6403,0,1),(214641,740,NULL,97419,0,6403,0,1),(214642,742,NULL,516,0,6403,0,1),(214643,742,NULL,56049,0,6403,1,2),(214644,743,NULL,58,0,6403,0,1),(214645,743,NULL,56049,0,6403,1,2),(214646,744,NULL,65890,0,6403,0,1),(214647,748,NULL,66884,0,6404,0,1),(214648,748,NULL,56360,0,6404,1,2),(214649,749,NULL,97505,0,6404,0,1),(214650,750,NULL,97506,0,6404,0,1),(214651,756,NULL,66884,0,6404,0,1),(214652,756,NULL,56360,0,6404,1,2),(214653,758,NULL,97507,0,6404,0,1),(214654,761,NULL,1115,0,6404,0,1),(214655,761,NULL,202,0,6404,1,2),(214656,761,NULL,97508,0,6404,2,3),(214657,761,NULL,149,0,6404,3,4),(214658,761,NULL,337,0,6404,4,5),(214659,761,NULL,97509,0,6404,5,6),(214660,761,NULL,67196,0,6404,6,7),(214661,762,NULL,1115,0,6404,0,1),(214662,769,NULL,97511,0,6404,0,1),(214663,771,NULL,97512,0,6404,0,1),(214664,775,NULL,66884,0,6404,0,1),(214665,775,NULL,56360,0,6404,1,2),(214666,777,NULL,97506,0,6404,0,1),(214667,778,NULL,1115,0,6404,0,1),(214668,778,NULL,202,0,6404,1,2),(214669,778,NULL,97508,0,6404,2,3),(214670,778,NULL,149,0,6404,3,4),(214671,778,NULL,337,0,6404,4,5),(214672,778,NULL,67423,0,6404,5,6),(214673,778,NULL,67196,0,6404,6,7),(214674,779,NULL,97513,0,6404,0,1),(214675,781,NULL,65890,0,6404,0,1),(214676,785,NULL,56539,0,6405,0,1),(214677,787,NULL,97514,0,6405,0,1),(214678,793,NULL,97514,0,6405,0,1),(214679,807,NULL,97514,0,6405,0,1),(214680,815,NULL,56539,0,6406,0,1),(214681,816,NULL,97421,0,6406,0,1),(214682,820,NULL,56480,0,6406,0,1),(214683,820,NULL,56069,0,6406,1,2),(214684,822,NULL,97515,0,6406,0,1),(214685,822,NULL,97516,0,6406,1,2),(214686,823,NULL,65984,0,6406,0,1),(214687,823,NULL,149,0,6406,1,2),(214688,823,NULL,97518,0,6406,2,3),(214689,823,NULL,97519,0,6406,3,4),(214690,827,NULL,65984,0,6406,0,1),(214691,827,NULL,149,0,6406,1,2),(214692,827,NULL,97518,0,6406,2,3),(214693,827,NULL,97519,0,6406,3,4),(214694,831,NULL,97521,0,6406,0,1),(214695,833,NULL,696,0,6406,0,1),(214696,833,NULL,67449,0,6406,1,2),(214697,836,NULL,65890,0,6406,0,1),(214698,838,NULL,97523,0,6716,0,1),(214699,839,NULL,34,0,6716,0,1),(214700,840,NULL,97524,0,6716,0,1),(214701,840,NULL,149,0,6716,1,2),(214702,840,NULL,56882,0,6716,2,3),(214703,841,NULL,56539,0,6716,0,1),(214704,842,NULL,65894,0,6716,0,1),(214705,844,NULL,56067,0,6407,0,1),(214706,846,NULL,65894,0,6407,0,1),(214707,850,NULL,1,0,6407,0,1),(214708,850,NULL,3454,0,6407,1,2),(214709,852,NULL,97427,0,6407,0,1),(214710,854,NULL,97526,0,6407,0,1),(214711,857,NULL,65915,0,6407,0,1),(214712,857,NULL,149,0,6407,1,2),(214713,857,NULL,66448,0,6407,2,3),(214714,859,NULL,56545,0,6407,0,1),(214715,865,NULL,56067,0,6407,0,1),(214716,867,NULL,56067,0,6407,0,1),(214717,869,NULL,56067,0,6407,0,1),(214718,870,NULL,56067,0,6407,0,1),(214719,874,NULL,56067,0,6407,0,1),(214720,880,NULL,516,0,6408,0,1),(214721,880,NULL,56049,0,6408,1,2),(214722,882,NULL,56049,0,6408,0,1),(214723,883,NULL,56067,0,6408,0,1),(214724,884,NULL,56067,0,6408,0,1),(214725,885,NULL,56067,0,6408,0,1),(214726,886,NULL,56067,0,6408,0,1),(214727,887,NULL,65894,0,6408,0,1),(214728,888,NULL,97427,0,6408,0,1),(214729,889,NULL,56067,0,6408,0,1),(214730,890,NULL,56067,0,6408,0,1),(214731,891,NULL,56067,0,6408,0,1),(214732,892,NULL,56067,0,6408,0,1),(214733,893,NULL,56067,0,6408,0,1),(214734,894,NULL,56067,0,6408,0,1),(214735,895,NULL,58,0,6408,0,1),(214736,895,NULL,56049,0,6408,1,2),(214737,897,NULL,97427,0,6408,0,1),(214738,899,NULL,97528,0,6408,0,1),(214739,901,NULL,97528,0,6408,0,1),(214740,902,NULL,58,0,6408,0,1),(214741,902,NULL,56049,0,6408,1,2),(214742,903,NULL,97427,0,6408,0,1),(214743,904,NULL,97427,0,6408,0,1),(214744,905,NULL,97427,0,6408,0,1),(214745,906,NULL,50244,0,6409,0,1),(214746,907,NULL,56067,0,6409,0,1),(214747,909,NULL,58,0,6409,0,1),(214748,909,NULL,56049,0,6409,1,2),(214749,910,NULL,56067,0,6409,0,1),(214750,911,NULL,56049,0,6409,0,1),(214751,912,NULL,56067,0,6409,0,1),(214752,913,NULL,56049,0,6409,0,1),(214753,914,NULL,56067,0,6409,0,1),(214754,915,NULL,56067,0,6409,0,1),(214755,916,NULL,97421,0,6409,0,1),(214756,917,NULL,56067,0,6409,0,1),(214757,918,NULL,56067,0,6409,0,1),(214758,919,NULL,56067,0,6409,0,1),(214759,920,NULL,56067,0,6409,0,1),(214760,921,NULL,56067,0,6409,0,1),(214761,922,NULL,56067,0,6409,0,1),(214762,924,NULL,56067,0,6409,0,1),(214763,925,NULL,56067,0,6409,0,1),(214764,927,NULL,56067,0,6409,0,1),(214765,929,NULL,65894,0,6409,0,1),(214766,932,NULL,56067,0,6409,0,1),(214767,933,NULL,56067,0,6409,0,1),(214768,935,NULL,56017,0,6409,0,1),(214769,935,NULL,149,0,6409,1,2),(214770,935,NULL,66244,0,6409,2,3),(214771,939,NULL,65929,0,6409,0,1),(214772,940,NULL,56067,0,6409,0,1),(214773,941,NULL,56049,0,6409,0,1),(214774,944,NULL,97529,0,6409,0,1),(214775,944,NULL,66401,0,6409,1,2),(214776,945,NULL,65929,0,6409,0,1),(214777,948,NULL,56539,0,6410,0,1),(214778,949,NULL,56049,0,6410,0,1),(214779,955,NULL,56067,0,6410,0,1),(214780,957,NULL,65922,0,6410,0,1),(214781,957,NULL,65921,0,6410,0,1),(214782,960,NULL,65922,0,6410,0,1),(214783,960,NULL,65921,0,6410,0,1),(214784,965,NULL,56898,0,6410,0,1),(214785,969,NULL,56539,0,6410,0,1),(214786,974,NULL,56017,0,6410,0,1),(214787,975,NULL,56017,0,6410,0,1),(214788,976,NULL,56017,0,6410,0,1),(214789,977,NULL,56017,0,6410,0,1),(214790,978,NULL,56049,0,6410,0,1),(214791,979,NULL,56017,0,6410,0,1),(214792,983,NULL,56049,0,6410,0,1),(214793,984,NULL,56067,0,6410,0,1),(214794,985,NULL,56067,0,6410,0,1),(214795,986,NULL,65894,0,6410,0,1),(214796,988,NULL,56067,0,6410,0,1),(214797,991,NULL,56067,0,6410,0,1),(214798,994,NULL,66365,0,6410,0,1),(214799,994,NULL,629,0,6410,1,2),(214800,996,NULL,97531,0,6411,0,1),(214801,998,NULL,97531,0,6411,0,1),(214802,1000,NULL,56539,0,6411,0,1),(214803,1004,NULL,56067,0,6411,0,1),(214804,1006,NULL,97532,0,6411,0,1),(214805,1007,NULL,65963,0,6411,0,1),(214806,1010,NULL,56067,0,6411,0,1),(214807,1014,NULL,56017,0,6411,0,1),(214808,1025,NULL,97531,0,6411,0,1),(214809,1027,NULL,97531,0,6411,0,1),(214810,1034,NULL,56545,0,6411,0,1),(214811,1036,NULL,97532,0,6411,0,1),(214812,1037,NULL,65963,0,6411,0,1),(214813,1038,NULL,56539,0,6411,0,1),(214814,1039,NULL,56067,0,6411,0,1),(214815,1040,NULL,56067,0,6411,0,1),(214816,1041,NULL,56545,0,6411,0,1),(214817,1043,NULL,56067,0,6411,0,1),(214818,1044,NULL,97531,0,6411,0,1),(214819,1049,NULL,56067,0,6411,0,1),(214820,1059,NULL,97531,0,6411,0,1),(214821,1062,NULL,97531,0,6411,0,1),(214822,1064,NULL,97531,0,6411,0,1),(214823,1065,NULL,65963,0,6411,0,1),(214824,1070,NULL,56017,0,6412,0,1),(214825,1071,NULL,56017,0,6412,0,1),(214826,1071,NULL,149,0,6412,1,2),(214827,1071,NULL,67471,0,6412,2,3),(214828,1073,NULL,56017,0,6412,0,1),(214829,1075,NULL,56017,0,6412,0,1),(214830,1076,NULL,56017,0,6412,0,1),(214831,1077,NULL,56067,0,6412,0,1),(214832,1078,NULL,65894,0,6412,0,1),(214833,1079,NULL,56049,0,6412,0,1),(214834,1080,NULL,56067,0,6412,0,1),(214835,1081,NULL,56067,0,6412,0,1),(214836,1083,NULL,56049,0,6412,0,1),(214837,1084,NULL,56067,0,6412,0,1),(214838,1085,NULL,516,0,6412,0,1),(214839,1085,NULL,56049,0,6412,1,2),(214840,1087,NULL,56017,0,6412,0,1),(214841,1088,NULL,97421,0,6412,0,1),(214842,1089,NULL,56017,0,6412,0,1),(214843,1090,NULL,56017,0,6412,0,1),(214844,1095,NULL,56049,0,6412,0,1),(214845,1096,NULL,56049,0,6412,0,1),(214846,1097,NULL,56067,0,6412,0,1),(214847,1098,NULL,56067,0,6412,0,1),(214848,1099,NULL,56049,0,6412,0,1),(214849,1100,NULL,97421,0,6412,0,1),(214850,1101,NULL,56049,0,6412,0,1),(214851,1102,NULL,56049,0,6412,0,1),(214852,1103,NULL,56049,0,6412,0,1),(214853,1105,NULL,97421,0,6412,0,1),(214854,1109,NULL,65894,0,6413,0,1),(214855,1113,NULL,56406,0,6413,0,1),(214856,1113,NULL,149,0,6413,1,2),(214857,1113,NULL,67847,0,6413,2,3),(214858,1114,NULL,56406,0,6413,0,1),(214859,1114,NULL,149,0,6413,1,2),(214860,1114,NULL,66040,0,6413,2,3),(214861,1120,NULL,959,0,6413,0,1),(214862,1120,NULL,202,0,6413,1,2),(214863,1120,NULL,97535,0,6413,2,3),(214864,1120,NULL,773,0,6413,3,4),(214865,1120,NULL,124,0,6413,4,5),(214866,1120,NULL,97536,0,6413,5,6),(214867,1121,NULL,1115,0,6413,0,1),(214868,1122,NULL,1115,0,6413,0,1),(214869,1123,NULL,56003,0,6413,0,1),(214870,1123,NULL,149,0,6413,1,2),(214871,1123,NULL,56238,0,6413,2,3),(214872,1124,NULL,56067,0,6413,0,1),(214873,1125,NULL,56067,0,6413,0,1),(214874,1128,NULL,65894,0,6413,0,1),(214875,1129,NULL,56067,0,6414,0,1),(214876,1137,NULL,56017,0,6414,0,1),(214877,1137,NULL,63,0,6414,1,2),(214878,1137,NULL,127,0,6414,2,3),(214879,1137,NULL,97539,0,6414,3,4),(214880,1140,NULL,56049,0,6414,0,1),(214881,1149,NULL,56067,0,6414,0,1),(214882,1151,NULL,65894,0,6414,0,1),(214883,1155,NULL,56067,0,6414,0,1),(214884,1158,NULL,56017,0,6414,0,1),(214885,1158,NULL,149,0,6414,1,2),(214886,1158,NULL,97541,0,6414,2,3),(214887,1160,NULL,56017,0,6414,0,1),(214888,1161,NULL,56017,0,6414,0,1),(214889,1161,NULL,202,0,6414,1,2),(214890,1161,NULL,127,0,6414,2,3),(214891,1161,NULL,97541,0,6414,3,4),(214892,1165,NULL,56049,0,6414,0,1),(214893,1167,NULL,56017,0,6414,0,1),(214894,1168,NULL,56049,0,6414,0,1),(214895,1169,NULL,56017,0,6414,0,1),(214896,1169,NULL,202,0,6414,1,2),(214897,1169,NULL,127,0,6414,2,3),(214898,1169,NULL,97541,0,6414,3,4),(214899,1170,NULL,56067,0,6414,0,1),(214900,1171,NULL,56067,0,6414,0,1),(214901,1173,NULL,56017,0,6414,0,1),(214902,1174,NULL,56017,0,6414,0,1),(214903,1174,NULL,202,0,6414,1,2),(214904,1174,NULL,127,0,6414,2,3),(214905,1174,NULL,97541,0,6414,3,4),(214906,1179,NULL,56049,0,6415,0,1),(214907,1180,NULL,65899,0,6415,0,1),(214908,1182,NULL,56067,0,6415,0,1),(214909,1183,NULL,65899,0,6415,0,1),(214910,1184,NULL,56003,0,6415,0,1),(214911,1184,NULL,149,0,6415,1,2),(214912,1184,NULL,65899,0,6415,2,3),(214913,1185,NULL,56049,0,6415,0,1),(214914,1190,NULL,56067,0,6415,0,1),(214915,1193,NULL,65972,0,6415,0,1),(214916,1194,NULL,65915,0,6415,0,1),(214917,1195,NULL,56003,0,6415,0,1),(214918,1195,NULL,149,0,6415,1,2),(214919,1195,NULL,535,0,6415,2,3),(214920,1195,NULL,65927,0,6415,3,4),(214921,1198,NULL,56067,0,6415,0,1),(214922,1199,NULL,56067,0,6415,0,1),(214923,1200,NULL,56067,0,6415,0,1),(214924,1203,NULL,535,0,6415,0,1),(214925,1203,NULL,65927,0,6415,1,2),(214926,1213,NULL,56067,0,6416,0,1),(214927,1214,NULL,56049,0,6416,0,1),(214928,1215,NULL,56049,0,6416,0,1),(214929,1216,NULL,56049,0,6416,0,1),(214930,1217,NULL,56049,0,6416,0,1),(214931,1218,NULL,56067,0,6416,0,1),(214932,1219,NULL,56049,0,6416,0,1),(214933,1220,NULL,56067,0,6416,0,1),(214934,1221,NULL,56067,0,6416,0,1),(214935,1222,NULL,56049,0,6416,0,1),(214936,1223,NULL,56067,0,6416,0,1),(214937,1224,NULL,56049,0,6416,0,1),(214938,1225,NULL,56049,0,6416,0,1),(214939,1226,NULL,56067,0,6416,0,1),(214940,1229,NULL,66489,0,6416,0,1),(214941,1230,NULL,56067,0,6416,0,1),(214942,1231,NULL,66489,0,6416,0,1),(214943,1232,NULL,66489,0,6416,0,1),(214944,1233,NULL,65869,0,6416,0,1),(214945,1237,NULL,65895,0,6416,0,1),(214946,1240,NULL,66489,0,6416,0,1),(214947,1241,NULL,65895,0,6416,0,1),(214948,1242,NULL,66489,0,6416,0,1),(214949,1243,NULL,66489,0,6416,0,1),(214950,1244,NULL,66489,0,6416,0,1),(214951,1245,NULL,66489,0,6416,0,1),(214952,1246,NULL,66489,0,6416,0,1),(214953,1247,NULL,56067,0,6416,0,1),(214954,1249,NULL,56067,0,6416,0,1),(214955,1250,NULL,56067,0,6416,0,1),(214956,1251,NULL,56067,0,6416,0,1),(214957,1252,NULL,56049,0,6417,0,1),(214958,1253,NULL,56067,0,6417,0,1),(214959,1257,NULL,56067,0,6417,0,1),(214960,1260,NULL,56067,0,6417,0,1),(214961,1261,NULL,56067,0,6417,0,1),(214962,1262,NULL,66489,0,6417,0,1),(214963,1263,NULL,56067,0,6417,0,1),(214964,1264,NULL,56067,0,6417,0,1),(214965,1265,NULL,56067,0,6417,0,1),(214966,1268,NULL,66489,0,6417,0,1),(214967,1269,NULL,66489,0,6417,0,1),(214968,1270,NULL,66489,0,6417,0,1),(214969,1271,NULL,66489,0,6417,0,1),(214970,1272,NULL,66489,0,6417,0,1),(214971,1273,NULL,66489,0,6417,0,1),(214972,1274,NULL,66489,0,6417,0,1),(214973,1278,NULL,56067,0,6417,0,1),(214974,1279,NULL,66489,0,6417,0,1),(214975,1280,NULL,56067,0,6417,0,1),(214976,1282,NULL,66489,0,6417,0,1),(214977,1283,NULL,56049,0,6417,0,1),(214978,1285,NULL,56067,0,6417,0,1),(214979,1286,NULL,66489,0,6417,0,1),(214980,1287,NULL,66489,0,6417,0,1),(214981,1288,NULL,66489,0,6417,0,1),(214982,1289,NULL,66489,0,6417,0,1),(214983,1290,NULL,66489,0,6417,0,1),(214984,1292,NULL,66489,0,6417,0,1),(214985,1295,NULL,56067,0,6418,0,1),(214986,1296,NULL,56067,0,6418,0,1),(214987,1297,NULL,56067,0,6418,0,1),(214988,1298,NULL,56067,0,6418,0,1),(214989,1299,NULL,56067,0,6418,0,1),(214990,1300,NULL,56049,0,6418,0,1),(214991,1301,NULL,56049,0,6418,0,1),(214992,1303,NULL,56067,0,6418,0,1),(214993,1304,NULL,56067,0,6418,0,1),(214994,1305,NULL,56067,0,6418,0,1),(214995,1306,NULL,56067,0,6418,0,1),(214996,1307,NULL,56067,0,6418,0,1),(214997,1309,NULL,97544,0,6419,0,1),(214998,1309,NULL,66401,0,6419,1,2),(214999,1310,NULL,65894,0,6419,0,1),(215000,1311,NULL,97544,0,6419,0,1),(215001,1311,NULL,66401,0,6419,1,2),(215002,1312,NULL,66401,0,6419,0,1),(215003,1313,NULL,65894,0,6419,0,1),(215004,1314,NULL,97544,0,6419,0,1),(215005,1314,NULL,66401,0,6419,1,2),(215006,1315,NULL,65894,0,6419,0,1),(215007,1316,NULL,97544,0,6419,0,1),(215008,1316,NULL,66401,0,6419,1,2),(215009,1317,NULL,65894,0,6419,0,1),(215010,1318,NULL,65895,0,6419,0,1),(215011,1318,NULL,63,0,6419,1,2),(215012,1318,NULL,127,0,6419,2,3),(215013,1318,NULL,97546,0,6419,3,4),(215014,1319,NULL,66401,0,6419,0,1),(215015,1320,NULL,66401,0,6419,0,1),(215016,1326,NULL,65894,0,6419,0,1),(215017,1327,NULL,65894,0,6419,0,1),(215018,1328,NULL,56067,0,6419,0,1),(215019,1329,NULL,65894,0,6419,0,1),(215020,1331,NULL,56049,0,6419,0,1),(215021,1333,NULL,66401,0,6419,0,1),(215022,1336,NULL,56003,0,6419,0,1),(215023,1337,NULL,97548,0,6419,0,1),(215024,1337,NULL,66401,0,6419,1,2),(215025,1338,NULL,97549,0,6419,0,1),(215026,1338,NULL,66401,0,6419,1,2),(215027,1341,NULL,56067,0,6420,0,1),(215028,1342,NULL,56067,0,6420,0,1),(215029,1343,NULL,56542,0,6420,0,1),(215030,1344,NULL,65911,0,6420,0,1),(215031,1345,NULL,65911,0,6420,0,1),(215032,1346,NULL,56067,0,6420,0,1),(215033,1347,NULL,56067,0,6420,0,1),(215034,1351,NULL,56542,0,6420,0,1),(215035,1353,NULL,56542,0,6420,0,1),(215036,1354,NULL,56542,0,6420,0,1),(215037,1355,NULL,56542,0,6420,0,1),(215038,1356,NULL,56067,0,6420,0,1),(215039,1357,NULL,56067,0,6420,0,1),(215040,1358,NULL,65915,0,6420,0,1),(215041,1359,NULL,56067,0,6420,0,1),(215042,1360,NULL,56067,0,6420,0,1),(215043,1361,NULL,56542,0,6420,0,1),(215044,1362,NULL,65911,0,6420,0,1),(215045,1366,NULL,56067,0,6420,0,1),(215046,1367,NULL,56067,0,6420,0,1),(215047,1371,NULL,56049,0,6421,0,1),(215048,1372,NULL,65929,0,6421,0,1),(215049,1373,NULL,65899,0,6421,0,1),(215050,1374,NULL,56049,0,6421,0,1),(215051,1375,NULL,56003,0,6421,0,1),(215052,1375,NULL,149,0,6421,1,2),(215053,1375,NULL,65899,0,6421,2,3),(215054,1376,NULL,56049,0,6421,0,1),(215055,1384,NULL,65895,0,6421,0,1),(215056,1393,NULL,56539,0,6422,0,1),(215057,1394,NULL,56067,0,6422,0,1),(215058,1399,NULL,56067,0,6422,0,1),(215059,1400,NULL,56067,0,6422,0,1),(215060,1401,NULL,56067,0,6422,0,1),(215061,1404,NULL,56067,0,6422,0,1),(215062,1405,NULL,56067,0,6422,0,1),(215063,1408,NULL,56067,0,6422,0,1),(215064,1409,NULL,56067,0,6422,0,1),(215065,1410,NULL,56067,0,6422,0,1),(215066,1411,NULL,56049,0,6422,0,1),(215067,1415,NULL,56049,0,6422,0,1),(215068,1417,NULL,56049,0,6422,0,1),(215069,1419,NULL,56067,0,6422,0,1),(215070,1420,NULL,56067,0,6422,0,1),(215071,1423,NULL,56695,0,6422,0,1),(215072,1428,NULL,56067,0,6423,0,1),(215073,1429,NULL,56067,0,6423,0,1),(215074,1431,NULL,56067,0,6423,0,1),(215075,1432,NULL,56067,0,6423,0,1),(215076,1433,NULL,56067,0,6423,0,1),(215077,1434,NULL,56067,0,6423,0,1),(215078,1438,NULL,56067,0,6423,0,1),(215079,1441,NULL,56067,0,6423,0,1),(215080,1448,NULL,56424,0,6424,0,1),(215081,1448,NULL,56406,0,6424,1,2),(215082,1449,NULL,56067,0,6424,0,1),(215083,1450,NULL,56049,0,6424,0,1),(215084,1456,NULL,56067,0,6424,0,1),(215085,1457,NULL,56049,0,6424,0,1),(215086,1461,NULL,2280,0,6424,0,1),(215087,1461,NULL,149,0,6424,1,2),(215088,1461,NULL,97551,0,6424,2,3),(215089,1462,NULL,2280,0,6424,0,1),(215090,1462,NULL,149,0,6424,1,2),(215091,1462,NULL,97551,0,6424,2,3),(215092,1464,NULL,56067,0,6424,0,1),(215093,1465,NULL,56017,0,6424,0,1),(215094,1465,NULL,149,0,6424,1,2),(215095,1465,NULL,66244,0,6424,2,3),(215096,1466,NULL,56017,0,6424,0,1),(215097,1467,NULL,56067,0,6424,0,1),(215098,1473,NULL,56067,0,6425,0,1),(215099,1474,NULL,56067,0,6425,0,1),(215100,1478,NULL,56017,0,6425,0,1),(215101,1485,NULL,56067,0,6426,0,1),(215102,1487,NULL,56067,0,6426,0,1),(215103,1491,NULL,56049,0,6426,0,1),(215104,1492,NULL,56003,0,6426,0,1),(215105,1492,NULL,149,0,6426,1,2),(215106,1492,NULL,56238,0,6426,2,3),(215107,1493,NULL,56406,0,6426,0,1),(215108,1493,NULL,149,0,6426,1,2),(215109,1493,NULL,66040,0,6426,2,3),(215110,1494,NULL,56067,0,6426,0,1),(215111,1495,NULL,56067,0,6426,0,1),(215112,1500,NULL,56067,0,6427,0,1),(215113,1501,NULL,56067,0,6427,0,1),(215114,1502,NULL,56067,0,6427,0,1),(215115,1503,NULL,56542,0,6427,0,1),(215116,1504,NULL,56067,0,6427,0,1),(215117,1505,NULL,56067,0,6427,0,1),(215118,1506,NULL,56067,0,6427,0,1),(215119,1507,NULL,65894,0,6427,0,1),(215120,1508,NULL,56067,0,6427,0,1),(215121,1509,NULL,65894,0,6427,0,1),(215122,1510,NULL,56067,0,6427,0,1),(215123,1511,NULL,56542,0,6427,0,1),(215124,1513,NULL,56542,0,6427,0,1),(215125,1514,NULL,56542,0,6427,0,1),(215126,1515,NULL,56542,0,6427,0,1),(215127,1516,NULL,56067,0,6428,0,1),(215128,1517,NULL,56067,0,6428,0,1),(215129,1518,NULL,56067,0,6428,0,1),(215130,1519,NULL,56542,0,6428,0,1),(215131,1521,NULL,535,0,6428,0,1),(215132,1521,NULL,65927,0,6428,1,2),(215133,1523,NULL,56542,0,6428,0,1),(215134,1524,NULL,56542,0,6428,0,1),(215135,1525,NULL,56616,0,6428,0,1),(215136,1526,NULL,56616,0,6428,0,1),(215137,1527,NULL,56067,0,6428,0,1),(215138,1528,NULL,56616,0,6428,0,1),(215139,1530,NULL,56067,0,6428,0,1),(215140,1532,NULL,56542,0,6428,0,1),(215141,1535,NULL,56542,0,6428,0,1),(215142,1536,NULL,56067,0,6428,0,1),(215143,1537,NULL,56049,0,6428,0,1),(215144,1539,NULL,56067,0,6428,0,1),(215145,1540,NULL,65911,0,6428,0,1),(215146,1541,NULL,65911,0,6428,0,1),(215147,1542,NULL,56542,0,6428,0,1),(215148,1543,NULL,56049,0,6428,0,1),(215149,1544,NULL,56542,0,6428,0,1),(215150,1545,NULL,58,0,6717,0,1),(215151,1545,NULL,56049,0,6717,1,2),(215152,1547,NULL,56067,0,6717,0,1),(215153,1548,NULL,56067,0,6717,0,1),(215154,1549,NULL,56067,0,6717,0,1),(215155,1550,NULL,56067,0,6717,0,1),(215156,1551,NULL,56067,0,6717,0,1),(215157,1552,NULL,65894,0,6717,0,1),(215158,1553,NULL,65894,0,6717,0,1),(215159,1554,NULL,65894,0,6717,0,1),(215160,1555,NULL,14,0,6717,0,1),(215161,1555,NULL,149,0,6717,1,2),(215162,1555,NULL,56636,0,6717,2,3),(215163,1556,NULL,65894,0,6717,0,1),(215164,1557,NULL,56067,0,6717,0,1),(215165,1558,NULL,56067,0,6717,0,1),(215166,1561,NULL,97553,0,6429,0,1),(215167,1562,NULL,56049,0,6429,0,1),(215168,1563,NULL,65894,0,6429,0,1),(215169,1566,NULL,3766,0,6429,0,1),(215170,1569,NULL,56067,0,6429,0,1),(215171,1570,NULL,56067,0,6429,0,1),(215172,1574,NULL,56067,0,6429,0,1),(215173,1576,NULL,97427,0,6718,0,1),(215174,1577,NULL,97427,0,6718,0,1),(215175,1578,NULL,97427,0,6718,0,1),(215176,1579,NULL,65894,0,6718,0,1),(215177,1580,NULL,65894,0,6718,0,1),(215178,1581,NULL,65929,0,6718,0,1),(215179,1582,NULL,65929,0,6718,0,1),(215180,1583,NULL,65894,0,6718,0,1),(215181,1584,NULL,65894,0,6718,0,1),(215182,1585,NULL,65894,0,6718,0,1),(215183,1586,NULL,65894,0,6718,0,1),(215184,1587,NULL,56067,0,6718,0,1),(215185,1588,NULL,56067,0,6718,0,1),(215186,1589,NULL,97427,0,6718,0,1),(215187,1590,NULL,65929,0,6718,0,1),(215188,1591,NULL,65894,0,6718,0,1),(215189,1592,NULL,97427,0,6718,0,1),(215190,1593,NULL,97427,0,6718,0,1),(215191,1594,NULL,97427,0,6718,0,1),(215192,1597,NULL,56067,0,6430,0,1),(215193,1615,NULL,56067,0,6430,0,1),(215194,1616,NULL,65929,0,6430,0,1),(215195,1617,NULL,56067,0,6430,0,1),(215196,1618,NULL,56067,0,6430,0,1),(215197,1619,NULL,56067,0,6430,0,1),(215198,1620,NULL,56067,0,6430,0,1),(215199,1621,NULL,56067,0,6430,0,1),(215200,1622,NULL,56067,0,6431,0,1),(215201,1624,NULL,97427,0,6431,0,1),(215202,1638,NULL,97427,0,6431,0,1),(215203,1639,NULL,97427,0,6431,0,1),(215204,1640,NULL,56067,0,6431,0,1),(215205,1641,NULL,56067,0,6431,0,1),(215206,1642,NULL,56067,0,6431,0,1),(215207,1643,NULL,56067,0,6431,0,1),(215208,1644,NULL,97427,0,6431,0,1),(215209,1646,NULL,56067,0,6431,0,1),(215210,1647,NULL,97427,0,6432,0,1),(215211,1649,NULL,56067,0,6432,0,1),(215212,1650,NULL,56406,0,6432,0,1),(215213,1650,NULL,149,0,6432,1,2),(215214,1650,NULL,66040,0,6432,2,3),(215215,1652,NULL,56067,0,6432,0,1),(215216,1653,NULL,56406,0,6432,0,1),(215217,1653,NULL,149,0,6432,1,2),(215218,1653,NULL,66040,0,6432,2,3),(215219,1654,NULL,56067,0,6432,0,1),(215220,1655,NULL,56067,0,6432,0,1),(215221,1656,NULL,97427,0,6432,0,1),(215222,1658,NULL,56067,0,6432,0,1),(215223,1659,NULL,56049,0,6432,0,1),(215224,1660,NULL,56067,0,6432,0,1),(215225,1661,NULL,56067,0,6433,0,1),(215226,1662,NULL,56067,0,6433,0,1),(215227,1664,NULL,56067,0,6433,0,1),(215228,1667,NULL,56067,0,6433,0,1),(215229,1668,NULL,56067,0,6433,0,1),(215230,1670,NULL,56067,0,6433,0,1),(215231,1675,NULL,56067,0,6433,0,1),(215232,1679,NULL,56067,0,6434,0,1),(215233,1682,NULL,56067,0,6434,0,1),(215234,1684,NULL,56067,0,6434,0,1),(215235,1685,NULL,56067,0,6434,0,1),(215236,1687,NULL,56067,0,6434,0,1),(215237,1689,NULL,56067,0,6434,0,1),(215238,1691,NULL,56067,0,6434,0,1),(215239,1692,NULL,56067,0,6434,0,1),(215240,1693,NULL,56067,0,6434,0,1),(215241,1694,NULL,56067,0,6434,0,1),(215242,1695,NULL,58,0,6435,0,1),(215243,1695,NULL,56049,0,6435,1,2),(215244,1696,NULL,56049,0,6435,0,1),(215245,1704,NULL,56067,0,6435,0,1),(215246,1705,NULL,65910,0,6435,0,1),(215247,1708,NULL,56067,0,6436,0,1),(215248,1709,NULL,56067,0,6436,0,1),(215249,1710,NULL,56067,0,6436,0,1),(215250,1711,NULL,56067,0,6436,0,1),(215251,1712,NULL,56067,0,6436,0,1),(215252,1713,NULL,56067,0,6437,0,1),(215253,1714,NULL,56067,0,6437,0,1),(215254,1721,NULL,56067,0,6438,0,1),(215255,1722,NULL,56616,0,6438,0,1),(215256,1725,NULL,56616,0,6438,0,1),(215257,1729,NULL,56067,0,6438,0,1),(215258,1730,NULL,56067,0,6438,0,1),(215259,1731,NULL,56067,0,6438,0,1),(215260,1734,NULL,56067,0,6438,0,1),(215261,1735,NULL,56049,0,6438,0,1),(215262,1736,NULL,56049,0,6438,0,1),(215263,1741,NULL,56067,0,6439,0,1),(215264,1742,NULL,56067,0,6439,0,1),(215265,1751,NULL,56067,0,6439,0,1),(215266,1752,NULL,56067,0,6439,0,1),(215267,1753,NULL,58,0,6439,0,1),(215268,1753,NULL,56049,0,6439,1,2),(215269,1754,NULL,56067,0,6439,0,1),(215270,1755,NULL,56067,0,6439,0,1),(215271,1758,NULL,97427,0,6439,0,1),(215272,1761,NULL,97427,0,6439,0,1),(215273,1763,NULL,56616,0,6440,0,1),(215274,1764,NULL,56616,0,6440,0,1),(215275,1765,NULL,56616,0,6440,0,1),(215276,1767,NULL,56616,0,6440,0,1),(215277,1768,NULL,56616,0,6440,0,1),(215278,1769,NULL,97532,0,6440,0,1),(215279,1770,NULL,65895,0,6440,0,1),(215280,1770,NULL,149,0,6440,1,2),(215281,1770,NULL,65899,0,6440,2,3),(215282,1773,NULL,56067,0,6440,0,1),(215283,1774,NULL,56616,0,6440,0,1),(215284,1777,NULL,56616,0,6440,0,1),(215285,1778,NULL,56616,0,6440,0,1),(215286,1779,NULL,56067,0,6440,0,1),(215287,1784,NULL,66942,0,6440,0,1),(215288,1784,NULL,56069,0,6440,1,2),(215289,1787,NULL,66942,0,6440,0,1),(215290,1787,NULL,56695,0,6440,1,2),(215291,1790,NULL,56616,0,6440,0,1),(215292,1791,NULL,56616,0,6440,0,1),(215293,1793,NULL,56616,0,6440,0,1),(215294,1795,NULL,56616,0,6440,0,1),(215295,1799,NULL,56616,0,6440,0,1),(215296,1802,NULL,56616,0,6440,0,1),(215297,1805,NULL,56049,0,6440,0,1),(215298,1806,NULL,56616,0,6440,0,1),(215299,1807,NULL,56616,0,6440,0,1),(215300,1808,NULL,56616,0,6440,0,1),(215301,1810,NULL,56616,0,6440,0,1),(215302,1811,NULL,56616,0,6440,0,1),(215303,1812,NULL,56616,0,6440,0,1),(215304,1813,NULL,56616,0,6440,0,1),(215305,1814,NULL,56616,0,6440,0,1),(215306,1816,NULL,65899,0,6440,0,1),(215307,1817,NULL,66482,0,6441,0,1),(215308,1817,NULL,56025,0,6441,1,2),(215309,1817,NULL,56786,0,6441,2,3),(215310,1818,NULL,66482,0,6441,0,1),(215311,1818,NULL,56025,0,6441,1,2),(215312,1818,NULL,56786,0,6441,2,3),(215313,1819,NULL,56067,0,6441,0,1),(215314,1820,NULL,56067,0,6441,0,1),(215315,1823,NULL,56067,0,6441,0,1),(215316,1824,NULL,56067,0,6441,0,1),(215317,1825,NULL,56067,0,6441,0,1),(215318,1827,NULL,66482,0,6441,0,1),(215319,1827,NULL,56025,0,6441,1,2),(215320,1827,NULL,56786,0,6441,2,3),(215321,1829,NULL,56067,0,6441,0,1),(215322,1831,NULL,56067,0,6441,0,1),(215323,1832,NULL,56067,0,6441,0,1),(215324,1833,NULL,56067,0,6441,0,1),(215325,1834,NULL,56067,0,6441,0,1),(215326,1835,NULL,56049,0,6441,0,1),(215327,1836,NULL,56067,0,6441,0,1),(215328,1837,NULL,66482,0,6442,0,1),(215329,1837,NULL,56025,0,6442,1,2),(215330,1837,NULL,56786,0,6442,2,3),(215331,1838,NULL,66482,0,6442,0,1),(215332,1838,NULL,56025,0,6442,1,2),(215333,1838,NULL,56786,0,6442,2,3),(215334,1839,NULL,56067,0,6442,0,1),(215335,1840,NULL,56899,0,6442,0,1),(215336,1841,NULL,66482,0,6442,0,1),(215337,1841,NULL,56025,0,6442,1,2),(215338,1841,NULL,56786,0,6442,2,3),(215339,1842,NULL,56899,0,6442,0,1),(215340,1843,NULL,56899,0,6442,0,1),(215341,1849,NULL,56309,0,6442,0,1),(215342,1849,NULL,56406,0,6442,1,2),(215343,1850,NULL,56424,0,6442,0,1),(215344,1850,NULL,56406,0,6442,1,2),(215345,1851,NULL,56067,0,6442,0,1),(215346,1852,NULL,56309,0,6442,0,1),(215347,1852,NULL,56406,0,6442,1,2),(215348,1853,NULL,56424,0,6442,0,1),(215349,1853,NULL,56406,0,6442,1,2),(215350,1854,NULL,56424,0,6442,0,1),(215351,1854,NULL,56406,0,6442,1,2),(215352,1855,NULL,66482,0,6442,0,1),(215353,1855,NULL,56025,0,6442,1,2),(215354,1855,NULL,56786,0,6442,2,3),(215355,1857,NULL,56067,0,6442,0,1),(215356,1858,NULL,56067,0,6442,0,1),(215357,1860,NULL,56067,0,6442,0,1),(215358,1861,NULL,56067,0,6442,0,1),(215359,1862,NULL,66482,0,6442,0,1),(215360,1862,NULL,56025,0,6442,1,2),(215361,1862,NULL,56786,0,6442,2,3),(215362,1864,NULL,56309,0,6442,0,1),(215363,1864,NULL,56406,0,6442,1,2),(215364,1865,NULL,97556,0,6442,0,1),(215365,1866,NULL,56424,0,6442,0,1),(215366,1866,NULL,56406,0,6442,1,2),(215367,1867,NULL,56309,0,6442,0,1),(215368,1867,NULL,56406,0,6442,1,2),(215369,1868,NULL,66482,0,6443,0,1),(215370,1868,NULL,56025,0,6443,1,2),(215371,1868,NULL,56786,0,6443,2,3),(215372,1872,NULL,56309,0,6443,0,1),(215373,1872,NULL,56406,0,6443,1,2),(215374,1874,NULL,66482,0,6443,0,1),(215375,1874,NULL,56025,0,6443,1,2),(215376,1874,NULL,56786,0,6443,2,3),(215377,1876,NULL,56067,0,6443,0,1),(215378,1877,NULL,56049,0,6443,0,1),(215379,1878,NULL,56067,0,6443,0,1),(215380,1880,NULL,56067,0,6443,0,1),(215381,1881,NULL,56067,0,6443,0,1),(215382,1883,NULL,56067,0,6443,0,1),(215383,1884,NULL,56067,0,6443,0,1),(215384,1885,NULL,56067,0,6443,0,1),(215385,1887,NULL,66482,0,6443,0,1),(215386,1887,NULL,56025,0,6443,1,2),(215387,1887,NULL,56786,0,6443,2,3),(215388,1888,NULL,66482,0,6443,0,1),(215389,1888,NULL,56025,0,6443,1,2),(215390,1888,NULL,56786,0,6443,2,3),(215391,1892,NULL,56017,0,6444,0,1),(215392,1892,NULL,63,0,6444,1,2),(215393,1892,NULL,127,0,6444,2,3),(215394,1892,NULL,97541,0,6444,3,4),(215395,1893,NULL,56049,0,6444,0,1),(215396,1895,NULL,56017,0,6444,0,1),(215397,1895,NULL,63,0,6444,1,2),(215398,1895,NULL,127,0,6444,2,3),(215399,1895,NULL,97541,0,6444,3,4),(215400,1896,NULL,56017,0,6444,0,1),(215401,1897,NULL,56049,0,6444,0,1),(215402,1898,NULL,56017,0,6444,0,1),(215403,1898,NULL,63,0,6444,1,2),(215404,1898,NULL,127,0,6444,2,3),(215405,1898,NULL,66511,0,6444,3,4),(215406,1899,NULL,56049,0,6444,0,1),(215407,1902,NULL,97427,0,6444,0,1),(215408,1903,NULL,56017,0,6444,0,1),(215409,1904,NULL,56003,0,6444,0,1),(215410,1904,NULL,149,0,6444,1,2),(215411,1904,NULL,66815,0,6444,2,3),(215412,1905,NULL,56017,0,6444,0,1),(215413,1906,NULL,56017,0,6444,0,1),(215414,1907,NULL,56049,0,6444,0,1),(215415,1908,NULL,56049,0,6444,0,1),(215416,1909,NULL,56049,0,6444,0,1),(215417,1910,NULL,56017,0,6444,0,1),(215418,1911,NULL,56017,0,6444,0,1),(215419,1912,NULL,56067,0,6444,0,1),(215420,1913,NULL,56017,0,6444,0,1),(215421,1914,NULL,56017,0,6444,0,1),(215422,1916,NULL,56049,0,6444,0,1),(215423,1917,NULL,67317,0,6444,0,1),(215424,1918,NULL,56049,0,6444,0,1),(215425,1919,NULL,56049,0,6444,0,1),(215426,1920,NULL,56049,0,6444,0,1),(215427,1921,NULL,56049,0,6444,0,1),(215428,1922,NULL,56049,0,6444,0,1),(215429,1923,NULL,56049,0,6444,0,1),(215430,1924,NULL,56067,0,6444,0,1),(215431,1925,NULL,56067,0,6444,0,1),(215432,1927,NULL,56049,0,6444,0,1),(215433,1928,NULL,56067,0,6444,0,1),(215434,1930,NULL,56017,0,6444,0,1),(215435,1930,NULL,63,0,6444,1,2),(215436,1930,NULL,127,0,6444,2,3),(215437,1930,NULL,97541,0,6444,3,4),(215438,1931,NULL,56017,0,6444,0,1),(215439,1931,NULL,63,0,6444,1,2),(215440,1931,NULL,127,0,6444,2,3),(215441,1931,NULL,97541,0,6444,3,4),(215442,1933,NULL,56049,0,6444,0,1),(215443,1935,NULL,56017,0,6444,0,1),(215444,1936,NULL,56049,0,6444,0,1),(215445,1937,NULL,56049,0,6444,0,1),(215446,1938,NULL,56049,0,6444,0,1),(215447,1939,NULL,56049,0,6444,0,1),(215448,1942,NULL,56017,0,6444,0,1),(215449,1942,NULL,149,0,6444,1,2),(215450,1942,NULL,56657,0,6444,2,3),(215451,1945,NULL,56049,0,6444,0,1),(215452,1946,NULL,56049,0,6444,0,1),(215453,1952,NULL,56066,0,6445,0,1),(215454,1953,NULL,65960,0,6445,0,1),(215455,1954,NULL,56066,0,6445,0,1),(215456,1955,NULL,56066,0,6445,0,1),(215457,1956,NULL,56066,0,6445,0,1),(215458,1958,NULL,56539,0,6445,0,1),(215459,1963,NULL,65894,0,6445,0,1),(215460,1965,NULL,65894,0,6445,0,1),(215461,1970,NULL,56898,0,6445,0,1),(215462,1971,NULL,65894,0,6445,0,1),(215463,1972,NULL,56067,0,6445,0,1),(215464,1973,NULL,56067,0,6445,0,1),(215465,1974,NULL,56067,0,6445,0,1),(215466,1975,NULL,56067,0,6445,0,1),(215467,1976,NULL,56049,0,6445,0,1),(215468,1977,NULL,56049,0,6445,0,1),(215469,1979,NULL,65894,0,6445,0,1),(215470,1980,NULL,65894,0,6445,0,1),(215471,1981,NULL,65894,0,6445,0,1),(215472,1983,NULL,56067,0,6445,0,1),(215473,1984,NULL,56067,0,6445,0,1),(215474,1985,NULL,56049,0,6445,0,1),(215475,1986,NULL,516,0,6445,0,1),(215476,1986,NULL,56049,0,6445,1,2),(215477,1987,NULL,58,0,6446,0,1),(215478,1987,NULL,56049,0,6446,1,2),(215479,1989,NULL,56049,0,6446,0,1),(215480,1990,NULL,56067,0,6446,0,1),(215481,1991,NULL,56539,0,6446,0,1),(215482,1992,NULL,65910,0,6446,0,1),(215483,1993,NULL,56539,0,6446,0,1),(215484,1994,NULL,56539,0,6446,0,1),(215485,1996,NULL,56539,0,6446,0,1),(215486,1997,NULL,66489,0,6446,0,1),(215487,1998,NULL,56539,0,6446,0,1),(215488,1999,NULL,56539,0,6446,0,1),(215489,2000,NULL,56539,0,6446,0,1),(215490,2001,NULL,66489,0,6446,0,1),(215491,2003,NULL,56539,0,6446,0,1),(215492,2004,NULL,56539,0,6446,0,1),(215493,2007,NULL,56067,0,6446,0,1),(215494,2009,NULL,56049,0,6446,0,1),(215495,2010,NULL,56067,0,6446,0,1),(215496,2013,NULL,56067,0,6446,0,1),(215497,2014,NULL,66489,0,6446,0,1),(215498,2015,NULL,66489,0,6446,0,1),(215499,2016,NULL,56539,0,6446,0,1),(215500,2017,NULL,56049,0,6446,0,1),(215501,2018,NULL,56067,0,6446,0,1),(215502,2019,NULL,56067,0,6446,0,1),(215503,2020,NULL,56067,0,6446,0,1),(215504,2022,NULL,97560,0,6447,0,1),(215505,2026,NULL,56067,0,6447,0,1),(215506,2027,NULL,97561,0,6447,0,1),(215507,2028,NULL,2280,0,6447,0,1),(215508,2029,NULL,56067,0,6447,0,1),(215509,2030,NULL,56067,0,6447,0,1),(215510,2031,NULL,97421,0,6447,0,1),(215511,2032,NULL,56003,0,6447,0,1),(215512,2032,NULL,149,0,6447,1,2),(215513,2032,NULL,535,0,6447,2,3),(215514,2032,NULL,65927,0,6447,3,4),(215515,2033,NULL,56067,0,6447,0,1),(215516,2034,NULL,56898,0,6447,0,1),(215517,2037,NULL,65929,0,6447,0,1),(215518,2038,NULL,65929,0,6447,0,1),(215519,2041,NULL,56017,0,6447,0,1),(215520,2043,NULL,56067,0,6447,0,1),(215521,2045,NULL,56067,0,6447,0,1),(215522,2046,NULL,2280,0,6447,0,1),(215523,2047,NULL,97563,0,6447,0,1),(215524,2047,NULL,1259,0,6447,1,2),(215525,2048,NULL,2280,0,6447,0,1),(215526,2049,NULL,65977,0,6447,0,1),(215527,2050,NULL,2280,0,6447,0,1),(215528,2052,NULL,56067,0,6447,0,1),(215529,2053,NULL,66489,0,6447,0,1),(215530,2054,NULL,56067,0,6447,0,1),(215531,2055,NULL,56067,0,6447,0,1),(215532,2056,NULL,56049,0,6447,0,1),(215533,2058,NULL,56067,0,6447,0,1),(215534,2059,NULL,56067,0,6447,0,1),(215535,2060,NULL,56067,0,6447,0,1),(215536,2061,NULL,56067,0,6447,0,1),(215537,2062,NULL,56067,0,6447,0,1),(215538,2067,NULL,56067,0,6447,0,1),(215539,2073,NULL,56067,0,6447,0,1),(215540,2078,NULL,56067,0,6447,0,1),(215541,2079,NULL,56049,0,6447,0,1),(215542,2083,NULL,56049,0,6448,0,1),(215543,2084,NULL,56067,0,6448,0,1),(215544,2085,NULL,56067,0,6448,0,1),(215545,2086,NULL,56049,0,6448,0,1),(215546,2087,NULL,56067,0,6448,0,1),(215547,2088,NULL,56067,0,6448,0,1),(215548,2089,NULL,56049,0,6448,0,1),(215549,2090,NULL,56067,0,6448,0,1),(215550,2091,NULL,56049,0,6448,0,1),(215551,2092,NULL,56067,0,6448,0,1),(215552,2093,NULL,56049,0,6448,0,1),(215553,2094,NULL,516,0,6448,0,1),(215554,2094,NULL,56049,0,6448,1,2),(215555,2095,NULL,56067,0,6448,0,1),(215556,2096,NULL,56067,0,6448,0,1),(215557,2097,NULL,56067,0,6448,0,1),(215558,2098,NULL,56067,0,6448,0,1),(215559,2100,NULL,66489,0,6448,0,1),(215560,2101,NULL,56003,0,6448,0,1),(215561,2101,NULL,149,0,6448,1,2),(215562,2101,NULL,535,0,6448,2,3),(215563,2101,NULL,65927,0,6448,3,4),(215564,2102,NULL,56067,0,6448,0,1),(215565,2103,NULL,56067,0,6448,0,1),(215566,2132,NULL,56067,0,6448,0,1),(215567,2133,NULL,56067,0,6448,0,1),(215568,2134,NULL,65894,0,6448,0,1),(215569,2135,NULL,56067,0,6448,0,1),(215570,2136,NULL,56067,0,6448,0,1),(215571,2139,NULL,56067,0,6448,0,1),(215572,2142,NULL,56067,0,6448,0,1),(215573,2145,NULL,56067,0,6448,0,1),(215574,2158,NULL,56898,0,6449,0,1),(215575,2164,NULL,56067,0,6449,0,1),(215576,2168,NULL,66489,0,6449,0,1),(215577,2169,NULL,66489,0,6449,0,1),(215578,2171,NULL,56067,0,6449,0,1),(215579,2172,NULL,97565,0,6449,0,1),(215580,2173,NULL,34,0,6449,0,1),(215581,2176,NULL,56898,0,6449,0,1),(215582,2177,NULL,56067,0,6449,0,1),(215583,2182,NULL,56003,0,6449,0,1),(215584,2182,NULL,149,0,6449,1,2),(215585,2182,NULL,66815,0,6449,2,3),(215586,2184,NULL,56049,0,6449,0,1),(215587,2185,NULL,34,0,6449,0,1),(215588,2197,NULL,56067,0,6449,0,1),(215589,2205,NULL,56067,0,6449,0,1),(215590,2223,NULL,56067,0,6449,0,1),(215591,2224,NULL,56067,0,6449,0,1),(215592,2225,NULL,56067,0,6449,0,1),(215593,2226,NULL,56067,0,6449,0,1),(215594,2227,NULL,56067,0,6449,0,1),(215595,2228,NULL,56067,0,6449,0,1),(215596,2230,NULL,56049,0,6450,0,1),(215597,2231,NULL,65910,0,6450,0,1),(215598,2232,NULL,56049,0,6450,0,1),(215599,2233,NULL,65929,0,6450,0,1),(215600,2234,NULL,56049,0,6450,0,1),(215601,2235,NULL,56049,0,6450,0,1),(215602,2236,NULL,97427,0,6450,0,1),(215603,2238,NULL,65910,0,6450,0,1),(215604,2239,NULL,66815,0,6450,0,1),(215605,2240,NULL,56406,0,6450,0,1),(215606,2240,NULL,149,0,6450,1,2),(215607,2240,NULL,66040,0,6450,2,3),(215608,2241,NULL,56049,0,6450,0,1),(215609,2242,NULL,56426,0,6450,0,1),(215610,2247,NULL,56426,0,6450,0,1),(215611,2249,NULL,56426,0,6450,0,1),(215612,2250,NULL,56426,0,6450,0,1),(215613,2253,NULL,97532,0,6450,0,1),(215614,2259,NULL,56049,0,6450,0,1),(215615,2260,NULL,56049,0,6450,0,1),(215616,2261,NULL,56049,0,6450,0,1),(215617,2263,NULL,56049,0,6450,0,1),(215618,2264,NULL,56049,0,6450,0,1),(215619,2266,NULL,56798,0,6719,0,1),(215620,2267,NULL,56067,0,6719,0,1),(215621,2268,NULL,56067,0,6719,0,1),(215622,2269,NULL,56067,0,6719,0,1),(215623,2270,NULL,97427,0,6719,0,1),(215624,2271,NULL,56798,0,6719,0,1),(215625,2273,NULL,56049,0,6719,0,1),(215626,2274,NULL,56067,0,6719,0,1),(215627,2275,NULL,56067,0,6719,0,1),(215628,2276,NULL,56067,0,6719,0,1),(215629,2277,NULL,56067,0,6719,0,1),(215630,2278,NULL,56067,0,6719,0,1),(215631,2279,NULL,56067,0,6719,0,1),(215632,2280,NULL,56067,0,6719,0,1),(215633,2281,NULL,56067,0,6719,0,1),(215634,2283,NULL,56017,0,6451,0,1),(215635,2283,NULL,149,0,6451,1,2),(215636,2283,NULL,66244,0,6451,2,3),(215637,2284,NULL,97566,0,6451,0,1),(215638,2287,NULL,56017,0,6451,0,1),(215639,2290,NULL,65899,0,6451,0,1),(215640,2292,NULL,56049,0,6451,0,1),(215641,2302,NULL,65899,0,6451,0,1),(215642,2305,NULL,65899,0,6451,0,1),(215643,2306,NULL,65899,0,6451,0,1),(215644,2317,NULL,66850,0,6452,0,1),(215645,2318,NULL,56017,0,6452,0,1),(215646,2319,NULL,56049,0,6452,0,1),(215647,2322,NULL,66850,0,6452,0,1),(215648,2325,NULL,56067,0,6452,0,1),(215649,2329,NULL,14,0,6452,0,1),(215650,2332,NULL,56067,0,6452,0,1),(215651,2335,NULL,56067,0,6452,0,1),(215652,2336,NULL,97421,0,6452,0,1),(215653,2337,NULL,56067,0,6452,0,1),(215654,2341,NULL,56067,0,6452,0,1),(215655,2343,NULL,56067,0,6452,0,1),(215656,2348,NULL,56067,0,6452,0,1),(215657,2350,NULL,97421,0,6452,0,1),(215658,2358,NULL,56067,0,6452,0,1),(215659,2359,NULL,56067,0,6452,0,1),(215660,2360,NULL,3764,0,6452,0,1),(215661,2360,NULL,67219,0,6452,1,2),(215662,2361,NULL,56003,0,6452,0,1),(215663,2361,NULL,149,0,6452,1,2),(215664,2361,NULL,65899,0,6452,2,3),(215665,2362,NULL,58,0,6452,0,1),(215666,2362,NULL,56049,0,6452,1,2),(215667,2365,NULL,56017,0,6452,0,1),(215668,2366,NULL,56003,0,6452,0,1),(215669,2366,NULL,149,0,6452,1,2),(215670,2366,NULL,65899,0,6452,2,3),(215671,2375,NULL,50244,0,6453,0,1),(215672,2379,NULL,56067,0,6453,0,1),(215673,2382,NULL,56067,0,6453,0,1),(215674,2389,NULL,56067,0,6453,0,1),(215675,2391,NULL,58,0,6454,0,1),(215676,2391,NULL,56049,0,6454,1,2),(215677,2396,NULL,97567,0,6454,0,1),(215678,2398,NULL,1202,0,6454,0,1),(215679,2399,NULL,1202,0,6454,0,1),(215680,2399,NULL,97568,0,6454,1,2),(215681,2409,NULL,97570,0,6454,0,1),(215682,2409,NULL,97571,0,6454,1,2),(215683,2409,NULL,97572,0,6454,2,3),(215684,2409,NULL,97574,0,6454,0,1),(215685,2409,NULL,97575,0,6454,1,2),(215686,2410,NULL,97577,0,6454,0,1),(215687,2410,NULL,66365,0,6454,1,2),(215688,2410,NULL,629,0,6454,2,3),(215689,2411,NULL,97579,0,6454,0,1),(215690,2411,NULL,66365,0,6454,1,2),(215691,2411,NULL,629,0,6454,2,3),(215692,2412,NULL,97581,0,6454,0,1),(215693,2412,NULL,66365,0,6454,1,2),(215694,2412,NULL,629,0,6454,2,3),(215695,2423,NULL,97579,0,6454,0,1),(215696,2423,NULL,66365,0,6454,1,2),(215697,2423,NULL,629,0,6454,2,3),(215698,2425,NULL,97579,0,6454,0,1),(215699,2425,NULL,66365,0,6454,1,2),(215700,2425,NULL,629,0,6454,2,3),(215701,2426,NULL,97583,0,6454,0,1),(215702,2426,NULL,66365,0,6454,1,2),(215703,2426,NULL,629,0,6454,2,3),(215704,2427,NULL,66942,0,6454,0,1),(215705,2427,NULL,66365,0,6454,1,2),(215706,2427,NULL,629,0,6454,2,3),(215707,2430,NULL,97579,0,6454,0,1),(215708,2430,NULL,66365,0,6454,1,2),(215709,2430,NULL,629,0,6454,2,3),(215710,2436,NULL,97585,0,6454,0,1),(215711,2439,NULL,56067,0,6454,0,1),(215712,2442,NULL,97586,0,6455,0,1),(215713,2445,NULL,97587,0,6455,0,1),(215714,2445,NULL,97586,0,6455,1,2),(215715,2445,NULL,63,0,6455,2,3),(215716,2445,NULL,97588,0,6455,3,4),(215717,2447,NULL,97586,0,6455,0,1),(215718,2450,NULL,97590,0,6455,0,1),(215719,2450,NULL,97591,0,6455,1,2),(215720,2450,NULL,97592,0,6455,2,3),(215721,2452,NULL,2280,0,6455,0,1),(215722,2471,NULL,66365,0,6455,0,1),(215723,2471,NULL,629,0,6455,1,2),(215724,2476,NULL,1,0,6456,0,1),(215725,2476,NULL,50244,0,6456,1,2),(215726,2477,NULL,56539,0,6456,0,1),(215727,2487,NULL,97595,0,6456,0,1),(215728,2490,NULL,56539,0,6456,0,1),(215729,2491,NULL,97596,0,6456,0,1),(215730,2494,NULL,56539,0,6456,0,1),(215731,2496,NULL,97597,0,6457,0,1),(215732,2496,NULL,149,0,6457,1,2),(215733,2496,NULL,66430,0,6457,2,3),(215734,2499,NULL,97599,0,6457,0,1),(215735,2499,NULL,149,0,6457,1,2),(215736,2499,NULL,66430,0,6457,2,3),(215737,2500,NULL,61394,0,6457,0,1),(215738,2500,NULL,61395,0,6457,1,2),(215739,2500,NULL,56400,0,6457,2,3),(215740,2504,NULL,58,0,6720,0,1),(215741,2504,NULL,56049,0,6720,1,2),(215742,2505,NULL,97602,0,6458,0,1),(215743,2505,NULL,149,0,6458,1,2),(215744,2505,NULL,56238,0,6458,2,3),(215745,2507,NULL,97599,0,6458,0,1),(215746,2507,NULL,149,0,6458,1,2),(215747,2507,NULL,66430,0,6458,2,3),(215748,2508,NULL,56414,0,6458,0,1),(215749,2508,NULL,149,0,6458,1,2),(215750,2508,NULL,66430,0,6458,2,3),(215751,2510,NULL,56414,0,6458,0,1),(215752,2510,NULL,149,0,6458,1,2),(215753,2510,NULL,66430,0,6458,2,3),(215754,2512,NULL,56414,0,6458,0,1),(215755,2512,NULL,149,0,6458,1,2),(215756,2512,NULL,66430,0,6458,2,3),(215757,2515,NULL,97604,0,6458,0,1),(215758,2516,NULL,97605,0,6458,0,1),(215759,2517,NULL,97606,0,6458,0,1),(215760,2519,NULL,97607,0,6458,0,1),(215761,2521,NULL,97599,0,6458,0,1),(215762,2521,NULL,149,0,6458,1,2),(215763,2521,NULL,66430,0,6458,2,3),(215764,2522,NULL,56414,0,6458,0,1),(215765,2522,NULL,149,0,6458,1,2),(215766,2522,NULL,66430,0,6458,2,3),(215767,2523,NULL,97608,0,6458,0,1),(215768,2523,NULL,97609,0,6458,1,2),(215769,2523,NULL,97610,0,6458,2,3),(215770,2524,NULL,56406,0,6458,0,1),(215771,2524,NULL,149,0,6458,1,2),(215772,2524,NULL,66430,0,6458,2,3),(215773,2528,NULL,58,0,6459,0,1),(215774,2528,NULL,56049,0,6459,1,2),(215775,2529,NULL,97599,0,6459,0,1),(215776,2529,NULL,149,0,6459,1,2),(215777,2529,NULL,66430,0,6459,2,3),(215778,2534,NULL,56406,0,6459,0,1),(215779,2534,NULL,149,0,6459,1,2),(215780,2534,NULL,66430,0,6459,2,3),(215781,2538,NULL,97613,0,6459,0,1),(215782,2541,NULL,97604,0,6459,0,1),(215783,2542,NULL,97614,0,6459,0,1),(215784,2542,NULL,97615,0,6459,0,1),(215785,2543,NULL,97604,0,6459,0,1),(215786,2544,NULL,97604,0,6459,0,1),(215787,2557,NULL,58,0,6460,0,1),(215788,2557,NULL,56049,0,6460,1,2),(215789,2558,NULL,97616,0,6460,0,1),(215790,2562,NULL,97617,0,6460,0,1),(215791,2618,NULL,97618,0,6460,0,1),(215792,2621,NULL,97619,0,6460,0,1),(215793,2622,NULL,97619,0,6460,0,1),(215794,2623,NULL,56406,0,6461,0,1),(215795,2623,NULL,149,0,6461,1,2),(215796,2623,NULL,66430,0,6461,2,3),(215797,2628,NULL,56406,0,6461,0,1),(215798,2628,NULL,149,0,6461,1,2),(215799,2628,NULL,66430,0,6461,2,3),(215800,2632,NULL,56414,0,6461,0,1),(215801,2632,NULL,149,0,6461,1,2),(215802,2632,NULL,66430,0,6461,2,3),(215803,2634,NULL,56414,0,6461,0,1),(215804,2634,NULL,149,0,6461,1,2),(215805,2634,NULL,66430,0,6461,2,3),(215806,2638,NULL,56414,0,6461,0,1),(215807,2638,NULL,149,0,6461,1,2),(215808,2638,NULL,66430,0,6461,2,3),(215809,2642,NULL,56414,0,6461,0,1),(215810,2642,NULL,149,0,6461,1,2),(215811,2642,NULL,66430,0,6461,2,3),(215812,2646,NULL,56414,0,6461,0,1),(215813,2646,NULL,149,0,6461,1,2),(215814,2646,NULL,66430,0,6461,2,3),(215815,2648,NULL,56414,0,6461,0,1),(215816,2648,NULL,149,0,6461,1,2),(215817,2648,NULL,66430,0,6461,2,3),(215818,2652,NULL,56414,0,6461,0,1),(215819,2652,NULL,149,0,6461,1,2),(215820,2652,NULL,66430,0,6461,2,3),(215821,2653,NULL,56406,0,6462,0,1),(215822,2653,NULL,149,0,6462,1,2),(215823,2653,NULL,66430,0,6462,2,3),(215824,2657,NULL,56414,0,6462,0,1),(215825,2657,NULL,149,0,6462,1,2),(215826,2657,NULL,66430,0,6462,2,3),(215827,2661,NULL,56414,0,6462,0,1),(215828,2661,NULL,149,0,6462,1,2),(215829,2661,NULL,66430,0,6462,2,3),(215830,2662,NULL,61394,0,6462,0,1),(215831,2662,NULL,61395,0,6462,1,2),(215832,2662,NULL,56400,0,6462,2,3),(215833,2666,NULL,56414,0,6462,0,1),(215834,2666,NULL,149,0,6462,1,2),(215835,2666,NULL,66430,0,6462,2,3),(215836,2667,NULL,61394,0,6462,0,1),(215837,2667,NULL,61395,0,6462,1,2),(215838,2667,NULL,56400,0,6462,2,3),(215839,2671,NULL,56414,0,6462,0,1),(215840,2671,NULL,149,0,6462,1,2),(215841,2671,NULL,66430,0,6462,2,3),(215842,2673,NULL,56414,0,6462,0,1),(215843,2673,NULL,149,0,6462,1,2),(215844,2673,NULL,66430,0,6462,2,3),(215845,2676,NULL,56414,0,6462,0,1),(215846,2676,NULL,149,0,6462,1,2),(215847,2676,NULL,66430,0,6462,2,3),(215848,2679,NULL,56414,0,6462,0,1),(215849,2679,NULL,149,0,6462,1,2),(215850,2679,NULL,66430,0,6462,2,3),(215851,2681,NULL,56414,0,6462,0,1),(215852,2681,NULL,149,0,6462,1,2),(215853,2681,NULL,66430,0,6462,2,3),(215854,2683,NULL,56414,0,6462,0,1),(215855,2684,NULL,61394,0,6462,0,1),(215856,2684,NULL,61395,0,6462,1,2),(215857,2684,NULL,56400,0,6462,2,3),(215858,2688,NULL,68339,0,6463,0,1),(215859,2689,NULL,97620,0,6463,0,1),(215860,2690,NULL,97621,0,6463,0,1),(215861,2691,NULL,97622,0,6463,0,1),(215862,2692,NULL,97623,0,6463,0,1),(215863,2693,NULL,97620,0,6463,0,1),(215864,2694,NULL,97621,0,6463,0,1),(215865,2695,NULL,97622,0,6463,0,1),(215866,2696,NULL,97624,0,6463,0,1),(215867,2697,NULL,68339,0,6463,0,1),(215868,2698,NULL,97619,0,6463,0,1),(215869,2699,NULL,97619,0,6463,0,1),(215870,2735,NULL,97620,0,6463,0,1),(215871,2738,NULL,97602,0,6463,0,1),(215872,2738,NULL,149,0,6463,1,2),(215873,2738,NULL,66430,0,6463,2,3),(215874,2741,NULL,97599,0,6463,0,1),(215875,2741,NULL,149,0,6463,1,2),(215876,2741,NULL,66430,0,6463,2,3),(215877,2748,NULL,68339,0,6464,0,1),(215878,2760,NULL,97599,0,6464,0,1),(215879,2760,NULL,149,0,6464,1,2),(215880,2760,NULL,66430,0,6464,2,3),(215881,2762,NULL,56414,0,6464,0,1),(215882,2762,NULL,149,0,6464,1,2),(215883,2762,NULL,66430,0,6464,2,3),(215884,2763,NULL,61394,0,6464,0,1),(215885,2763,NULL,61395,0,6464,1,2),(215886,2763,NULL,56400,0,6464,2,3),(215887,2769,NULL,56414,0,6464,0,1),(215888,2769,NULL,149,0,6464,1,2),(215889,2769,NULL,66430,0,6464,2,3),(215890,2772,NULL,97599,0,6464,0,1),(215891,2772,NULL,149,0,6464,1,2),(215892,2772,NULL,66430,0,6464,2,3),(215893,2774,NULL,97626,0,6464,0,1),(215894,2776,NULL,56414,0,6464,0,1),(215895,2776,NULL,149,0,6464,1,2),(215896,2776,NULL,66430,0,6464,2,3),(215897,2780,NULL,56414,0,6464,0,1),(215898,2780,NULL,149,0,6464,1,2),(215899,2780,NULL,66430,0,6464,2,3),(215900,2784,NULL,56414,0,6464,0,1),(215901,2784,NULL,149,0,6464,1,2),(215902,2784,NULL,66430,0,6464,2,3),(215903,2788,NULL,56414,0,6464,0,1),(215904,2788,NULL,149,0,6464,1,2),(215905,2788,NULL,66430,0,6464,2,3),(215906,2790,NULL,68339,0,6464,0,1),(215907,2793,NULL,68339,0,6464,0,1),(215908,2795,NULL,68339,0,6464,0,1),(215909,2796,NULL,97531,0,6465,0,1),(215910,2799,NULL,65994,0,6465,0,1),(215911,2799,NULL,149,0,6465,1,2),(215912,2799,NULL,70,0,6465,2,3),(215913,2802,NULL,65994,0,6465,0,1),(215914,2802,NULL,149,0,6465,1,2),(215915,2802,NULL,204,0,6465,2,3),(215916,2805,NULL,65994,0,6465,0,1),(215917,2805,NULL,149,0,6465,1,2),(215918,2805,NULL,204,0,6465,2,3),(215919,2812,NULL,97629,0,6465,0,1),(215920,2812,NULL,67698,0,6465,1,2),(215921,2814,NULL,3982,0,6465,0,1),(215922,2816,NULL,3982,0,6465,0,1),(215923,2818,NULL,3982,0,6465,0,1),(215924,2819,NULL,97631,0,6465,0,1),(215925,2819,NULL,67698,0,6465,1,2),(215926,2820,NULL,3982,0,6465,0,1),(215927,2821,NULL,3982,0,6465,0,1),(215928,2822,NULL,97633,0,6465,0,1),(215929,2822,NULL,97634,0,6465,1,2),(215930,2823,NULL,3982,0,6465,0,1),(215931,2836,NULL,56017,0,6466,0,1),(215932,2837,NULL,56017,0,6466,0,1),(215933,2839,NULL,56017,0,6466,0,1),(215934,2842,NULL,56017,0,6466,0,1),(215935,2846,NULL,56017,0,6466,0,1),(215936,2847,NULL,56017,0,6466,0,1),(215937,2848,NULL,56017,0,6466,0,1),(215938,2849,NULL,56017,0,6466,0,1),(215939,2850,NULL,56539,0,6466,0,1),(215940,2861,NULL,65972,0,6721,0,1),(215941,2862,NULL,65972,0,6721,0,1),(215942,2863,NULL,65972,0,6721,0,1),(215943,2864,NULL,65972,0,6721,0,1),(215944,2865,NULL,97636,0,6721,0,1),(215945,2866,NULL,97636,0,6721,0,1),(215946,2867,NULL,65972,0,6721,0,1),(215947,2868,NULL,65972,0,6721,0,1),(215948,2869,NULL,65972,0,6721,0,1),(215949,2870,NULL,97636,0,6721,0,1),(215950,2873,NULL,2280,0,6467,0,1),(215951,2873,NULL,149,0,6467,1,2),(215952,2873,NULL,3766,0,6467,2,3),(215953,2873,NULL,124,0,6467,3,4),(215954,2873,NULL,97637,0,6467,4,5),(215955,2875,NULL,56406,0,6467,0,1),(215956,2875,NULL,149,0,6467,1,2),(215957,2875,NULL,56668,0,6467,2,3),(215958,2879,NULL,2280,0,6467,0,1),(215959,2879,NULL,149,0,6467,1,2),(215960,2879,NULL,3766,0,6467,2,3),(215961,2879,NULL,63,0,6467,3,4),(215962,2879,NULL,127,0,6467,4,5),(215963,2879,NULL,97637,0,6467,5,6),(215964,2880,NULL,2280,0,6467,0,1),(215965,2881,NULL,65963,0,6467,0,1),(215966,2882,NULL,2280,0,6467,0,1),(215967,2882,NULL,149,0,6467,1,2),(215968,2882,NULL,3766,0,6467,2,3),(215969,2883,NULL,2280,0,6467,0,1),(215970,2884,NULL,97642,0,6722,0,1),(215971,2884,NULL,3822,0,6722,1,2),(215972,2886,NULL,58,0,6468,0,1),(215973,2886,NULL,56049,0,6468,1,2),(215974,2888,NULL,2280,0,6469,0,1),(215975,2888,NULL,149,0,6469,1,2),(215976,2888,NULL,3766,0,6469,2,3),(215977,2889,NULL,2280,0,6469,0,1),(215978,2890,NULL,2280,0,6469,0,1),(215979,2890,NULL,149,0,6469,1,2),(215980,2890,NULL,3766,0,6469,2,3),(215981,2893,NULL,58,0,6470,0,1),(215982,2893,NULL,56049,0,6470,1,2),(215983,2894,NULL,66850,0,6470,0,1),(215984,2902,NULL,2280,0,6470,0,1),(215985,2902,NULL,149,0,6470,1,2),(215986,2902,NULL,67196,0,6470,2,3),(215987,2903,NULL,56017,0,6470,0,1),(215988,2904,NULL,56017,0,6470,0,1),(215989,2906,NULL,56017,0,6470,0,1),(215990,2907,NULL,65972,0,6470,0,1),(215991,2908,NULL,97506,0,6470,0,1),(215992,2912,NULL,56017,0,6470,0,1),(215993,2914,NULL,56049,0,6470,0,1),(215994,2916,NULL,56017,0,6470,0,1),(215995,2917,NULL,56067,0,6470,0,1),(215996,2923,NULL,58,0,6471,0,1),(215997,2923,NULL,56049,0,6471,1,2),(215998,2924,NULL,56049,0,6471,0,1),(215999,2925,NULL,56049,0,6471,0,1),(216000,2926,NULL,65894,0,6471,0,1),(216001,2927,NULL,56067,0,6471,0,1),(216002,2928,NULL,56003,0,6471,0,1),(216003,2928,NULL,149,0,6471,1,2),(216004,2928,NULL,66448,0,6471,2,3),(216005,2977,NULL,185,0,6471,0,1),(216006,2977,NULL,56426,0,6471,1,2),(216007,2981,NULL,56067,0,6471,0,1),(216008,2983,NULL,56017,0,6471,0,1),(216009,2983,NULL,149,0,6471,1,2),(216010,2983,NULL,66244,0,6471,2,3),(216011,2989,NULL,58,0,6472,0,1),(216012,2989,NULL,56049,0,6472,1,2),(216013,2990,NULL,56017,0,6472,0,1),(216014,2990,NULL,149,0,6472,1,2),(216015,2990,NULL,66244,0,6472,2,3),(216016,2991,NULL,56049,0,6472,0,1),(216017,2992,NULL,1,0,6472,0,1),(216018,2992,NULL,3454,0,6472,1,2),(216019,2993,NULL,3454,0,6472,0,1),(216020,2994,NULL,65894,0,6472,0,1),(216021,2995,NULL,65894,0,6472,0,1),(216022,2996,NULL,65894,0,6472,0,1),(216023,2997,NULL,332,0,6472,0,1),(216024,2998,NULL,56067,0,6472,0,1),(216025,2999,NULL,67422,0,6472,0,1),(216026,3047,NULL,67422,0,6472,0,1),(216027,3049,NULL,97421,0,6472,0,1),(216028,3051,NULL,65894,0,6472,0,1),(216029,3052,NULL,65894,0,6472,0,1),(216030,3056,NULL,65929,0,6472,0,1),(216031,3057,NULL,65929,0,6472,0,1),(216032,3085,NULL,97646,0,6473,0,1),(216033,3085,NULL,149,0,6473,1,2),(216034,3085,NULL,97518,0,6473,2,3),(216035,3085,NULL,97519,0,6473,3,4),(216036,3115,NULL,58,0,6474,0,1),(216037,3115,NULL,56049,0,6474,1,2),(216038,3116,NULL,97648,0,6474,0,1),(216039,3118,NULL,97649,0,6474,0,1),(216040,3119,NULL,97648,0,6474,0,1),(216041,3121,NULL,97650,0,6474,0,1),(216042,3122,NULL,97651,0,6474,0,1),(216043,3123,NULL,97652,0,6474,0,1),(216044,3124,NULL,97649,0,6474,0,1),(216045,3125,NULL,97648,0,6474,0,1),(216046,3126,NULL,97653,0,6474,0,1),(216047,3126,NULL,97654,0,6474,1,2),(216048,3130,NULL,97656,0,6474,0,1),(216049,3130,NULL,97657,0,6474,1,2),(216050,3132,NULL,97651,0,6474,0,1),(216051,3134,NULL,97653,0,6474,0,1),(216052,3135,NULL,97652,0,6474,0,1),(216053,3138,NULL,97648,0,6474,0,1),(216054,3139,NULL,97659,0,6474,0,1),(216055,3144,NULL,97652,0,6474,0,1),(216056,3146,NULL,97652,0,6474,0,1),(216057,3147,NULL,97656,0,6474,0,1),(216058,3147,NULL,97657,0,6474,1,2),(216059,3156,NULL,97652,0,6475,0,1),(216060,3165,NULL,97652,0,6475,0,1),(216061,3177,NULL,97652,0,6475,0,1),(216062,3184,NULL,97656,0,6475,0,1),(216063,3184,NULL,97657,0,6475,1,2),(216064,3185,NULL,97652,0,6475,0,1),(216065,3200,NULL,97648,0,6475,0,1),(216066,3209,NULL,97656,0,6476,0,1),(216067,3209,NULL,97657,0,6476,1,2),(216068,3210,NULL,97652,0,6476,0,1),(216069,3211,NULL,97660,0,6476,0,1),(216070,3211,NULL,3,0,6476,1,2),(216071,3211,NULL,97661,0,6476,2,3),(216072,3212,NULL,65915,0,6476,0,1),(216073,3212,NULL,97663,0,6476,1,2),(216074,3213,NULL,14,0,6476,0,1),(216075,3213,NULL,202,0,6476,1,2),(216076,3213,NULL,56080,0,6476,2,3),(216077,3213,NULL,149,0,6476,3,4),(216078,3213,NULL,50254,0,6476,4,5),(216079,3213,NULL,56081,0,6476,5,6),(216080,3214,NULL,65915,0,6476,0,1),(216081,3216,NULL,97652,0,6476,0,1),(216082,3218,NULL,97653,0,6476,0,1),(216083,3221,NULL,97656,0,6476,0,1),(216084,3221,NULL,97657,0,6476,1,2),(216085,3223,NULL,97666,0,6476,0,1),(216086,3226,NULL,97656,0,6476,0,1),(216087,3226,NULL,97657,0,6476,1,2),(216088,3228,NULL,97653,0,6476,0,1),(216089,3229,NULL,97652,0,6476,0,1),(216090,3230,NULL,97656,0,6476,0,1),(216091,3230,NULL,97657,0,6476,1,2),(216092,3233,NULL,65977,0,6476,0,1),(216093,3234,NULL,97652,0,6476,0,1),(216094,3237,NULL,56011,0,6476,0,1),(216095,3237,NULL,149,0,6476,1,2),(216096,3237,NULL,97667,0,6476,2,3),(216097,3237,NULL,1477,0,6476,3,4),(216098,3237,NULL,3,0,6476,4,5),(216099,3237,NULL,68504,0,6476,5,6),(216100,3237,NULL,1478,0,6476,6,7),(216101,3238,NULL,97656,0,6476,0,1),(216102,3238,NULL,97657,0,6476,1,2),(216103,3240,NULL,97651,0,6476,0,1),(216104,3241,NULL,65876,0,6476,0,1),(216105,3242,NULL,97651,0,6476,0,1),(216106,3244,NULL,1115,0,6476,0,1),(216107,3244,NULL,97669,0,6476,1,2),(216108,3244,NULL,97670,0,6476,2,3),(216109,3244,NULL,97671,0,6476,3,4),(216110,3246,NULL,97673,0,6476,0,1),(216111,3246,NULL,97674,0,6476,0,1),(216112,3247,NULL,97652,0,6476,0,1),(216113,3249,NULL,97656,0,6476,0,1),(216114,3249,NULL,97657,0,6476,1,2),(216115,3251,NULL,14,0,6476,0,1),(216116,3251,NULL,149,0,6476,1,2),(216117,3251,NULL,219,0,6476,2,3),(216118,3251,NULL,97675,0,6476,3,4),(216119,3251,NULL,66003,0,6476,4,5),(216120,3253,NULL,97651,0,6476,0,1),(216121,3255,NULL,97648,0,6476,0,1),(216122,3256,NULL,97648,0,6476,0,1),(216123,3258,NULL,97677,0,6476,0,1),(216124,3258,NULL,63,0,6476,1,2),(216125,3258,NULL,97678,0,6476,2,3),(216126,3258,NULL,97679,0,6476,3,4),(216127,3260,NULL,97681,0,6476,0,1),(216128,3261,NULL,97650,0,6476,0,1),(216129,3262,NULL,97656,0,6476,0,1),(216130,3262,NULL,97657,0,6476,1,2),(216131,3263,NULL,97650,0,6476,0,1),(216132,3272,NULL,2280,0,6477,0,1),(216133,3272,NULL,149,0,6477,1,2),(216134,3272,NULL,67309,0,6477,2,3),(216135,3275,NULL,97682,0,6477,0,1),(216136,3275,NULL,56069,0,6477,1,2),(216137,3283,NULL,97684,0,6477,0,1),(216138,3283,NULL,63,0,6477,1,2),(216139,3283,NULL,127,0,6477,2,3),(216140,3283,NULL,65911,0,6477,3,4),(216141,3285,NULL,97686,0,6477,0,1),(216142,3285,NULL,629,0,6477,1,2),(216143,3286,NULL,56616,0,6477,0,1),(216144,3291,NULL,58,0,6478,0,1),(216145,3291,NULL,56049,0,6478,1,2),(216146,3296,NULL,97688,0,6478,0,1),(216147,3303,NULL,2280,0,6478,0,1),(216148,3303,NULL,149,0,6478,1,2),(216149,3303,NULL,67309,0,6478,2,3),(216150,3305,NULL,97656,0,6478,0,1),(216151,3305,NULL,97657,0,6478,1,2),(216152,3306,NULL,97689,0,6478,0,1),(216153,3306,NULL,56069,0,6478,1,2),(216154,3307,NULL,65915,0,6478,0,1),(216155,3307,NULL,97691,0,6478,1,2),(216156,3308,NULL,14,0,6478,0,1),(216157,3308,NULL,202,0,6478,1,2),(216158,3308,NULL,56080,0,6478,2,3),(216159,3308,NULL,149,0,6478,3,4),(216160,3308,NULL,50254,0,6478,4,5),(216161,3308,NULL,56081,0,6478,5,6),(216162,3324,NULL,2280,0,6479,0,1),(216163,3325,NULL,2280,0,6479,0,1),(216164,3329,NULL,2280,0,6479,0,1),(216165,3330,NULL,2280,0,6479,0,1),(216166,3331,NULL,56067,0,6479,0,1),(216167,3332,NULL,56067,0,6723,0,1),(216168,3333,NULL,65929,0,6723,0,1),(216169,3334,NULL,56067,0,6723,0,1),(216170,3337,NULL,2280,0,6480,0,1),(216171,3337,NULL,149,0,6480,1,2),(216172,3337,NULL,1086,0,6480,2,3),(216173,3339,NULL,2280,0,6480,0,1),(216174,3341,NULL,97694,0,6480,0,1),(216175,3341,NULL,1202,0,6480,1,2),(216176,3343,NULL,66884,0,6480,0,1),(216177,3343,NULL,56360,0,6480,1,2),(216178,3344,NULL,66042,0,6480,0,1),(216179,3345,NULL,66042,0,6724,0,1),(216180,3346,NULL,66884,0,6724,0,1),(216181,3346,NULL,56360,0,6724,1,2),(216182,3347,NULL,66884,0,6724,0,1),(216183,3347,NULL,56360,0,6724,1,2),(216184,3348,NULL,66042,0,6724,0,1),(216185,3349,NULL,65963,0,6724,0,1),(216186,3350,NULL,56067,0,6724,0,1),(216187,3351,NULL,66042,0,6724,0,1),(216188,3352,NULL,66884,0,6724,0,1),(216189,3352,NULL,56360,0,6724,1,2),(216190,3352,NULL,149,0,6724,2,3),(216191,3352,NULL,418,0,6724,3,4),(216192,3353,NULL,66884,0,6724,0,1),(216193,3353,NULL,56360,0,6724,1,2),(216194,3354,NULL,97511,0,6724,0,1),(216195,3355,NULL,56003,0,6724,0,1),(216196,3356,NULL,66884,0,6724,0,1),(216197,3356,NULL,56360,0,6724,1,2),(216198,3357,NULL,97511,0,6724,0,1),(216199,3358,NULL,58,0,6481,0,1),(216200,3358,NULL,56049,0,6481,1,2),(216201,3362,NULL,97656,0,6481,0,1),(216202,3362,NULL,97697,0,6481,1,2),(216203,3368,NULL,97699,0,6482,0,1),(216204,3368,NULL,32,0,6482,1,2),(216205,3368,NULL,97700,0,6482,2,3),(216206,3368,NULL,97657,0,6482,3,4),(216207,3372,NULL,97699,0,6482,0,1),(216208,3372,NULL,32,0,6482,1,2),(216209,3372,NULL,97700,0,6482,2,3),(216210,3372,NULL,97657,0,6482,3,4),(216211,3374,NULL,97699,0,6482,0,1),(216212,3374,NULL,32,0,6482,1,2),(216213,3374,NULL,97700,0,6482,2,3),(216214,3374,NULL,97657,0,6482,3,4),(216215,3378,NULL,97702,0,6483,0,1),(216216,3378,NULL,97657,0,6483,1,2),(216217,3380,NULL,97700,0,6483,0,1),(216218,3380,NULL,97657,0,6483,1,2),(216219,3385,NULL,97702,0,6483,0,1),(216220,3385,NULL,97657,0,6483,1,2),(216221,3387,NULL,97700,0,6483,0,1),(216222,3387,NULL,97657,0,6483,1,2),(216223,3391,NULL,97702,0,6483,0,1),(216224,3391,NULL,97657,0,6483,1,2),(216225,3393,NULL,97700,0,6483,0,1),(216226,3393,NULL,97657,0,6483,1,2),(216227,3395,NULL,66850,0,6484,0,1),(216228,3396,NULL,56017,0,6484,0,1),(216229,3397,NULL,56003,0,6484,0,1),(216230,3399,NULL,97682,0,6484,0,1),(216231,3399,NULL,56069,0,6484,1,2),(216232,3400,NULL,56017,0,6484,0,1),(216233,3401,NULL,97682,0,6484,0,1),(216234,3401,NULL,56069,0,6484,1,2),(216235,3402,NULL,97682,0,6484,0,1),(216236,3402,NULL,56069,0,6484,1,2),(216237,3403,NULL,56017,0,6484,0,1),(216238,3404,NULL,97704,0,6725,0,1),(216239,3405,NULL,97704,0,6725,0,1),(216240,3407,NULL,66850,0,6726,0,1),(216241,3408,NULL,56017,0,6726,0,1),(216242,3409,NULL,56017,0,6726,0,1),(216243,3410,NULL,56017,0,6726,0,1),(216244,3411,NULL,56017,0,6726,0,1),(216245,3412,NULL,56017,0,6726,0,1),(216246,3413,NULL,56017,0,6726,0,1),(216247,3414,NULL,56017,0,6726,0,1),(216248,3415,NULL,56017,0,6726,0,1),(216249,3416,NULL,56017,0,6485,0,1),(216250,3417,NULL,56017,0,6485,0,1),(216251,3418,NULL,56017,0,6485,0,1),(216252,3419,NULL,56017,0,6485,0,1),(216253,3420,NULL,56017,0,6485,0,1),(216254,3421,NULL,56017,0,6485,0,1),(216255,3422,NULL,56017,0,6485,0,1),(216256,3424,NULL,56017,0,6485,0,1),(216257,3427,NULL,66850,0,6485,0,1),(216258,3428,NULL,56017,0,6485,0,1),(216259,3429,NULL,58,0,6486,0,1),(216260,3429,NULL,56049,0,6486,1,2),(216261,3430,NULL,56017,0,6486,0,1),(216262,3431,NULL,56017,0,6486,0,1),(216263,3432,NULL,56017,0,6486,0,1),(216264,3433,NULL,56017,0,6486,0,1),(216265,3434,NULL,56017,0,6486,0,1),(216266,3443,NULL,56017,0,6487,0,1),(216267,3446,NULL,56017,0,6487,0,1),(216268,3452,NULL,56067,0,6487,0,1),(216269,3453,NULL,56067,0,6487,0,1),(216270,3454,NULL,56017,0,6487,0,1),(216271,3455,NULL,56017,0,6487,0,1),(216272,3456,NULL,56017,0,6487,0,1),(216273,3462,NULL,56067,0,6487,0,1),(216274,3464,NULL,56067,0,6487,0,1),(216275,3467,NULL,56017,0,6487,0,1),(216276,3469,NULL,56049,0,6487,0,1),(216277,3470,NULL,56017,0,6487,0,1),(216278,3471,NULL,56049,0,6487,0,1),(216279,3472,NULL,56017,0,6487,0,1),(216280,3473,NULL,56049,0,6487,0,1),(216281,3474,NULL,56049,0,6487,0,1),(216282,3478,NULL,56017,0,6487,0,1),(216283,3479,NULL,56049,0,6487,0,1),(216284,3481,NULL,56017,0,6487,0,1),(216285,3481,NULL,63,0,6487,1,2),(216286,3481,NULL,127,0,6487,2,3),(216287,3481,NULL,97541,0,6487,3,4),(216288,3482,NULL,56017,0,6487,0,1),(216289,3488,NULL,58,0,6727,0,1),(216290,3488,NULL,56049,0,6727,1,2),(216291,3490,NULL,56049,0,6727,0,1),(216292,3491,NULL,56017,0,6727,0,1),(216293,3491,NULL,149,0,6727,1,2),(216294,3491,NULL,66244,0,6727,2,3),(216295,3492,NULL,56049,0,6727,0,1),(216296,3494,NULL,97705,0,6727,0,1),(216297,3494,NULL,149,0,6727,1,2),(216298,3494,NULL,65892,0,6727,2,3),(216299,3495,NULL,56049,0,6727,0,1),(216300,3497,NULL,2280,0,6727,0,1),(216301,3497,NULL,149,0,6727,1,2),(216302,3497,NULL,65892,0,6727,2,3),(216303,3549,NULL,97705,0,6727,0,1),(216304,3549,NULL,149,0,6727,1,2),(216305,3549,NULL,65892,0,6727,2,3),(216306,3550,NULL,56067,0,6727,0,1),(216307,3551,NULL,56067,0,6727,0,1),(216308,3552,NULL,2280,0,6727,0,1),(216309,3552,NULL,149,0,6727,1,2),(216310,3552,NULL,65892,0,6727,2,3),(216311,3553,NULL,2280,0,6727,0,1),(216312,3553,NULL,149,0,6727,1,2),(216313,3553,NULL,65892,0,6727,2,3),(216314,3554,NULL,2280,0,6727,0,1),(216315,3554,NULL,149,0,6727,1,2),(216316,3554,NULL,65892,0,6727,2,3),(216317,3555,NULL,285,0,6727,0,1),(216318,3555,NULL,97707,0,6727,1,2),(216319,3557,NULL,65921,0,6727,0,1),(216320,3558,NULL,2280,0,6727,0,1),(216321,3558,NULL,149,0,6727,1,2),(216322,3558,NULL,65892,0,6727,2,3),(216323,3561,NULL,56049,0,6728,0,1),(216324,3562,NULL,56049,0,6728,0,1),(216325,3563,NULL,56017,0,6728,0,1),(216326,3563,NULL,149,0,6728,1,2),(216327,3563,NULL,66244,0,6728,2,3),(216328,3564,NULL,56049,0,6728,0,1),(216329,3565,NULL,56049,0,6728,0,1),(216330,3567,NULL,56017,0,6728,0,1),(216331,3567,NULL,149,0,6728,1,2),(216332,3567,NULL,66244,0,6728,2,3),(216333,3568,NULL,56017,0,6728,0,1),(216334,3568,NULL,149,0,6728,1,2),(216335,3568,NULL,66244,0,6728,2,3),(216336,3569,NULL,56049,0,6728,0,1),(216337,3570,NULL,56049,0,6728,0,1),(216338,3571,NULL,56017,0,6728,0,1),(216339,3572,NULL,56049,0,6728,0,1),(216340,3573,NULL,56017,0,6728,0,1),(216341,3574,NULL,56017,0,6728,0,1),(216342,3575,NULL,56017,0,6728,0,1),(216343,3576,NULL,56067,0,6728,0,1),(216344,3578,NULL,56049,0,6729,0,1),(216345,3579,NULL,56049,0,6729,0,1),(216346,3580,NULL,56049,0,6729,0,1),(216347,3581,NULL,56049,0,6729,0,1),(216348,3582,NULL,56049,0,6729,0,1),(216349,3583,NULL,56049,0,6729,0,1),(216350,3584,NULL,56049,0,6729,0,1),(216351,3585,NULL,56049,0,6729,0,1),(216352,3586,NULL,56049,0,6729,0,1),(216353,3587,NULL,56017,0,6729,0,1),(216354,3587,NULL,149,0,6729,1,2),(216355,3587,NULL,66244,0,6729,2,3),(216356,3589,NULL,58,0,6488,0,1),(216357,3589,NULL,56049,0,6488,1,2),(216358,3590,NULL,56017,0,6488,0,1),(216359,3590,NULL,149,0,6488,1,2),(216360,3590,NULL,66244,0,6488,2,3),(216361,3591,NULL,56049,0,6488,0,1),(216362,3592,NULL,65894,0,6488,0,1),(216363,3593,NULL,56067,0,6488,0,1),(216364,3594,NULL,97705,0,6488,0,1),(216365,3594,NULL,149,0,6488,1,2),(216366,3594,NULL,3766,0,6488,2,3),(216367,3595,NULL,97705,0,6488,0,1),(216368,3595,NULL,149,0,6488,1,2),(216369,3595,NULL,3766,0,6488,2,3),(216370,3603,NULL,56003,0,6488,0,1),(216371,3603,NULL,149,0,6488,1,2),(216372,3603,NULL,65899,0,6488,2,3),(216373,3604,NULL,56542,0,6488,0,1),(216374,3605,NULL,66448,0,6488,0,1),(216375,3606,NULL,66815,0,6488,0,1),(216376,3607,NULL,97710,0,6488,0,1),(216377,3608,NULL,97711,0,6730,0,1),(216378,3609,NULL,97711,0,6730,0,1),(216379,3610,NULL,97711,0,6730,0,1),(216380,3611,NULL,97711,0,6730,0,1),(216381,3612,NULL,97711,0,6730,0,1),(216382,3613,NULL,65929,0,6731,0,1),(216383,3614,NULL,97712,0,6731,0,1),(216384,3615,NULL,65929,0,6731,0,1),(216385,3616,NULL,56049,0,6732,0,1),(216386,3620,NULL,56049,0,6732,0,1),(216387,3621,NULL,56417,0,6732,0,1),(216388,3622,NULL,56417,0,6732,0,1),(216389,3624,NULL,56417,0,6732,0,1),(216390,3625,NULL,56417,0,6732,0,1),(216391,3629,NULL,56417,0,6732,0,1),(216392,3630,NULL,56417,0,6732,0,1),(216393,3631,NULL,56049,0,6732,0,1),(216394,3632,NULL,56417,0,6732,0,1),(216395,3633,NULL,56417,0,6732,0,1),(216396,3636,NULL,56049,0,6732,0,1),(216397,3638,NULL,56417,0,6732,0,1),(216398,3639,NULL,65935,0,6732,0,1),(216399,3641,NULL,56049,0,6732,0,1),(216400,3643,NULL,56417,0,6732,0,1),(216401,3644,NULL,56417,0,6489,0,1),(216402,3645,NULL,56049,0,6489,0,1),(216403,3646,NULL,56417,0,6489,0,1),(216404,3647,NULL,56049,0,6489,0,1),(216405,3649,NULL,56049,0,6489,0,1),(216406,3656,NULL,56049,0,6489,0,1),(216407,3657,NULL,56798,0,6489,0,1),(216408,3657,NULL,97713,0,6489,1,2),(216409,3658,NULL,56798,0,6489,0,1),(216410,3662,NULL,56049,0,6489,0,1),(216411,3665,NULL,56417,0,6489,0,1),(216412,3668,NULL,56417,0,6489,0,1),(216413,3669,NULL,56417,0,6489,0,1),(216414,3670,NULL,56049,0,6489,0,1),(216415,3671,NULL,56417,0,6489,0,1),(216416,3673,NULL,56417,0,6489,0,1),(216417,3674,NULL,58,0,6490,0,1),(216418,3674,NULL,56049,0,6490,1,2),(216419,3675,NULL,56417,0,6490,0,1),(216420,3676,NULL,2280,0,6490,0,1),(216421,3677,NULL,2280,0,6490,0,1),(216422,3678,NULL,56049,0,6490,0,1),(216423,3679,NULL,2280,0,6490,0,1),(216424,3680,NULL,2280,0,6490,0,1),(216425,3681,NULL,67422,0,6490,0,1),(216426,3681,NULL,63,0,6490,1,2),(216427,3681,NULL,127,0,6490,2,3),(216428,3681,NULL,97715,0,6490,3,4),(216429,3681,NULL,97716,0,6490,4,5),(216430,3682,NULL,97421,0,6490,0,1),(216431,3685,NULL,56417,0,6490,0,1),(216432,3686,NULL,67422,0,6490,0,1),(216433,3687,NULL,56417,0,6490,0,1),(216434,3688,NULL,56017,0,6490,0,1),(216435,3689,NULL,97421,0,6490,0,1),(216436,3690,NULL,56417,0,6490,0,1),(216437,3691,NULL,56049,0,6490,0,1),(216438,3693,NULL,56417,0,6490,0,1),(216439,3694,NULL,67422,0,6490,0,1),(216440,3695,NULL,56417,0,6490,0,1),(216441,3696,NULL,97421,0,6490,0,1),(216442,3697,NULL,58,0,6490,0,1),(216443,3697,NULL,56049,0,6490,1,2),(216444,3698,NULL,56017,0,6490,0,1),(216445,3699,NULL,65910,0,6490,0,1),(216446,3700,NULL,56417,0,6490,0,1),(216447,3701,NULL,67422,0,6490,0,1),(216448,3703,NULL,56417,0,6490,0,1),(216449,3705,NULL,56360,0,6490,0,1),(216450,3706,NULL,56017,0,6490,0,1),(216451,3707,NULL,56017,0,6490,0,1),(216452,3709,NULL,56417,0,6490,0,1),(216453,3710,NULL,56417,0,6490,0,1),(216454,3711,NULL,56417,0,6490,0,1),(216455,3712,NULL,97421,0,6490,0,1),(216456,3713,NULL,56417,0,6490,0,1),(216457,3717,NULL,56417,0,6490,0,1),(216458,3719,NULL,56417,0,6490,0,1),(216459,3720,NULL,56417,0,6490,0,1),(216460,3721,NULL,56417,0,6490,0,1),(216461,3722,NULL,97421,0,6490,0,1),(216462,3725,NULL,97585,0,6491,0,1),(216463,3726,NULL,56458,0,6491,0,1),(216464,3732,NULL,65931,0,6491,0,1),(216465,3733,NULL,65931,0,6491,0,1),(216466,3735,NULL,65911,0,6491,0,1),(216467,3738,NULL,56542,0,6491,0,1),(216468,3739,NULL,56542,0,6491,0,1),(216469,3740,NULL,56017,0,6491,0,1),(216470,3741,NULL,56017,0,6491,0,1),(216471,3742,NULL,65931,0,6491,0,1),(216472,3744,NULL,56017,0,6491,0,1),(216473,3745,NULL,56417,0,6491,0,1),(216474,3746,NULL,56542,0,6491,0,1),(216475,3747,NULL,65931,0,6491,0,1),(216476,3749,NULL,67455,0,6491,0,1),(216477,3754,NULL,56417,0,6491,0,1),(216478,3758,NULL,56049,0,6491,0,1),(216479,3760,NULL,68367,0,6491,0,1),(216480,3760,NULL,66292,0,6491,1,2),(216481,3761,NULL,56049,0,6491,0,1),(216482,3762,NULL,56406,0,6491,0,1),(216483,3762,NULL,149,0,6491,1,2),(216484,3762,NULL,67401,0,6491,2,3),(216485,3768,NULL,56049,0,6492,0,1),(216486,3769,NULL,65929,0,6492,0,1),(216487,3769,NULL,32,0,6492,1,2),(216488,3769,NULL,97719,0,6492,2,3),(216489,3771,NULL,56417,0,6492,0,1),(216490,3773,NULL,56417,0,6492,0,1),(216491,3774,NULL,56417,0,6492,0,1),(216492,3775,NULL,56049,0,6492,0,1),(216493,3776,NULL,56417,0,6492,0,1),(216494,3777,NULL,56049,0,6492,0,1),(216495,3778,NULL,56049,0,6492,0,1),(216496,3779,NULL,56417,0,6492,0,1),(216497,3780,NULL,56049,0,6492,0,1),(216498,3781,NULL,56417,0,6733,0,1),(216499,3782,NULL,56417,0,6733,0,1),(216500,3783,NULL,56049,0,6733,0,1),(216501,3784,NULL,56417,0,6733,0,1),(216502,3785,NULL,56417,0,6733,0,1),(216503,3786,NULL,56417,0,6733,0,1),(216504,3787,NULL,56049,0,6733,0,1),(216505,3788,NULL,56417,0,6733,0,1),(216506,3790,NULL,56417,0,6733,0,1),(216507,3794,NULL,56417,0,6493,0,1),(216508,3795,NULL,56417,0,6493,0,1),(216509,3796,NULL,56417,0,6493,0,1),(216510,3797,NULL,56417,0,6493,0,1),(216511,3798,NULL,56417,0,6493,0,1),(216512,3799,NULL,56417,0,6493,0,1),(216513,3800,NULL,56049,0,6493,0,1),(216514,3801,NULL,56417,0,6493,0,1),(216515,3803,NULL,56417,0,6493,0,1),(216516,3804,NULL,65895,0,6493,0,1),(216517,3805,NULL,56049,0,6493,0,1),(216518,3806,NULL,56417,0,6493,0,1),(216519,3807,NULL,56417,0,6493,0,1),(216520,3808,NULL,56049,0,6493,0,1),(216521,3809,NULL,56049,0,6493,0,1),(216522,3810,NULL,56417,0,6493,0,1),(216523,3811,NULL,56417,0,6494,0,1),(216524,3813,NULL,56417,0,6494,0,1),(216525,3815,NULL,56049,0,6494,0,1),(216526,3816,NULL,56417,0,6494,0,1),(216527,3817,NULL,56417,0,6494,0,1),(216528,3818,NULL,56417,0,6494,0,1),(216529,3819,NULL,56417,0,6494,0,1),(216530,3820,NULL,56049,0,6494,0,1),(216531,3821,NULL,56417,0,6494,0,1),(216532,3824,NULL,56417,0,6734,0,1),(216533,3825,NULL,56417,0,6734,0,1),(216534,3826,NULL,56417,0,6734,0,1),(216535,3827,NULL,67323,0,6734,0,1),(216536,3827,NULL,105,0,6734,1,2),(216537,3827,NULL,97721,0,6734,2,3),(216538,3827,NULL,97722,0,6734,3,4),(216539,3828,NULL,56417,0,6734,0,1),(216540,3829,NULL,56417,0,6734,0,1),(216541,3830,NULL,56417,0,6734,0,1),(216542,3833,NULL,56417,0,6495,0,1),(216543,3834,NULL,97427,0,6495,0,1),(216544,3835,NULL,56417,0,6495,0,1),(216545,3836,NULL,56049,0,6495,0,1),(216546,3837,NULL,56417,0,6495,0,1),(216547,3839,NULL,56417,0,6495,0,1),(216548,3840,NULL,56417,0,6495,0,1),(216549,3848,NULL,56417,0,6495,0,1),(216550,3849,NULL,97724,0,6735,0,1),(216551,3853,NULL,56049,0,6735,0,1),(216552,3856,NULL,56049,0,6735,0,1),(216553,3858,NULL,56049,0,6735,0,1),(216554,3859,NULL,56049,0,6735,0,1),(216555,3860,NULL,56049,0,6735,0,1),(216556,3861,NULL,56049,0,6735,0,1),(216557,3862,NULL,56049,0,6735,0,1),(216558,3863,NULL,56417,0,6735,0,1),(216559,3864,NULL,56417,0,6735,0,1),(216560,3865,NULL,56417,0,6735,0,1),(216561,3866,NULL,56049,0,6735,0,1),(216562,3867,NULL,56049,0,6735,0,1),(216563,3868,NULL,65899,0,6735,0,1),(216564,3869,NULL,56542,0,6735,0,1),(216565,3871,NULL,65894,0,6735,0,1),(216566,3872,NULL,65894,0,6735,0,1),(216567,3873,NULL,65894,0,6735,0,1),(216568,3874,NULL,65894,0,6735,0,1),(216569,3875,NULL,56417,0,6735,0,1),(216570,3876,NULL,65894,0,6735,0,1),(216571,3877,NULL,56417,0,6735,0,1),(216572,3881,NULL,56049,0,6735,0,1),(216573,3883,NULL,56049,0,6735,0,1),(216574,3885,NULL,56049,0,6735,0,1),(216575,3887,NULL,56417,0,6496,0,1),(216576,3889,NULL,56417,0,6496,0,1),(216577,3893,NULL,56417,0,6496,0,1),(216578,3895,NULL,56417,0,6496,0,1),(216579,3896,NULL,56417,0,6496,0,1),(216580,3897,NULL,56417,0,6496,0,1),(216581,3900,NULL,56417,0,6496,0,1),(216582,3901,NULL,56417,0,6496,0,1),(216583,3902,NULL,56417,0,6496,0,1),(216584,3903,NULL,58,0,6497,0,1),(216585,3903,NULL,56049,0,6497,1,2),(216586,3904,NULL,56417,0,6497,0,1),(216587,3906,NULL,56049,0,6497,0,1),(216588,3908,NULL,516,0,6497,0,1),(216589,3908,NULL,56049,0,6497,1,2),(216590,3910,NULL,65857,0,6497,0,1),(216591,3911,NULL,58,0,6497,0,1),(216592,3911,NULL,56049,0,6497,1,2),(216593,3913,NULL,65960,0,6497,0,1),(216594,3914,NULL,516,0,6497,0,1),(216595,3914,NULL,56049,0,6497,1,2),(216596,3915,NULL,56066,0,6497,0,1),(216597,3916,NULL,56049,0,6497,0,1),(216598,3917,NULL,56049,0,6497,0,1),(216599,3918,NULL,56049,0,6497,0,1),(216600,3919,NULL,56049,0,6497,0,1),(216601,3920,NULL,56049,0,6497,0,1),(216602,3921,NULL,56417,0,6497,0,1),(216603,3922,NULL,56049,0,6497,0,1),(216604,3923,NULL,56049,0,6497,0,1),(216605,3924,NULL,56049,0,6497,0,1),(216606,3925,NULL,56417,0,6497,0,1),(216607,3926,NULL,56049,0,6497,0,1),(216608,3927,NULL,56417,0,6497,0,1),(216609,3928,NULL,56049,0,6497,0,1),(216610,3929,NULL,56417,0,6497,0,1),(216611,3930,NULL,56049,0,6497,0,1),(216612,3931,NULL,97725,0,6497,0,1),(216613,3934,NULL,56417,0,6497,0,1),(216614,3935,NULL,56417,0,6497,0,1),(216615,3936,NULL,56417,0,6497,0,1),(216616,3937,NULL,56049,0,6497,0,1),(216617,3938,NULL,97421,0,6497,0,1),(216618,3941,NULL,97421,0,6497,0,1),(216619,3942,NULL,56417,0,6498,0,1),(216620,3943,NULL,56798,0,6498,0,1),(216621,3945,NULL,56049,0,6498,0,1),(216622,3946,NULL,56417,0,6498,0,1),(216623,3947,NULL,56049,0,6498,0,1),(216624,3948,NULL,56049,0,6498,0,1),(216625,3950,NULL,97421,0,6498,0,1),(216626,3951,NULL,56049,0,6498,0,1),(216627,3952,NULL,58,0,6498,0,1),(216628,3952,NULL,56049,0,6498,1,2),(216629,3954,NULL,56406,0,6498,0,1),(216630,3954,NULL,149,0,6498,1,2),(216631,3954,NULL,66040,0,6498,2,3),(216632,3955,NULL,56406,0,6498,0,1),(216633,3956,NULL,56406,0,6498,0,1),(216634,3956,NULL,149,0,6498,1,2),(216635,3956,NULL,66040,0,6498,2,3),(216636,3957,NULL,56406,0,6498,0,1),(216637,3958,NULL,56049,0,6498,0,1),(216638,3959,NULL,56417,0,6498,0,1),(216639,3960,NULL,56049,0,6498,0,1),(216640,3961,NULL,56417,0,6498,0,1),(216641,3962,NULL,97421,0,6498,0,1),(216642,3963,NULL,56049,0,6498,0,1),(216643,3964,NULL,56049,0,6498,0,1),(216644,3965,NULL,56417,0,6498,0,1),(216645,3966,NULL,56049,0,6498,0,1),(216646,3967,NULL,56417,0,6498,0,1),(216647,3969,NULL,66284,0,6498,0,1),(216648,3969,NULL,65927,0,6498,1,2),(216649,3970,NULL,56417,0,6498,0,1),(216650,3973,NULL,56417,0,6498,0,1),(216651,3974,NULL,56003,0,6498,0,1),(216652,3974,NULL,149,0,6498,1,2),(216653,3974,NULL,56238,0,6498,2,3),(216654,3975,NULL,2052,0,6498,0,1),(216655,3976,NULL,56238,0,6498,0,1),(216656,3977,NULL,56003,0,6498,0,1),(216657,3979,NULL,56417,0,6498,0,1),(216658,3980,NULL,56417,0,6498,0,1),(216659,3981,NULL,56417,0,6498,0,1),(216660,3982,NULL,56049,0,6498,0,1),(216661,3983,NULL,58,0,6499,0,1),(216662,3983,NULL,56049,0,6499,1,2),(216663,3984,NULL,56049,0,6499,0,1),(216664,3985,NULL,56049,0,6499,0,1),(216665,3986,NULL,56049,0,6499,0,1),(216666,3988,NULL,56049,0,6499,0,1),(216667,3989,NULL,56049,0,6499,0,1),(216668,3990,NULL,56417,0,6499,0,1),(216669,3991,NULL,56049,0,6499,0,1),(216670,3994,NULL,56417,0,6499,0,1),(216671,3995,NULL,56417,0,6499,0,1),(216672,3996,NULL,56417,0,6499,0,1),(216673,3997,NULL,56049,0,6499,0,1),(216674,3998,NULL,56049,0,6499,0,1),(216675,4000,NULL,56049,0,6499,0,1),(216676,4001,NULL,56417,0,6499,0,1),(216677,4002,NULL,56417,0,6499,0,1),(216678,4003,NULL,56417,0,6499,0,1),(216679,4004,NULL,56049,0,6499,0,1),(216680,4005,NULL,56049,0,6499,0,1),(216681,4006,NULL,56049,0,6499,0,1),(216682,4007,NULL,56417,0,6499,0,1),(216683,4008,NULL,56049,0,6499,0,1),(216684,4009,NULL,56049,0,6499,0,1),(216685,4010,NULL,97421,0,6499,0,1),(216686,4011,NULL,56049,0,6499,0,1),(216687,4012,NULL,56049,0,6499,0,1),(216688,4013,NULL,56049,0,6499,0,1),(216689,4014,NULL,56417,0,6499,0,1),(216690,4015,NULL,56417,0,6499,0,1),(216691,4016,NULL,56049,0,6499,0,1),(216692,4017,NULL,56049,0,6499,0,1),(216693,4018,NULL,56798,0,6499,0,1),(216694,4023,NULL,97421,0,6499,0,1),(216695,4025,NULL,56417,0,6500,0,1),(216696,4028,NULL,56417,0,6500,0,1),(216697,4029,NULL,56798,0,6500,0,1),(216698,4033,NULL,56417,0,6500,0,1),(216699,4034,NULL,56417,0,6500,0,1),(216700,4035,NULL,56417,0,6500,0,1),(216701,4042,NULL,56049,0,6500,0,1),(216702,4043,NULL,56049,0,6500,0,1),(216703,4044,NULL,56049,0,6500,0,1),(216704,4045,NULL,56417,0,6500,0,1),(216705,4047,NULL,56049,0,6500,0,1),(216706,4051,NULL,56417,0,6500,0,1),(216707,4053,NULL,65895,0,6501,0,1),(216708,4054,NULL,56049,0,6501,0,1),(216709,4062,NULL,56417,0,6501,0,1),(216710,4064,NULL,56417,0,6501,0,1),(216711,4065,NULL,56049,0,6501,0,1),(216712,4068,NULL,56417,0,6501,0,1),(216713,4069,NULL,56417,0,6501,0,1),(216714,4070,NULL,56049,0,6501,0,1),(216715,4071,NULL,56417,0,6501,0,1),(216716,4072,NULL,56049,0,6501,0,1),(216717,4073,NULL,56417,0,6501,0,1),(216718,4074,NULL,56049,0,6501,0,1),(216719,4076,NULL,56049,0,6501,0,1),(216720,4077,NULL,56049,0,6501,0,1),(216721,4079,NULL,56049,0,6501,0,1),(216722,4086,NULL,56417,0,6501,0,1),(216723,4087,NULL,56417,0,6501,0,1),(216724,4088,NULL,56417,0,6501,0,1),(216725,4089,NULL,56417,0,6501,0,1),(216726,4090,NULL,56417,0,6501,0,1),(216727,4091,NULL,56417,0,6501,0,1),(216728,4092,NULL,56049,0,6501,0,1),(216729,4093,NULL,97427,0,6501,0,1),(216730,4105,NULL,56417,0,6502,0,1),(216731,4108,NULL,67317,0,6502,0,1),(216732,4109,NULL,56417,0,6502,0,1),(216733,4113,NULL,56417,0,6502,0,1),(216734,4114,NULL,56049,0,6502,0,1),(216735,4115,NULL,56417,0,6502,0,1),(216736,4133,NULL,56417,0,6502,0,1),(216737,4136,NULL,56417,0,6502,0,1),(216738,4137,NULL,56417,0,6502,0,1),(216739,4142,NULL,56417,0,6502,0,1),(216740,4147,NULL,56049,0,6502,0,1),(216741,4148,NULL,58,0,6503,0,1),(216742,4148,NULL,56049,0,6503,1,2),(216743,4149,NULL,56003,0,6503,0,1),(216744,4149,NULL,149,0,6503,1,2),(216745,4149,NULL,66284,0,6503,2,3),(216746,4149,NULL,65927,0,6503,3,4),(216747,4150,NULL,56049,0,6503,0,1),(216748,4151,NULL,65894,0,6503,0,1),(216749,4153,NULL,67708,0,6503,0,1),(216750,4153,NULL,66150,0,6503,1,2),(216751,4155,NULL,97724,0,6503,0,1),(216752,4156,NULL,56003,0,6503,0,1),(216753,4157,NULL,56417,0,6503,0,1),(216754,4158,NULL,97724,0,6503,0,1),(216755,4159,NULL,56417,0,6503,0,1),(216756,4161,NULL,56417,0,6503,0,1),(216757,4164,NULL,65894,0,6503,0,1),(216758,4172,NULL,58,0,6503,0,1),(216759,4172,NULL,56049,0,6503,1,2),(216760,4177,NULL,56417,0,6503,0,1),(216761,4185,NULL,97727,0,6503,0,1),(216762,4194,NULL,58,0,6503,0,1),(216763,4194,NULL,56049,0,6503,1,2),(216764,4197,NULL,56417,0,6503,0,1),(216765,4198,NULL,56417,0,6503,0,1),(216766,4199,NULL,56731,0,6503,0,1),(216767,4199,NULL,65894,0,6503,1,2),(216768,4200,NULL,56049,0,6503,0,1),(216769,4201,NULL,56049,0,6503,0,1),(216770,4202,NULL,1,0,6503,0,1),(216771,4202,NULL,65894,0,6503,1,2),(216772,4203,NULL,97421,0,6503,0,1),(216773,4204,NULL,58,0,6504,0,1),(216774,4204,NULL,56049,0,6504,1,2),(216775,4205,NULL,56417,0,6504,0,1),(216776,4207,NULL,56417,0,6504,0,1),(216777,4213,NULL,56417,0,6504,0,1),(216778,4215,NULL,56067,0,6504,0,1),(216779,4218,NULL,56067,0,6504,0,1),(216780,4219,NULL,56417,0,6504,0,1),(216781,4221,NULL,56417,0,6504,0,1),(216782,4222,NULL,56417,0,6504,0,1),(216783,4223,NULL,56049,0,6504,0,1),(216784,4225,NULL,56067,0,6504,0,1),(216785,4232,NULL,56417,0,6504,0,1),(216786,4235,NULL,56417,0,6504,0,1),(216787,4236,NULL,56238,0,6504,0,1),(216788,4238,NULL,56417,0,6504,0,1),(216789,4239,NULL,56238,0,6504,0,1),(216790,4243,NULL,56417,0,6504,0,1),(216791,4250,NULL,97421,0,6504,0,1),(216792,4252,NULL,56049,0,6505,0,1),(216793,4253,NULL,56417,0,6505,0,1),(216794,4254,NULL,65894,0,6505,0,1),(216795,4255,NULL,97730,0,6505,0,1),(216796,4256,NULL,245,0,6505,0,1),(216797,4256,NULL,3454,0,6505,1,2),(216798,4257,NULL,4111,0,6505,0,1),(216799,4257,NULL,3454,0,6505,1,2),(216800,4257,NULL,149,0,6505,2,3),(216801,4257,NULL,97732,0,6505,3,4),(216802,4260,NULL,562,0,6505,0,1),(216803,4260,NULL,97734,0,6505,1,2),(216804,4269,NULL,58,0,6506,0,1),(216805,4269,NULL,56049,0,6506,1,2),(216806,4271,NULL,56417,0,6506,0,1),(216807,4272,NULL,56049,0,6506,0,1),(216808,4274,NULL,56017,0,6506,0,1),(216809,4274,NULL,149,0,6506,1,2),(216810,4274,NULL,66244,0,6506,2,3),(216811,4275,NULL,56417,0,6506,0,1),(216812,4276,NULL,56017,0,6506,0,1),(216813,4278,NULL,56417,0,6506,0,1),(216814,4279,NULL,56017,0,6506,0,1),(216815,4279,NULL,149,0,6506,1,2),(216816,4279,NULL,66244,0,6506,2,3),(216817,4280,NULL,56049,0,6506,0,1),(216818,4281,NULL,56017,0,6506,0,1),(216819,4283,NULL,56049,0,6506,0,1),(216820,4284,NULL,56049,0,6506,0,1),(216821,4285,NULL,56066,0,6506,0,1),(216822,4288,NULL,1068,0,6506,0,1),(216823,4288,NULL,14,0,6506,1,2),(216824,4289,NULL,56003,0,6506,0,1),(216825,4289,NULL,149,0,6506,1,2),(216826,4289,NULL,2013,0,6506,2,3),(216827,4289,NULL,65963,0,6506,3,4),(216828,4290,NULL,56417,0,6506,0,1),(216829,4291,NULL,56417,0,6506,0,1),(216830,4293,NULL,56049,0,6506,0,1),(216831,4294,NULL,56017,0,6506,0,1),(216832,4294,NULL,149,0,6506,1,2),(216833,4294,NULL,66244,0,6506,2,3),(216834,4295,NULL,56417,0,6506,0,1),(216835,4296,NULL,56003,0,6506,0,1),(216836,4296,NULL,149,0,6506,1,2),(216837,4296,NULL,66284,0,6506,2,3),(216838,4296,NULL,65927,0,6506,3,4),(216839,4297,NULL,56417,0,6506,0,1),(216840,4298,NULL,56017,0,6506,0,1),(216841,4298,NULL,149,0,6506,1,2),(216842,4298,NULL,66244,0,6506,2,3),(216843,4300,NULL,97421,0,6506,0,1),(216844,4306,NULL,56049,0,6507,0,1),(216845,4307,NULL,56417,0,6507,0,1),(216846,4308,NULL,56049,0,6507,0,1),(216847,4309,NULL,56417,0,6507,0,1),(216848,4310,NULL,56417,0,6507,0,1),(216849,4311,NULL,56417,0,6507,0,1),(216850,4312,NULL,56417,0,6507,0,1),(216851,4313,NULL,56417,0,6507,0,1),(216852,4314,NULL,56417,0,6507,0,1),(216853,4315,NULL,56417,0,6507,0,1),(216854,4318,NULL,56417,0,6507,0,1),(216855,4319,NULL,67317,0,6507,0,1),(216856,4321,NULL,56417,0,6507,0,1),(216857,4322,NULL,67317,0,6507,0,1),(216858,4323,NULL,56417,0,6507,0,1),(216859,4325,NULL,56049,0,6507,0,1),(216860,4327,NULL,97421,0,6508,0,1),(216861,4328,NULL,97421,0,6508,0,1),(216862,4329,NULL,97421,0,6508,0,1),(216863,4330,NULL,56417,0,6508,0,1),(216864,4332,NULL,56417,0,6508,0,1),(216865,4333,NULL,56238,0,6508,0,1),(216866,4334,NULL,56003,0,6508,0,1),(216867,4334,NULL,149,0,6508,1,2),(216868,4334,NULL,97738,0,6508,2,3),(216869,4334,NULL,56527,0,6508,3,4),(216870,4334,NULL,3,0,6508,4,5),(216871,4334,NULL,2052,0,6508,5,6),(216872,4338,NULL,56417,0,6508,0,1),(216873,4339,NULL,56003,0,6508,0,1),(216874,4339,NULL,149,0,6508,1,2),(216875,4339,NULL,56238,0,6508,2,3),(216876,4340,NULL,97738,0,6508,0,1),(216877,4340,NULL,56527,0,6508,1,2),(216878,4340,NULL,3,0,6508,2,3),(216879,4340,NULL,2052,0,6508,3,4),(216880,4341,NULL,66489,0,6508,0,1),(216881,4342,NULL,535,0,6508,0,1),(216882,4342,NULL,65927,0,6508,1,2),(216883,4343,NULL,56238,0,6508,0,1),(216884,4344,NULL,66489,0,6508,0,1),(216885,4346,NULL,56417,0,6508,0,1),(216886,4347,NULL,56003,0,6508,0,1),(216887,4347,NULL,149,0,6508,1,2),(216888,4347,NULL,2013,0,6508,2,3),(216889,4347,NULL,65963,0,6508,3,4),(216890,4350,NULL,56417,0,6508,0,1),(216891,4351,NULL,97427,0,6508,0,1),(216892,4352,NULL,97427,0,6508,0,1),(216893,4353,NULL,56003,0,6508,0,1),(216894,4353,NULL,149,0,6508,1,2),(216895,4353,NULL,56238,0,6508,2,3),(216896,4354,NULL,97738,0,6508,0,1),(216897,4354,NULL,56527,0,6508,1,2),(216898,4354,NULL,3,0,6508,2,3),(216899,4354,NULL,2052,0,6508,3,4),(216900,4366,NULL,56049,0,6509,0,1),(216901,4368,NULL,56049,0,6509,0,1),(216902,4369,NULL,56017,0,6509,0,1),(216903,4369,NULL,149,0,6509,1,2),(216904,4369,NULL,66244,0,6509,2,3),(216905,4378,NULL,56049,0,6509,0,1),(216906,4393,NULL,56417,0,6510,0,1),(216907,4394,NULL,56417,0,6510,0,1),(216908,4398,NULL,56417,0,6510,0,1),(216909,4399,NULL,56417,0,6510,0,1),(216910,4400,NULL,58,0,6511,0,1),(216911,4400,NULL,56049,0,6511,1,2),(216912,4402,NULL,56049,0,6511,0,1),(216913,4404,NULL,97741,0,6511,0,1),(216914,4404,NULL,55997,0,6511,1,2),(216915,4405,NULL,1,0,6511,0,1),(216916,4405,NULL,56641,0,6511,1,2),(216917,4405,NULL,55997,0,6511,2,3),(216918,4407,NULL,97743,0,6511,0,1),(216919,4407,NULL,55997,0,6511,1,2),(216920,4411,NULL,97421,0,6511,0,1),(216921,4412,NULL,97421,0,6511,0,1),(216922,4413,NULL,1,0,6511,0,1),(216923,4413,NULL,66633,0,6511,1,2),(216924,4413,NULL,55997,0,6511,2,3),(216925,4414,NULL,66633,0,6511,0,1),(216926,4414,NULL,55997,0,6511,1,2),(216927,4416,NULL,56417,0,6511,0,1),(216928,4417,NULL,97741,0,6511,0,1),(216929,4417,NULL,55997,0,6511,1,2),(216930,4419,NULL,97741,0,6511,0,1),(216931,4419,NULL,55997,0,6511,1,2),(216932,4420,NULL,97741,0,6511,0,1),(216933,4420,NULL,55997,0,6511,1,2),(216934,4421,NULL,56182,0,6511,0,1),(216935,4421,NULL,66633,0,6511,1,2),(216936,4421,NULL,55997,0,6511,2,3),(216937,4422,NULL,97746,0,6511,0,1),(216938,4422,NULL,66633,0,6511,1,2),(216939,4422,NULL,55997,0,6511,2,3),(216940,4429,NULL,56417,0,6511,0,1),(216941,4430,NULL,66633,0,6511,0,1),(216942,4430,NULL,55997,0,6511,1,2),(216943,4431,NULL,55997,0,6511,0,1),(216944,4432,NULL,97421,0,6511,0,1),(216945,4433,NULL,56417,0,6512,0,1),(216946,4439,NULL,67204,0,6512,0,1),(216947,4439,NULL,97748,0,6512,1,2),(216948,4439,NULL,97749,0,6512,2,3),(216949,4439,NULL,97750,0,6512,3,4),(216950,4441,NULL,1560,0,6512,0,1),(216951,4441,NULL,97751,0,6512,1,2),(216952,4443,NULL,56417,0,6512,0,1),(216953,4444,NULL,56003,0,6512,0,1),(216954,4445,NULL,97753,0,6512,0,1),(216955,4445,NULL,66401,0,6512,1,2),(216956,4446,NULL,56417,0,6512,0,1),(216957,4450,NULL,97719,0,6512,0,1),(216958,4452,NULL,14,0,6512,0,1),(216959,4452,NULL,97755,0,6512,1,2),(216960,4452,NULL,1085,0,6512,2,3),(216961,4452,NULL,149,0,6512,3,4),(216962,4452,NULL,127,0,6512,4,5),(216963,4452,NULL,97756,0,6512,5,6),(216964,4453,NULL,148,0,6512,0,1),(216965,4453,NULL,63,0,6512,1,2),(216966,4453,NULL,97758,0,6512,2,3),(216967,4454,NULL,148,0,6512,0,1),(216968,4454,NULL,63,0,6512,1,2),(216969,4454,NULL,97758,0,6512,2,3),(216970,4455,NULL,56417,0,6512,0,1),(216971,4462,NULL,56417,0,6513,0,1),(216972,4465,NULL,56417,0,6513,0,1),(216973,4470,NULL,56417,0,6513,0,1),(216974,4472,NULL,56417,0,6513,0,1),(216975,4477,NULL,56417,0,6513,0,1),(216976,4478,NULL,56417,0,6513,0,1),(216977,4479,NULL,56417,0,6513,0,1),(216978,4480,NULL,65894,0,6514,0,1),(216979,4481,NULL,56417,0,6514,0,1),(216980,4491,NULL,56049,0,6514,0,1),(216981,4493,NULL,97760,0,6514,0,1),(216982,4496,NULL,56417,0,6514,0,1),(216983,4497,NULL,65894,0,6514,0,1),(216984,4498,NULL,56417,0,6514,0,1),(216985,4499,NULL,56417,0,6514,0,1),(216986,4500,NULL,97427,0,6514,0,1),(216987,4501,NULL,56417,0,6514,0,1),(216988,4502,NULL,56417,0,6515,0,1),(216989,4503,NULL,65894,0,6515,0,1),(216990,4504,NULL,65894,0,6515,0,1),(216991,4505,NULL,65894,0,6515,0,1),(216992,4506,NULL,65894,0,6515,0,1),(216993,4508,NULL,56049,0,6515,0,1),(216994,4509,NULL,65894,0,6515,0,1),(216995,4510,NULL,56417,0,6515,0,1),(216996,4511,NULL,56049,0,6515,0,1),(216997,4512,NULL,56049,0,6515,0,1),(216998,4513,NULL,56003,0,6515,0,1),(216999,4514,NULL,56417,0,6515,0,1),(217000,4516,NULL,56417,0,6515,0,1),(217001,4518,NULL,65894,0,6515,0,1),(217002,4522,NULL,14,0,6515,0,1),(217003,4522,NULL,149,0,6515,1,2),(217004,4522,NULL,97761,0,6515,2,3),(217005,4523,NULL,56417,0,6515,0,1),(217006,4526,NULL,56417,0,6515,0,1),(217007,4530,NULL,56417,0,6516,0,1),(217008,4531,NULL,2437,0,6516,0,1),(217009,4531,NULL,56360,0,6516,1,2),(217010,4533,NULL,2437,0,6516,0,1),(217011,4533,NULL,56360,0,6516,1,2),(217012,4534,NULL,2437,0,6516,0,1),(217013,4534,NULL,56360,0,6516,1,2),(217014,4548,NULL,56049,0,6516,0,1),(217015,4565,NULL,56049,0,6516,0,1),(217016,4568,NULL,56049,0,6516,0,1),(217017,4575,NULL,56417,0,6517,0,1),(217018,4581,NULL,56417,0,6518,0,1),(217019,4582,NULL,56417,0,6518,0,1),(217020,4583,NULL,56417,0,6518,0,1),(217021,4585,NULL,66042,0,6518,0,1),(217022,4587,NULL,56417,0,6518,0,1),(217023,4589,NULL,56417,0,6518,0,1),(217024,4590,NULL,56417,0,6518,0,1),(217025,4591,NULL,56417,0,6518,0,1),(217026,4592,NULL,56238,0,6518,0,1),(217027,4593,NULL,56003,0,6518,0,1),(217028,4594,NULL,56049,0,6518,0,1),(217029,4596,NULL,56049,0,6518,0,1),(217030,4603,NULL,56417,0,6518,0,1),(217031,4605,NULL,56417,0,6518,0,1),(217032,4611,NULL,97427,0,6518,0,1),(217033,4613,NULL,245,0,6519,0,1),(217034,4613,NULL,56397,0,6519,1,2),(217035,4614,NULL,56417,0,6519,0,1),(217036,4622,NULL,56049,0,6519,0,1),(217037,4623,NULL,56049,0,6519,0,1),(217038,4625,NULL,56049,0,6519,0,1),(217039,4627,NULL,56049,0,6519,0,1),(217040,4628,NULL,56417,0,6519,0,1),(217041,4629,NULL,56049,0,6519,0,1),(217042,4631,NULL,56049,0,6519,0,1),(217043,4633,NULL,66332,0,6736,0,1),(217044,4633,NULL,97764,0,6736,1,2),(217045,4633,NULL,3,0,6736,2,3),(217046,4633,NULL,97765,0,6736,3,4),(217047,4635,NULL,56049,0,6736,0,1),(217048,4636,NULL,56049,0,6736,0,1),(217049,4637,NULL,56049,0,6736,0,1),(217050,4638,NULL,97767,0,6736,0,1),(217051,4638,NULL,97764,0,6736,1,2),(217052,4638,NULL,3,0,6736,2,3),(217053,4638,NULL,97765,0,6736,3,4),(217054,4641,NULL,56049,0,6736,0,1),(217055,4642,NULL,56417,0,6736,0,1),(217056,4643,NULL,67317,0,6736,0,1),(217057,4649,NULL,56417,0,6736,0,1),(217058,4650,NULL,56049,0,6736,0,1),(217059,4651,NULL,56049,0,6736,0,1),(217060,4652,NULL,56417,0,6736,0,1),(217061,4653,NULL,66332,0,6736,0,1),(217062,4653,NULL,97764,0,6736,1,2),(217063,4653,NULL,3,0,6736,2,3),(217064,4653,NULL,97765,0,6736,3,4),(217065,4656,NULL,56003,0,6736,0,1),(217066,4656,NULL,149,0,6736,1,2),(217067,4656,NULL,65899,0,6736,2,3),(217068,4657,NULL,56417,0,6736,0,1),(217069,4658,NULL,66332,0,6736,0,1),(217070,4659,NULL,56049,0,6736,0,1),(217071,4660,NULL,56049,0,6736,0,1),(217072,4661,NULL,58,0,6520,0,1),(217073,4661,NULL,56049,0,6520,1,2),(217074,4667,NULL,56049,0,6520,0,1),(217075,4669,NULL,56417,0,6520,0,1),(217076,4671,NULL,56417,0,6520,0,1),(217077,4674,NULL,56049,0,6520,0,1),(217078,4677,NULL,56049,0,6520,0,1),(217079,4678,NULL,56049,0,6520,0,1),(217080,4684,NULL,56417,0,6520,0,1),(217081,4686,NULL,56417,0,6520,0,1),(217082,4687,NULL,97421,0,6520,0,1),(217083,4688,NULL,56417,0,6520,0,1),(217084,4692,NULL,56417,0,6520,0,1),(217085,4693,NULL,97421,0,6520,0,1),(217086,4695,NULL,56417,0,6520,0,1),(217087,4697,NULL,56049,0,6520,0,1),(217088,4709,NULL,56049,0,6520,0,1),(217089,4710,NULL,56417,0,6520,0,1),(217090,4713,NULL,56417,0,6520,0,1),(217091,4715,NULL,97421,0,6520,0,1),(217092,4718,NULL,56017,0,6521,0,1),(217093,4718,NULL,149,0,6521,1,2),(217094,4718,NULL,66244,0,6521,2,3),(217095,4726,NULL,56049,0,6521,0,1),(217096,4728,NULL,56049,0,6521,0,1),(217097,4735,NULL,18,0,6521,0,1),(217098,4735,NULL,155,0,6521,1,2),(217099,4735,NULL,3822,0,6521,2,3),(217100,4745,NULL,65972,0,6522,0,1),(217101,4749,NULL,56049,0,6522,0,1),(217102,4750,NULL,56049,0,6522,0,1),(217103,4752,NULL,65972,0,6522,0,1),(217104,4754,NULL,56417,0,6522,0,1),(217105,4755,NULL,65972,0,6522,0,1),(217106,4756,NULL,97770,0,6522,0,1),(217107,4756,NULL,61395,0,6522,1,2),(217108,4756,NULL,97771,0,6522,2,3),(217109,4758,NULL,56417,0,6522,0,1),(217110,4759,NULL,56049,0,6522,0,1),(217111,4760,NULL,56417,0,6522,0,1),(217112,4761,NULL,56673,0,6522,0,1),(217113,4762,NULL,97421,0,6522,0,1),(217114,4763,NULL,65894,0,6522,0,1),(217115,4765,NULL,97773,0,6522,0,1),(217116,4766,NULL,4440,0,6522,0,1),(217117,4766,NULL,50454,0,6522,1,2),(217118,4766,NULL,149,0,6522,2,3),(217119,4766,NULL,4337,0,6522,3,4),(217120,4770,NULL,56417,0,6522,0,1),(217121,4771,NULL,56673,0,6522,0,1),(217122,4771,NULL,149,0,6522,1,2),(217123,4771,NULL,219,0,6522,2,3),(217124,4771,NULL,56731,0,6522,3,4),(217125,4771,NULL,50454,0,6522,4,5),(217126,4772,NULL,56417,0,6522,0,1),(217127,4773,NULL,65894,0,6522,0,1),(217128,4775,NULL,56417,0,6522,0,1),(217129,4776,NULL,56673,0,6522,0,1),(217130,4777,NULL,1,0,6522,0,1),(217131,4777,NULL,50454,0,6522,1,2),(217132,4778,NULL,56417,0,6522,0,1),(217133,4779,NULL,56731,0,6522,0,1),(217134,4779,NULL,50454,0,6522,1,2),(217135,4780,NULL,56673,0,6522,0,1),(217136,4781,NULL,56731,0,6522,0,1),(217137,4781,NULL,50454,0,6522,1,2),(217138,4782,NULL,56417,0,6522,0,1),(217139,4783,NULL,56731,0,6522,0,1),(217140,4783,NULL,50454,0,6522,1,2),(217141,4784,NULL,56417,0,6522,0,1),(217142,4785,NULL,56049,0,6522,0,1),(217143,4786,NULL,56673,0,6523,0,1),(217144,4786,NULL,149,0,6523,1,2),(217145,4786,NULL,97777,0,6523,2,3),(217146,4787,NULL,56417,0,6523,0,1),(217147,4792,NULL,56731,0,6523,0,1),(217148,4792,NULL,50454,0,6523,1,2),(217149,4802,NULL,66506,0,6523,0,1),(217150,4802,NULL,149,0,6523,1,2),(217151,4802,NULL,66507,0,6523,2,3),(217152,4804,NULL,66506,0,6523,0,1),(217153,4804,NULL,149,0,6523,1,2),(217154,4804,NULL,66507,0,6523,2,3),(217155,4806,NULL,66506,0,6523,0,1),(217156,4806,NULL,149,0,6523,1,2),(217157,4806,NULL,66507,0,6523,2,3),(217158,4810,NULL,56417,0,6523,0,1),(217159,4811,NULL,56417,0,6523,0,1),(217160,4812,NULL,56417,0,6523,0,1),(217161,4813,NULL,56417,0,6523,0,1),(217162,4814,NULL,56017,0,6524,0,1),(217163,4814,NULL,149,0,6524,1,2),(217164,4814,NULL,66244,0,6524,2,3),(217165,4815,NULL,56798,0,6524,0,1),(217166,4816,NULL,56798,0,6524,0,1),(217167,4817,NULL,65895,0,6524,0,1),(217168,4823,NULL,56798,0,6524,0,1),(217169,4828,NULL,56417,0,6524,0,1),(217170,4829,NULL,65895,0,6524,0,1),(217171,4830,NULL,56049,0,6524,0,1),(217172,4831,NULL,65895,0,6524,0,1),(217173,4833,NULL,56049,0,6524,0,1),(217174,4834,NULL,66884,0,6524,0,1),(217175,4834,NULL,56360,0,6524,1,2),(217176,4835,NULL,56417,0,6524,0,1),(217177,4837,NULL,56049,0,6525,0,1),(217178,4839,NULL,56417,0,6525,0,1),(217179,4840,NULL,56049,0,6525,0,1),(217180,4841,NULL,56417,0,6525,0,1),(217181,4842,NULL,56417,0,6525,0,1),(217182,4843,NULL,56417,0,6525,0,1),(217183,4844,NULL,56049,0,6525,0,1),(217184,4845,NULL,56049,0,6525,0,1),(217185,4847,NULL,56417,0,6525,0,1),(217186,4849,NULL,56417,0,6525,0,1),(217187,4851,NULL,56417,0,6525,0,1),(217188,4852,NULL,56049,0,6525,0,1),(217189,4853,NULL,56417,0,6525,0,1),(217190,4854,NULL,56049,0,6525,0,1),(217191,4858,NULL,56798,0,6525,0,1),(217192,4859,NULL,56798,0,6525,0,1),(217193,4860,NULL,56049,0,6525,0,1),(217194,4862,NULL,56049,0,6525,0,1),(217195,4863,NULL,516,0,6525,0,1),(217196,4863,NULL,56049,0,6525,1,2),(217197,4865,NULL,227,0,6526,0,1),(217198,4865,NULL,66451,0,6526,1,2),(217199,4869,NULL,56049,0,6526,0,1),(217200,4870,NULL,56417,0,6526,0,1),(217201,4877,NULL,56417,0,6526,0,1),(217202,4882,NULL,18,0,6526,0,1),(217203,4882,NULL,155,0,6526,1,2),(217204,4882,NULL,3822,0,6526,2,3),(217205,4883,NULL,227,0,6526,0,1),(217206,4883,NULL,66451,0,6526,1,2),(217207,4884,NULL,56049,0,6526,0,1),(217208,4885,NULL,56049,0,6526,0,1),(217209,4887,NULL,56049,0,6526,0,1),(217210,4889,NULL,56049,0,6526,0,1),(217211,4890,NULL,56049,0,6526,0,1),(217212,4891,NULL,56049,0,6526,0,1),(217213,4899,NULL,56049,0,6526,0,1),(217214,4903,NULL,56417,0,6737,0,1),(217215,4904,NULL,56049,0,6737,0,1),(217216,4905,NULL,56417,0,6737,0,1),(217217,4906,NULL,56049,0,6737,0,1),(217218,4909,NULL,56417,0,6737,0,1),(217219,4910,NULL,56049,0,6737,0,1),(217220,4911,NULL,56017,0,6737,0,1),(217221,4911,NULL,149,0,6737,1,2),(217222,4911,NULL,66244,0,6737,2,3),(217223,4912,NULL,56017,0,6737,0,1),(217224,4912,NULL,149,0,6737,1,2),(217225,4912,NULL,66244,0,6737,2,3),(217226,4913,NULL,56017,0,6737,0,1),(217227,4914,NULL,56017,0,6737,0,1),(217228,4914,NULL,149,0,6737,1,2),(217229,4914,NULL,66244,0,6737,2,3),(217230,4915,NULL,56017,0,6737,0,1),(217231,4916,NULL,56017,0,6737,0,1),(217232,4916,NULL,149,0,6737,1,2),(217233,4916,NULL,66244,0,6737,2,3),(217234,4917,NULL,56417,0,6737,0,1),(217235,4918,NULL,56417,0,6737,0,1),(217236,4919,NULL,56417,0,6737,0,1),(217237,4920,NULL,56417,0,6737,0,1),(217238,4925,NULL,56049,0,6738,0,1),(217239,4926,NULL,56417,0,6738,0,1),(217240,4928,NULL,56049,0,6738,0,1),(217241,4929,NULL,56417,0,6738,0,1),(217242,4930,NULL,66040,0,6738,0,1),(217243,4931,NULL,56417,0,6738,0,1),(217244,4932,NULL,516,0,6738,0,1),(217245,4932,NULL,56049,0,6738,1,2),(217246,4933,NULL,56417,0,6738,0,1),(217247,4936,NULL,56049,0,6738,0,1),(217248,4937,NULL,56049,0,6738,0,1),(217249,4942,NULL,56049,0,6738,0,1),(217250,4943,NULL,56417,0,6738,0,1),(217251,4944,NULL,56049,0,6738,0,1),(217252,4947,NULL,56049,0,6527,0,1),(217253,4948,NULL,56049,0,6527,0,1),(217254,4950,NULL,56049,0,6527,0,1),(217255,4954,NULL,58,0,6528,0,1),(217256,4954,NULL,56049,0,6528,1,2),(217257,4956,NULL,56049,0,6528,0,1),(217258,4966,NULL,97421,0,6528,0,1),(217259,4968,NULL,56417,0,6529,0,1),(217260,4969,NULL,56049,0,6529,0,1),(217261,4970,NULL,56049,0,6529,0,1),(217262,4971,NULL,56049,0,6529,0,1),(217263,4972,NULL,56049,0,6529,0,1),(217264,4974,NULL,56049,0,6529,0,1),(217265,4975,NULL,56049,0,6529,0,1),(217266,4981,NULL,56049,0,6529,0,1),(217267,4982,NULL,285,0,6529,0,1),(217268,4982,NULL,761,0,6529,1,2),(217269,4984,NULL,65894,0,6530,0,1),(217270,4985,NULL,65894,0,6530,0,1),(217271,4986,NULL,65894,0,6530,0,1),(217272,4989,NULL,56417,0,6530,0,1),(217273,4991,NULL,97427,0,6530,0,1),(217274,4994,NULL,56417,0,6530,0,1),(217275,4995,NULL,56417,0,6531,0,1),(217276,4997,NULL,56417,0,6531,0,1),(217277,4998,NULL,56417,0,6531,0,1),(217278,4999,NULL,56417,0,6531,0,1),(217279,5001,NULL,56417,0,6531,0,1),(217280,5002,NULL,56417,0,6531,0,1),(217281,5003,NULL,56417,0,6531,0,1),(217282,5005,NULL,56417,0,6531,0,1),(217283,5016,NULL,56417,0,6532,0,1),(217284,5019,NULL,56417,0,6532,0,1),(217285,5023,NULL,56539,0,6532,0,1),(217286,5027,NULL,58,0,6532,0,1),(217287,5027,NULL,56049,0,6532,1,2),(217288,5029,NULL,58,0,6532,0,1),(217289,5029,NULL,56049,0,6532,1,2),(217290,5030,NULL,56417,0,6532,0,1),(217291,5031,NULL,58,0,6532,0,1),(217292,5031,NULL,56049,0,6532,1,2),(217293,5043,NULL,97781,0,6533,0,1),(217294,5048,NULL,56417,0,6533,0,1),(217295,5053,NULL,56539,0,6533,0,1),(217296,5054,NULL,56417,0,6533,0,1),(217297,5055,NULL,97782,0,6533,0,1),(217298,5056,NULL,56049,0,6533,0,1),(217299,5057,NULL,58,0,6533,0,1),(217300,5057,NULL,56049,0,6533,1,2),(217301,5058,NULL,97421,0,6533,0,1),(217302,5059,NULL,56417,0,6533,0,1),(217303,5060,NULL,97782,0,6533,0,1),(217304,5061,NULL,56417,0,6533,0,1),(217305,5062,NULL,56003,0,6534,0,1),(217306,5062,NULL,149,0,6534,1,2),(217307,5062,NULL,67399,0,6534,2,3),(217308,5067,NULL,97784,0,6534,0,1),(217309,5067,NULL,56406,0,6534,1,2),(217310,5068,NULL,56049,0,6534,0,1),(217311,5069,NULL,56417,0,6534,0,1),(217312,5070,NULL,56417,0,6534,0,1),(217313,5071,NULL,56417,0,6534,0,1),(217314,5076,NULL,56417,0,6534,0,1),(217315,5077,NULL,56049,0,6534,0,1),(217316,5079,NULL,65972,0,6534,0,1),(217317,5080,NULL,56417,0,6534,0,1),(217318,5081,NULL,56417,0,6534,0,1),(217319,5085,NULL,97786,0,6534,0,1),(217320,5085,NULL,65972,0,6534,1,2),(217321,5087,NULL,56025,0,6534,0,1),(217322,5087,NULL,97788,0,6534,1,2),(217323,5090,NULL,97786,0,6534,0,1),(217324,5090,NULL,65972,0,6534,1,2),(217325,5092,NULL,56417,0,6534,0,1),(217326,5095,NULL,56417,0,6534,0,1),(217327,5096,NULL,56003,0,6535,0,1),(217328,5096,NULL,149,0,6535,1,2),(217329,5096,NULL,67399,0,6535,2,3),(217330,5103,NULL,56049,0,6535,0,1),(217331,5104,NULL,97602,0,6535,0,1),(217332,5104,NULL,149,0,6535,1,2),(217333,5104,NULL,56369,0,6535,2,3),(217334,5105,NULL,67219,0,6535,0,1),(217335,5112,NULL,56406,0,6535,0,1),(217336,5112,NULL,149,0,6535,1,2),(217337,5112,NULL,56369,0,6535,2,3),(217338,5114,NULL,56406,0,6535,0,1),(217339,5114,NULL,149,0,6535,1,2),(217340,5114,NULL,56369,0,6535,2,3),(217341,5116,NULL,65972,0,6535,0,1),(217342,5117,NULL,67219,0,6535,0,1),(217343,5118,NULL,56049,0,6535,0,1),(217344,5119,NULL,97602,0,6535,0,1),(217345,5119,NULL,149,0,6535,1,2),(217346,5119,NULL,56369,0,6535,2,3),(217347,5123,NULL,56049,0,6535,0,1),(217348,5125,NULL,56049,0,6535,0,1),(217349,5126,NULL,56049,0,6535,0,1),(217350,5128,NULL,56406,0,6535,0,1),(217351,5128,NULL,149,0,6535,1,2),(217352,5128,NULL,56369,0,6535,2,3),(217353,5129,NULL,56406,0,6535,0,1),(217354,5137,NULL,58,0,6536,0,1),(217355,5137,NULL,56049,0,6536,1,2),(217356,5139,NULL,56417,0,6536,0,1),(217357,5144,NULL,56049,0,6536,0,1),(217358,5149,NULL,56417,0,6536,0,1),(217359,5152,NULL,56417,0,6536,0,1),(217360,5154,NULL,56417,0,6536,0,1),(217361,5155,NULL,56049,0,6536,0,1),(217362,5165,NULL,56049,0,6536,0,1),(217363,5167,NULL,65929,0,6536,0,1),(217364,5168,NULL,97427,0,6536,0,1),(217365,5170,NULL,97427,0,6536,0,1),(217366,5173,NULL,97427,0,6536,0,1),(217367,5176,NULL,56049,0,6536,0,1),(217368,5179,NULL,97421,0,6536,0,1),(217369,5182,NULL,2280,0,6739,0,1),(217370,5183,NULL,56049,0,6739,0,1),(217371,5184,NULL,2280,0,6739,0,1),(217372,5185,NULL,58,0,6739,0,1),(217373,5185,NULL,56049,0,6739,1,2),(217374,5186,NULL,68109,0,6739,0,1),(217375,5187,NULL,56406,0,6739,0,1),(217376,5187,NULL,149,0,6739,1,2),(217377,5187,NULL,67975,0,6739,2,3),(217378,5188,NULL,67237,0,6739,0,1),(217379,5188,NULL,56406,0,6739,1,2),(217380,5188,NULL,149,0,6739,2,3),(217381,5188,NULL,67975,0,6739,3,4),(217382,5189,NULL,56049,0,6739,0,1),(217383,5190,NULL,56049,0,6739,0,1),(217384,5191,NULL,56049,0,6739,0,1),(217385,5192,NULL,56049,0,6739,0,1),(217386,5193,NULL,67972,0,6739,0,1),(217387,5193,NULL,56406,0,6739,1,2),(217388,5193,NULL,149,0,6739,2,3),(217389,5193,NULL,67975,0,6739,3,4),(217390,5194,NULL,56049,0,6739,0,1),(217391,5195,NULL,67972,0,6739,0,1),(217392,5195,NULL,56406,0,6739,1,2),(217393,5195,NULL,149,0,6739,2,3),(217394,5195,NULL,67975,0,6739,3,4),(217395,5196,NULL,56417,0,6739,0,1),(217396,5197,NULL,56049,0,6739,0,1),(217397,5201,NULL,68109,0,6739,0,1),(217398,5202,NULL,68109,0,6739,0,1),(217399,5204,NULL,68109,0,6739,0,1),(217400,5205,NULL,68109,0,6739,0,1),(217401,5206,NULL,56406,0,6739,0,1),(217402,5206,NULL,149,0,6739,1,2),(217403,5206,NULL,67975,0,6739,2,3),(217404,5207,NULL,67237,0,6739,0,1),(217405,5207,NULL,56406,0,6739,1,2),(217406,5207,NULL,149,0,6739,2,3),(217407,5207,NULL,67975,0,6739,3,4),(217408,5208,NULL,56406,0,6739,0,1),(217409,5208,NULL,149,0,6739,1,2),(217410,5208,NULL,67975,0,6739,2,3),(217411,5209,NULL,67972,0,6739,0,1),(217412,5209,NULL,56406,0,6739,1,2),(217413,5209,NULL,149,0,6739,2,3),(217414,5209,NULL,67975,0,6739,3,4),(217415,5210,NULL,67237,0,6739,0,1),(217416,5210,NULL,56406,0,6739,1,2),(217417,5211,NULL,68109,0,6739,0,1),(217418,5212,NULL,56049,0,6739,0,1),(217419,5213,NULL,68109,0,6739,0,1),(217420,5214,NULL,56406,0,6739,0,1),(217421,5214,NULL,149,0,6739,1,2),(217422,5214,NULL,67975,0,6739,2,3),(217423,5215,NULL,67972,0,6739,0,1),(217424,5215,NULL,56406,0,6739,1,2),(217425,5215,NULL,149,0,6739,2,3),(217426,5215,NULL,67975,0,6739,3,4),(217427,5216,NULL,56049,0,6739,0,1),(217428,5217,NULL,56406,0,6739,0,1),(217429,5217,NULL,149,0,6739,1,2),(217430,5217,NULL,67975,0,6739,2,3),(217431,5218,NULL,56049,0,6739,0,1),(217432,5219,NULL,56417,0,6739,0,1),(217433,5220,NULL,56406,0,6739,0,1),(217434,5220,NULL,149,0,6739,1,2),(217435,5220,NULL,67975,0,6739,2,3),(217436,5221,NULL,56049,0,6739,0,1),(217437,5222,NULL,56049,0,6739,0,1),(217438,5223,NULL,2280,0,6739,0,1),(217439,5225,NULL,2280,0,6739,0,1),(217440,5227,NULL,2280,0,6739,0,1),(217441,5228,NULL,2280,0,6739,0,1),(217442,5235,NULL,2437,0,6537,0,1),(217443,5235,NULL,56360,0,6537,1,2),(217444,5241,NULL,56417,0,6537,0,1),(217445,5242,NULL,2437,0,6537,0,1),(217446,5242,NULL,56360,0,6537,1,2),(217447,5243,NULL,2437,0,6537,0,1),(217448,5243,NULL,56360,0,6537,1,2),(217449,5245,NULL,56417,0,6538,0,1),(217450,5248,NULL,56238,0,6538,0,1),(217451,5249,NULL,56417,0,6538,0,1),(217452,5250,NULL,56417,0,6538,0,1),(217453,5251,NULL,67298,0,6538,0,1),(217454,5251,NULL,56297,0,6538,1,2),(217455,5252,NULL,436,0,6538,0,1),(217456,5252,NULL,56011,0,6538,1,2),(217457,5252,NULL,149,0,6538,2,3),(217458,5252,NULL,56170,0,6538,3,4),(217459,5253,NULL,56417,0,6538,0,1),(217460,5254,NULL,56238,0,6538,0,1),(217461,5256,NULL,148,0,6538,0,1),(217462,5256,NULL,63,0,6538,1,2),(217463,5256,NULL,97795,0,6538,2,3),(217464,5257,NULL,67298,0,6538,0,1),(217465,5257,NULL,56297,0,6538,1,2),(217466,5258,NULL,67298,0,6538,0,1),(217467,5258,NULL,56297,0,6538,1,2),(217468,5259,NULL,148,0,6538,0,1),(217469,5259,NULL,202,0,6538,1,2),(217470,5259,NULL,1085,0,6538,2,3),(217471,5259,NULL,124,0,6538,3,4),(217472,5259,NULL,97797,0,6538,4,5),(217473,5259,NULL,501,0,6538,5,6),(217474,5259,NULL,483,0,6538,6,7),(217475,5260,NULL,436,0,6538,0,1),(217476,5260,NULL,56011,0,6538,1,2),(217477,5260,NULL,149,0,6538,2,3),(217478,5260,NULL,56170,0,6538,3,4),(217479,5261,NULL,97799,0,6538,0,1),(217480,5263,NULL,97800,0,6538,0,1),(217481,5263,NULL,97801,0,6538,1,2),(217482,5266,NULL,56003,0,6538,0,1),(217483,5267,NULL,58,0,6539,0,1),(217484,5267,NULL,56049,0,6539,1,2),(217485,5270,NULL,97803,0,6539,0,1),(217486,5275,NULL,56417,0,6539,0,1),(217487,5276,NULL,65972,0,6539,0,1),(217488,5277,NULL,56616,0,6539,0,1),(217489,5278,NULL,61378,0,6539,0,1),(217490,5279,NULL,56417,0,6539,0,1),(217491,5280,NULL,56417,0,6539,0,1),(217492,5281,NULL,56417,0,6539,0,1),(217493,5282,NULL,56417,0,6539,0,1),(217494,5283,NULL,97804,0,6539,0,1),(217495,5283,NULL,97805,0,6539,1,2),(217496,5284,NULL,97804,0,6539,0,1),(217497,5284,NULL,97805,0,6539,1,2),(217498,5286,NULL,56417,0,6539,0,1),(217499,5287,NULL,97804,0,6539,0,1),(217500,5287,NULL,97805,0,6539,1,2),(217501,5288,NULL,97804,0,6539,0,1),(217502,5288,NULL,97805,0,6539,1,2),(217503,5289,NULL,56417,0,6539,0,1),(217504,5291,NULL,56417,0,6539,0,1),(217505,5294,NULL,56417,0,6539,0,1),(217506,5295,NULL,56417,0,6539,0,1),(217507,5296,NULL,1036,0,6539,0,1),(217508,5296,NULL,3447,0,6539,1,2),(217509,5296,NULL,97807,0,6539,2,3),(217510,5298,NULL,56417,0,6539,0,1),(217511,5299,NULL,56417,0,6539,0,1),(217512,5300,NULL,65972,0,6539,0,1),(217513,5302,NULL,65972,0,6539,0,1),(217514,5303,NULL,97809,0,6539,0,1),(217515,5304,NULL,97810,0,6539,0,1),(217516,5304,NULL,97811,0,6539,1,2),(217517,5304,NULL,97812,0,6539,2,3),(217518,5304,NULL,97813,0,6539,3,4),(217519,5306,NULL,97421,0,6539,0,1),(217520,5312,NULL,516,0,6540,0,1),(217521,5312,NULL,56049,0,6540,1,2),(217522,5326,NULL,97815,0,6540,0,1),(217523,5328,NULL,56417,0,6540,0,1),(217524,5330,NULL,56417,0,6540,0,1),(217525,5333,NULL,97815,0,6540,0,1),(217526,5335,NULL,56417,0,6540,0,1),(217527,5342,NULL,56417,0,6541,0,1),(217528,5343,NULL,97804,0,6541,0,1),(217529,5343,NULL,97805,0,6541,1,2),(217530,5344,NULL,56417,0,6541,0,1),(217531,5345,NULL,97804,0,6541,0,1),(217532,5345,NULL,97805,0,6541,1,2),(217533,5346,NULL,56417,0,6541,0,1),(217534,5350,NULL,56417,0,6541,0,1),(217535,5352,NULL,65972,0,6541,0,1),(217536,5353,NULL,97816,0,6541,0,1),(217537,5354,NULL,56417,0,6541,0,1),(217538,5355,NULL,56417,0,6541,0,1),(217539,5357,NULL,97817,0,6541,0,1),(217540,5358,NULL,56417,0,6541,0,1),(217541,5359,NULL,97817,0,6541,0,1),(217542,5360,NULL,97818,0,6541,0,1),(217543,5360,NULL,97819,0,6541,1,2),(217544,5361,NULL,97821,0,6541,0,1),(217545,5361,NULL,97822,0,6541,1,2),(217546,5361,NULL,97823,0,6541,2,3),(217547,5361,NULL,66239,0,6541,3,4),(217548,5362,NULL,56417,0,6541,0,1),(217549,5363,NULL,56417,0,6541,0,1),(217550,5364,NULL,97815,0,6541,0,1),(217551,5370,NULL,97585,0,6542,0,1),(217552,5371,NULL,97585,0,6542,0,1),(217553,5372,NULL,58,0,6542,0,1),(217554,5372,NULL,56049,0,6542,1,2),(217555,5373,NULL,97585,0,6542,0,1),(217556,5374,NULL,58,0,6542,0,1),(217557,5374,NULL,56049,0,6542,1,2),(217558,5375,NULL,58,0,6542,0,1),(217559,5375,NULL,56049,0,6542,1,2),(217560,5378,NULL,58,0,6542,0,1),(217561,5378,NULL,56049,0,6542,1,2),(217562,5379,NULL,56066,0,6542,0,1),(217563,5381,NULL,97421,0,6542,0,1),(217564,5382,NULL,97421,0,6542,0,1),(217565,5383,NULL,97741,0,6542,0,1),(217566,5383,NULL,68429,0,6542,1,2),(217567,5385,NULL,97741,0,6542,0,1),(217568,5385,NULL,68429,0,6542,1,2),(217569,5388,NULL,56417,0,6542,0,1),(217570,5390,NULL,97826,0,6543,0,1),(217571,5390,NULL,149,0,6543,1,2),(217572,5390,NULL,66284,0,6543,2,3),(217573,5390,NULL,65927,0,6543,3,4),(217574,5392,NULL,56417,0,6543,0,1),(217575,5393,NULL,56049,0,6543,0,1),(217576,5395,NULL,56417,0,6543,0,1),(217577,5409,NULL,56049,0,6543,0,1),(217578,5419,NULL,67146,0,6543,0,1),(217579,5421,NULL,56417,0,6543,0,1),(217580,5422,NULL,56417,0,6543,0,1),(217581,5428,NULL,50648,0,6544,0,1),(217582,5433,NULL,56417,0,6544,0,1),(217583,5434,NULL,56417,0,6544,0,1),(217584,5435,NULL,56417,0,6544,0,1),(217585,5436,NULL,56417,0,6544,0,1),(217586,5437,NULL,56417,0,6544,0,1),(217587,5438,NULL,97828,0,6544,0,1),(217588,5440,NULL,97829,0,6544,0,1),(217589,5441,NULL,3447,0,6544,0,1),(217590,5441,NULL,68045,0,6544,1,2),(217591,5441,NULL,68045,0,6544,2,3),(217592,5443,NULL,97829,0,6544,0,1),(217593,5444,NULL,97829,0,6544,0,1),(217594,5445,NULL,97831,0,6544,0,1),(217595,5446,NULL,56066,0,6544,0,1),(217596,5447,NULL,3447,0,6544,0,1),(217597,5447,NULL,68045,0,6544,1,2),(217598,5447,NULL,68045,0,6544,2,3),(217599,5449,NULL,97832,0,6544,0,1),(217600,5450,NULL,3447,0,6544,0,1),(217601,5450,NULL,68045,0,6544,1,2),(217602,5450,NULL,68045,0,6544,2,3),(217603,5451,NULL,56066,0,6544,0,1),(217604,5453,NULL,56417,0,6544,0,1),(217605,5454,NULL,56417,0,6544,0,1),(217606,5455,NULL,97833,0,6544,0,1),(217607,5457,NULL,97832,0,6544,0,1),(217608,5460,NULL,65972,0,6544,0,1),(217609,5461,NULL,65972,0,6544,0,1),(217610,5462,NULL,65972,0,6544,0,1),(217611,5464,NULL,3447,0,6544,0,1),(217612,5464,NULL,68045,0,6544,1,2),(217613,5464,NULL,68045,0,6544,2,3),(217614,5465,NULL,97834,0,6544,0,1),(217615,5467,NULL,97829,0,6544,0,1),(217616,5468,NULL,97835,0,6544,0,1),(217617,5469,NULL,97832,0,6544,0,1),(217618,5470,NULL,97832,0,6544,0,1),(217619,5471,NULL,97829,0,6544,0,1),(217620,5472,NULL,97835,0,6544,0,1),(217621,5473,NULL,97832,0,6544,0,1),(217622,5474,NULL,97829,0,6544,0,1),(217623,5475,NULL,97835,0,6544,0,1),(217624,5482,NULL,56417,0,6740,0,1),(217625,5483,NULL,56417,0,6740,0,1),(217626,5484,NULL,56417,0,6740,0,1),(217627,5487,NULL,56734,0,6740,0,1),(217628,5487,NULL,63,0,6740,1,2),(217629,5487,NULL,97836,0,6740,2,3),(217630,5490,NULL,56017,0,6740,0,1),(217631,5490,NULL,149,0,6740,1,2),(217632,5490,NULL,97838,0,6740,2,3),(217633,5497,NULL,56017,0,6545,0,1),(217634,5498,NULL,97840,0,6545,0,1),(217635,5499,NULL,56417,0,6545,0,1),(217636,5500,NULL,56017,0,6545,0,1),(217637,5501,NULL,97841,0,6545,0,1),(217638,5501,NULL,97840,0,6545,1,2),(217639,5502,NULL,56017,0,6545,0,1),(217640,5503,NULL,97841,0,6545,0,1),(217641,5503,NULL,56237,0,6545,1,2),(217642,5503,NULL,149,0,6545,2,3),(217643,5503,NULL,354,0,6545,3,4),(217644,5503,NULL,56238,0,6545,4,5),(217645,5504,NULL,97841,0,6545,0,1),(217646,5504,NULL,56237,0,6545,1,2),(217647,5504,NULL,149,0,6545,2,3),(217648,5504,NULL,354,0,6545,3,4),(217649,5504,NULL,56238,0,6545,4,5),(217650,5505,NULL,97841,0,6545,0,1),(217651,5505,NULL,97840,0,6545,1,2),(217652,5506,NULL,56017,0,6545,0,1),(217653,5507,NULL,56017,0,6545,0,1),(217654,5508,NULL,97841,0,6545,0,1),(217655,5508,NULL,97840,0,6545,1,2),(217656,5509,NULL,97841,0,6545,0,1),(217657,5509,NULL,56237,0,6545,1,2),(217658,5509,NULL,149,0,6545,2,3),(217659,5509,NULL,354,0,6545,3,4),(217660,5509,NULL,56238,0,6545,4,5),(217661,5510,NULL,97840,0,6545,0,1),(217662,5511,NULL,97841,0,6545,0,1),(217663,5511,NULL,97840,0,6545,1,2),(217664,5512,NULL,56406,0,6545,0,1),(217665,5512,NULL,149,0,6545,1,2),(217666,5512,NULL,219,0,6545,2,3),(217667,5512,NULL,67146,0,6545,3,4),(217668,5513,NULL,67146,0,6545,0,1),(217669,5514,NULL,97841,0,6545,0,1),(217670,5514,NULL,56237,0,6545,1,2),(217671,5514,NULL,149,0,6545,2,3),(217672,5514,NULL,354,0,6545,3,4),(217673,5514,NULL,56238,0,6545,4,5),(217674,5515,NULL,97841,0,6545,0,1),(217675,5515,NULL,97840,0,6545,1,2),(217676,5516,NULL,97841,0,6545,0,1),(217677,5516,NULL,97840,0,6545,1,2),(217678,5517,NULL,97841,0,6545,0,1),(217679,5517,NULL,56237,0,6545,1,2),(217680,5517,NULL,149,0,6545,2,3),(217681,5517,NULL,354,0,6545,3,4),(217682,5517,NULL,56238,0,6545,4,5),(217683,5521,NULL,56417,0,6546,0,1),(217684,5522,NULL,56417,0,6546,0,1),(217685,5523,NULL,97815,0,6546,0,1),(217686,5524,NULL,97815,0,6546,0,1),(217687,5525,NULL,97815,0,6546,0,1),(217688,5526,NULL,97815,0,6546,0,1),(217689,5527,NULL,97815,0,6546,0,1),(217690,5538,NULL,56417,0,6546,0,1),(217691,5540,NULL,56417,0,6546,0,1),(217692,5541,NULL,56417,0,6546,0,1),(217693,5542,NULL,56417,0,6546,0,1),(217694,5546,NULL,56417,0,6547,0,1),(217695,5548,NULL,1036,0,6547,0,1),(217696,5548,NULL,3447,0,6547,1,2),(217697,5548,NULL,97807,0,6547,2,3),(217698,5553,NULL,97804,0,6547,0,1),(217699,5553,NULL,97845,0,6547,1,2),(217700,5557,NULL,97815,0,6547,0,1),(217701,5560,NULL,56066,0,6547,0,1),(217702,5565,NULL,56417,0,6547,0,1),(217703,5566,NULL,56417,0,6547,0,1),(217704,5573,NULL,56417,0,6547,0,1),(217705,5583,NULL,56417,0,6548,0,1),(217706,5584,NULL,97815,0,6548,0,1),(217707,5591,NULL,56417,0,6548,0,1),(217708,5592,NULL,56417,0,6548,0,1),(217709,5593,NULL,56417,0,6548,0,1),(217710,5600,NULL,56417,0,6549,0,1),(217711,5615,NULL,58,0,6549,0,1),(217712,5615,NULL,56049,0,6549,1,2),(217713,5616,NULL,97815,0,6549,0,1),(217714,5617,NULL,56417,0,6549,0,1),(217715,5618,NULL,56417,0,6549,0,1),(217716,5619,NULL,56417,0,6549,0,1),(217717,5620,NULL,97427,0,6550,0,1),(217718,5623,NULL,56417,0,6550,0,1),(217719,5625,NULL,97847,0,6551,0,1),(217720,5625,NULL,97848,0,6551,1,2),(217721,5627,NULL,97850,0,6551,0,1),(217722,5627,NULL,97848,0,6551,1,2),(217723,5628,NULL,4632,0,6551,0,1),(217724,5628,NULL,56202,0,6551,1,2),(217725,5628,NULL,32,0,6551,2,3),(217726,5628,NULL,97852,0,6551,3,4),(217727,5632,NULL,97854,0,6551,0,1),(217728,5632,NULL,97855,0,6551,1,2),(217729,5632,NULL,97856,0,6551,2,3),(217730,5645,NULL,4111,0,6553,0,1),(217731,5645,NULL,56360,0,6553,1,2),(217732,5646,NULL,97859,0,6553,0,1),(217733,5646,NULL,2280,0,6553,1,2),(217734,5650,NULL,3189,0,6553,0,1),(217735,5650,NULL,2280,0,6553,1,2),(217736,5653,NULL,97862,0,6553,0,1),(217737,5653,NULL,2280,0,6553,1,2),(217738,5654,NULL,97864,0,6553,0,1),(217739,5654,NULL,2280,0,6553,1,2),(217740,5657,NULL,56745,0,6553,0,1),(217741,5657,NULL,63,0,6553,1,2),(217742,5657,NULL,337,0,6553,2,3),(217743,5657,NULL,97866,0,6553,3,4),(217744,5657,NULL,67196,0,6553,4,5),(217745,5660,NULL,97868,0,6553,0,1),(217746,5662,NULL,56745,0,6553,0,1),(217747,5662,NULL,63,0,6553,1,2),(217748,5662,NULL,97869,0,6553,2,3),(217749,5662,NULL,3,0,6553,3,4),(217750,5662,NULL,97870,0,6553,4,5),(217751,5663,NULL,97868,0,6553,0,1),(217752,5665,NULL,97868,0,6553,0,1),(217753,5666,NULL,97684,0,6553,0,1),(217754,5675,NULL,97872,0,6554,0,1),(217755,5675,NULL,63,0,6554,1,2),(217756,5675,NULL,97873,0,6554,2,3),(217757,5686,NULL,97875,0,6554,0,1),(217758,5688,NULL,66043,0,6555,0,1),(217759,5688,NULL,149,0,6555,1,2),(217760,5688,NULL,1,0,6555,2,3),(217761,5688,NULL,97876,0,6555,3,4),(217762,5692,NULL,56745,0,6555,0,1),(217763,5692,NULL,63,0,6555,1,2),(217764,5692,NULL,337,0,6555,2,3),(217765,5692,NULL,97866,0,6555,3,4),(217766,5692,NULL,67196,0,6555,4,5),(217767,5693,NULL,56003,0,6556,0,1),(217768,5693,NULL,149,0,6556,1,2),(217769,5693,NULL,66284,0,6556,2,3),(217770,5693,NULL,65927,0,6556,3,4),(217771,5699,NULL,97421,0,6556,0,1),(217772,5700,NULL,97421,0,6556,0,1),(217773,5702,NULL,56417,0,6556,0,1),(217774,5703,NULL,97421,0,6556,0,1),(217775,5705,NULL,56417,0,6556,0,1),(217776,5706,NULL,56417,0,6556,0,1),(217777,5707,NULL,56049,0,6556,0,1),(217778,5708,NULL,56608,0,6556,0,1),(217779,5708,NULL,149,0,6556,1,2),(217780,5708,NULL,66146,0,6556,2,3),(217781,5709,NULL,56417,0,6556,0,1),(217782,5712,NULL,56417,0,6556,0,1),(217783,5713,NULL,56798,0,6556,0,1),(217784,5714,NULL,97421,0,6556,0,1),(217785,5715,NULL,56417,0,6556,0,1),(217786,5716,NULL,97421,0,6556,0,1),(217787,5717,NULL,56608,0,6556,0,1),(217788,5718,NULL,56049,0,6556,0,1),(217789,5719,NULL,56417,0,6556,0,1),(217790,5720,NULL,56417,0,6556,0,1),(217791,5721,NULL,56049,0,6556,0,1),(217792,5722,NULL,56417,0,6556,0,1),(217793,5723,NULL,56049,0,6556,0,1),(217794,5724,NULL,67505,0,6556,0,1),(217795,5725,NULL,56049,0,6556,0,1),(217796,5726,NULL,516,0,6557,0,1),(217797,5726,NULL,56049,0,6557,1,2),(217798,5727,NULL,66850,0,6557,0,1),(217799,5727,NULL,61395,0,6557,1,2),(217800,5727,NULL,97879,0,6557,2,3),(217801,5728,NULL,56017,0,6557,0,1),(217802,5729,NULL,56417,0,6557,0,1),(217803,5730,NULL,56417,0,6557,0,1),(217804,5733,NULL,56539,0,6557,0,1),(217805,5734,NULL,56539,0,6557,0,1),(217806,5735,NULL,56417,0,6557,0,1),(217807,5736,NULL,56539,0,6557,0,1),(217808,5738,NULL,56668,0,6557,0,1),(217809,5740,NULL,58,0,6557,0,1),(217810,5740,NULL,56049,0,6557,1,2),(217811,5741,NULL,56417,0,6557,0,1),(217812,5744,NULL,56417,0,6557,0,1),(217813,5747,NULL,97881,0,6557,0,1),(217814,5750,NULL,97882,0,6557,0,1),(217815,5750,NULL,63,0,6557,1,2),(217816,5750,NULL,1815,0,6557,2,3),(217817,5751,NULL,2280,0,6557,0,1),(217818,5754,NULL,2280,0,6557,0,1),(217819,5755,NULL,97884,0,6557,0,1),(217820,5756,NULL,97882,0,6557,0,1),(217821,5757,NULL,97421,0,6557,0,1),(217822,5758,NULL,516,0,6557,0,1),(217823,5758,NULL,56049,0,6557,1,2),(217824,5761,NULL,97885,0,6558,0,1),(217825,5762,NULL,97885,0,6558,0,1),(217826,5763,NULL,97885,0,6558,0,1),(217827,5764,NULL,97885,0,6558,0,1),(217828,5765,NULL,97427,0,6558,0,1),(217829,5766,NULL,97885,0,6558,0,1),(217830,5770,NULL,56417,0,6558,0,1),(217831,5771,NULL,56417,0,6558,0,1),(217832,5775,NULL,56417,0,6558,0,1),(217833,5777,NULL,56417,0,6558,0,1),(217834,5780,NULL,56417,0,6558,0,1),(217835,5781,NULL,67317,0,6558,0,1),(217836,5785,NULL,56417,0,6558,0,1),(217837,5789,NULL,56049,0,6559,0,1),(217838,5790,NULL,97815,0,6559,0,1),(217839,5793,NULL,61378,0,6559,0,1),(217840,5794,NULL,56542,0,6559,0,1),(217841,5796,NULL,97886,0,6559,0,1),(217842,5796,NULL,149,0,6559,1,2),(217843,5796,NULL,97887,0,6559,2,3),(217844,5797,NULL,97815,0,6559,0,1),(217845,5798,NULL,97886,0,6559,0,1),(217846,5799,NULL,97815,0,6559,0,1),(217847,5800,NULL,97815,0,6559,0,1),(217848,5801,NULL,97886,0,6559,0,1),(217849,5801,NULL,149,0,6559,1,2),(217850,5801,NULL,97887,0,6559,2,3),(217851,5802,NULL,56417,0,6559,0,1),(217852,5803,NULL,97815,0,6559,0,1),(217853,5804,NULL,97889,0,6559,0,1),(217854,5804,NULL,63,0,6559,1,2),(217855,5804,NULL,106,0,6559,2,3),(217856,5804,NULL,65927,0,6559,3,4),(217857,5806,NULL,97891,0,6559,0,1),(217858,5806,NULL,629,0,6559,1,2),(217859,5807,NULL,97893,0,6559,0,1),(217860,5814,NULL,56417,0,6559,0,1),(217861,5818,NULL,56417,0,6559,0,1),(217862,5826,NULL,56417,0,6559,0,1),(217863,5827,NULL,56417,0,6559,0,1),(217864,5831,NULL,1,0,6560,0,1),(217865,5831,NULL,3454,0,6560,1,2),(217866,5833,NULL,97894,0,6560,0,1),(217867,5834,NULL,1,0,6560,0,1),(217868,5834,NULL,3454,0,6560,1,2),(217869,5839,NULL,97894,0,6560,0,1),(217870,5840,NULL,1,0,6560,0,1),(217871,5840,NULL,3454,0,6560,1,2),(217872,5841,NULL,97894,0,6560,0,1),(217873,5842,NULL,61374,0,6560,0,1),(217874,5842,NULL,3454,0,6560,1,2),(217875,5843,NULL,56417,0,6560,0,1),(217876,5844,NULL,97896,0,6560,0,1),(217877,5844,NULL,65991,0,6560,1,2),(217878,5844,NULL,97897,0,6560,2,3),(217879,5846,NULL,97894,0,6560,0,1),(217880,5847,NULL,3454,0,6560,0,1),(217881,5848,NULL,97894,0,6560,0,1),(217882,5849,NULL,61374,0,6560,0,1),(217883,5849,NULL,3454,0,6560,1,2),(217884,5850,NULL,97896,0,6560,0,1),(217885,5850,NULL,65991,0,6560,1,2),(217886,5850,NULL,97897,0,6560,2,3),(217887,5852,NULL,97894,0,6560,0,1),(217888,5853,NULL,1,0,6560,0,1),(217889,5853,NULL,3454,0,6560,1,2),(217890,5853,NULL,61374,0,6560,0,1),(217891,5854,NULL,56417,0,6560,0,1),(217892,5855,NULL,97894,0,6560,0,1),(217893,5856,NULL,3454,0,6560,0,1),(217894,5857,NULL,97899,0,6560,0,1),(217895,5857,NULL,3454,0,6560,1,2),(217896,5858,NULL,56417,0,6560,0,1),(217897,5861,NULL,61374,0,6560,0,1),(217898,5861,NULL,3454,0,6560,1,2),(217899,5862,NULL,56417,0,6560,0,1),(217900,5863,NULL,56417,0,6560,0,1),(217901,5864,NULL,3454,0,6560,0,1),(217902,5865,NULL,3454,0,6560,0,1),(217903,5866,NULL,65894,0,6560,0,1),(217904,5868,NULL,67219,0,6560,0,1),(217905,5869,NULL,67219,0,6560,0,1),(217906,5871,NULL,65894,0,6560,0,1),(217907,5872,NULL,3454,0,6560,0,1),(217908,5874,NULL,3454,0,6560,0,1),(217909,5875,NULL,3454,0,6560,0,1),(217910,5876,NULL,3454,0,6560,0,1),(217911,5877,NULL,65929,0,6560,0,1),(217912,5878,NULL,3454,0,6560,0,1),(217913,5879,NULL,65894,0,6560,0,1),(217914,5880,NULL,97894,0,6560,0,1),(217915,5881,NULL,56414,0,6560,0,1),(217916,5881,NULL,149,0,6560,1,2),(217917,5881,NULL,97900,0,6560,2,3),(217918,5882,NULL,3454,0,6560,0,1),(217919,5883,NULL,56417,0,6560,0,1),(217920,5885,NULL,3454,0,6560,0,1),(217921,5886,NULL,97894,0,6560,0,1),(217922,5887,NULL,56417,0,6560,0,1),(217923,5888,NULL,65894,0,6560,0,1),(217924,5889,NULL,3454,0,6560,0,1),(217925,5890,NULL,65894,0,6560,0,1),(217926,5891,NULL,3454,0,6560,0,1),(217927,5892,NULL,3454,0,6560,0,1),(217928,5893,NULL,56417,0,6560,0,1),(217929,5894,NULL,3454,0,6560,0,1),(217930,5895,NULL,97902,0,6560,0,1),(217931,5896,NULL,3454,0,6560,0,1),(217932,5897,NULL,56417,0,6560,0,1),(217933,5898,NULL,3454,0,6560,0,1),(217934,5900,NULL,56417,0,6560,0,1),(217935,5901,NULL,56417,0,6560,0,1),(217936,5902,NULL,56417,0,6560,0,1),(217937,5903,NULL,97894,0,6560,0,1),(217938,5904,NULL,56417,0,6560,0,1),(217939,5905,NULL,65894,0,6560,0,1),(217940,5906,NULL,65894,0,6560,0,1),(217941,5907,NULL,3454,0,6560,0,1),(217942,5908,NULL,65894,0,6560,0,1),(217943,5909,NULL,65894,0,6560,0,1),(217944,5910,NULL,3454,0,6560,0,1),(217945,5912,NULL,65894,0,6560,0,1),(217946,5913,NULL,3454,0,6560,0,1),(217947,5914,NULL,65894,0,6560,0,1),(217948,5915,NULL,65894,0,6560,0,1),(217949,5916,NULL,3454,0,6560,0,1),(217950,5917,NULL,65894,0,6560,0,1),(217951,5918,NULL,65894,0,6560,0,1),(217952,5919,NULL,3454,0,6560,0,1),(217953,5920,NULL,97903,0,6561,0,1),(217954,5922,NULL,65972,0,6561,0,1),(217955,5923,NULL,65972,0,6561,0,1),(217956,5924,NULL,65972,0,6561,0,1),(217957,5925,NULL,97904,0,6561,0,1),(217958,5926,NULL,65972,0,6561,0,1),(217959,5927,NULL,65972,0,6561,0,1),(217960,5928,NULL,65972,0,6561,0,1),(217961,5929,NULL,56668,0,6561,0,1),(217962,5931,NULL,65972,0,6561,0,1),(217963,5933,NULL,97905,0,6561,0,1),(217964,5933,NULL,97906,0,6561,1,2),(217965,5934,NULL,65972,0,6561,0,1),(217966,5935,NULL,97905,0,6561,0,1),(217967,5935,NULL,97906,0,6561,1,2),(217968,5936,NULL,65972,0,6561,0,1),(217969,5937,NULL,65972,0,6561,0,1),(217970,5939,NULL,56417,0,6741,0,1),(217971,5940,NULL,97908,0,6741,0,1),(217972,5940,NULL,97909,0,6741,1,2),(217973,5942,NULL,97909,0,6741,0,1),(217974,5943,NULL,97911,0,6741,0,1),(217975,5943,NULL,629,0,6741,1,2),(217976,5944,NULL,97913,0,6741,0,1),(217977,5944,NULL,56830,0,6741,1,2),(217978,5945,NULL,97908,0,6741,0,1),(217979,5945,NULL,97909,0,6741,1,2),(217980,5946,NULL,97913,0,6741,0,1),(217981,5946,NULL,56830,0,6741,1,2),(217982,5947,NULL,97913,0,6741,0,1),(217983,5947,NULL,56830,0,6741,1,2),(217984,5948,NULL,56830,0,6741,0,1),(217985,5949,NULL,56830,0,6741,0,1),(217986,5950,NULL,97915,0,6741,0,1),(217987,5950,NULL,97916,0,6741,1,2),(217988,5951,NULL,56830,0,6741,0,1),(217989,5952,NULL,56527,0,6741,0,1),(217990,5952,NULL,3,0,6741,1,2),(217991,5952,NULL,2052,0,6741,2,3),(217992,5952,NULL,3,0,6741,3,4),(217993,5952,NULL,56333,0,6741,4,5),(217994,5953,NULL,56003,0,6741,0,1),(217995,5953,NULL,149,0,6741,1,2),(217996,5953,NULL,66284,0,6741,2,3),(217997,5953,NULL,65927,0,6741,3,4),(217998,5954,NULL,97915,0,6741,0,1),(217999,5954,NULL,97916,0,6741,1,2),(218000,5955,NULL,66428,0,6741,0,1),(218001,5956,NULL,97463,0,6741,0,1),(218002,5956,NULL,56527,0,6741,1,2),(218003,5956,NULL,3,0,6741,2,3),(218004,5956,NULL,2052,0,6741,3,4),(218005,5957,NULL,56417,0,6741,0,1),(218006,5958,NULL,97463,0,6741,0,1),(218007,5958,NULL,56527,0,6741,1,2),(218008,5958,NULL,3,0,6741,2,3),(218009,5958,NULL,2052,0,6741,3,4),(218010,5959,NULL,97463,0,6741,0,1),(218011,5959,NULL,56527,0,6741,1,2),(218012,5959,NULL,3,0,6741,2,3),(218013,5959,NULL,2052,0,6741,3,4),(218014,5961,NULL,354,0,6562,0,1),(218015,5961,NULL,97920,0,6562,1,2),(218016,5961,NULL,149,0,6562,2,3),(218017,5961,NULL,219,0,6562,3,4),(218018,5961,NULL,68070,0,6562,4,5),(218019,5962,NULL,67146,0,6562,0,1),(218020,5963,NULL,56406,0,6562,0,1),(218021,5963,NULL,149,0,6562,1,2),(218022,5963,NULL,97922,0,6562,2,3),(218023,5964,NULL,97924,0,6562,0,1),(218024,5964,NULL,97925,0,6562,1,2),(218025,5966,NULL,354,0,6562,0,1),(218026,5966,NULL,97920,0,6562,1,2),(218027,5966,NULL,149,0,6562,2,3),(218028,5966,NULL,219,0,6562,3,4),(218029,5966,NULL,68070,0,6562,4,5),(218030,5968,NULL,58,0,6742,0,1),(218031,5968,NULL,56049,0,6742,1,2),(218032,5969,NULL,97427,0,6742,0,1),(218033,5970,NULL,67317,0,6742,0,1),(218034,5971,NULL,97421,0,6742,0,1),(218035,5972,NULL,56689,0,6742,0,1),(218036,5973,NULL,97421,0,6742,0,1),(218037,5974,NULL,97421,0,6742,0,1),(218038,5975,NULL,67422,0,6742,0,1),(218039,5975,NULL,63,0,6742,1,2),(218040,5975,NULL,127,0,6742,2,3),(218041,5975,NULL,97927,0,6742,3,4),(218042,5976,NULL,56017,0,6742,0,1),(218043,5977,NULL,56689,0,6742,0,1),(218044,5978,NULL,56017,0,6742,0,1),(218045,5979,NULL,56017,0,6742,0,1),(218046,5980,NULL,56017,0,6742,0,1),(218047,5981,NULL,56017,0,6742,0,1),(218048,5982,NULL,56017,0,6742,0,1),(218049,5983,NULL,56689,0,6742,0,1),(218050,5984,NULL,56689,0,6742,0,1),(218051,5985,NULL,56017,0,6742,0,1),(218052,5986,NULL,56017,0,6742,0,1),(218053,5987,NULL,56689,0,6742,0,1),(218054,5988,NULL,56689,0,6742,0,1),(218055,5989,NULL,97421,0,6742,0,1),(218056,5990,NULL,58,0,6742,0,1),(218057,5990,NULL,56049,0,6742,1,2),(218058,5991,NULL,97421,0,6742,0,1),(218059,5992,NULL,66884,0,6563,0,1),(218060,5992,NULL,56360,0,6563,1,2),(218061,5992,NULL,149,0,6563,2,3),(218062,5992,NULL,97929,0,6563,3,4),(218063,5993,NULL,66884,0,6563,0,1),(218064,5993,NULL,56360,0,6563,1,2),(218065,5997,NULL,58,0,6563,0,1),(218066,5997,NULL,56049,0,6563,1,2),(218067,6003,NULL,516,0,6564,0,1),(218068,6003,NULL,56049,0,6564,1,2),(218069,6003,NULL,124,0,6564,2,3),(218070,6003,NULL,97421,0,6564,3,4),(218071,6004,NULL,97932,0,6564,0,1),(218072,6006,NULL,66884,0,6564,0,1),(218073,6006,NULL,56360,0,6564,1,2),(218074,6006,NULL,149,0,6564,2,3),(218075,6006,NULL,56789,0,6564,3,4),(218076,6008,NULL,97932,0,6564,0,1),(218077,6009,NULL,97935,0,6564,0,1),(218078,6011,NULL,97932,0,6564,0,1),(218079,6012,NULL,97935,0,6564,0,1),(218080,6013,NULL,97936,0,6564,0,1),(218081,6014,NULL,535,0,6564,0,1),(218082,6014,NULL,65927,0,6564,1,2),(218083,6014,NULL,3,0,6564,2,3),(218084,6014,NULL,56333,0,6564,3,4),(218085,6015,NULL,66292,0,6564,0,1),(218086,6015,NULL,149,0,6564,1,2),(218087,6015,NULL,97938,0,6564,2,3),(218088,6016,NULL,148,0,6564,0,1),(218089,6016,NULL,149,0,6564,1,2),(218090,6016,NULL,1,0,6564,2,3),(218091,6016,NULL,66961,0,6564,3,4),(218092,6018,NULL,516,0,6564,0,1),(218093,6018,NULL,56049,0,6564,1,2),(218094,6018,NULL,124,0,6564,2,3),(218095,6018,NULL,97421,0,6564,3,4),(218096,6021,NULL,97941,0,6564,0,1),(218097,6022,NULL,97942,0,6564,0,1),(218098,6023,NULL,97942,0,6564,0,1),(218099,6024,NULL,56017,0,6564,0,1),(218100,6029,NULL,56417,0,6565,0,1),(218101,6031,NULL,56417,0,6565,0,1),(218102,6032,NULL,56417,0,6565,0,1),(218103,6034,NULL,56417,0,6565,0,1),(218104,6035,NULL,97943,0,6565,0,1),(218105,6036,NULL,629,0,6565,0,1),(218106,6036,NULL,149,0,6565,1,2),(218107,6036,NULL,337,0,6565,2,3),(218108,6036,NULL,97944,0,6565,3,4),(218109,6038,NULL,56417,0,6565,0,1),(218110,6039,NULL,56417,0,6565,0,1),(218111,6042,NULL,56417,0,6565,0,1),(218112,6043,NULL,56417,0,6565,0,1),(218113,6044,NULL,56417,0,6565,0,1),(218114,6045,NULL,56417,0,6565,0,1),(218115,6049,NULL,56417,0,6565,0,1),(218116,6056,NULL,97946,0,6566,0,1),(218117,6057,NULL,97815,0,6566,0,1),(218118,6058,NULL,56417,0,6566,0,1),(218119,6061,NULL,56081,0,6566,0,1),(218120,6061,NULL,97947,0,6566,1,2),(218121,6061,NULL,417,0,6566,2,3),(218122,6062,NULL,97725,0,6566,0,1),(218123,6064,NULL,56406,0,6566,0,1),(218124,6064,NULL,149,0,6566,1,2),(218125,6064,NULL,56238,0,6566,2,3),(218126,6065,NULL,56417,0,6566,0,1),(218127,6067,NULL,56417,0,6566,0,1),(218128,6069,NULL,56003,0,6566,0,1),(218129,6069,NULL,149,0,6566,1,2),(218130,6069,NULL,97936,0,6566,2,3),(218131,6070,NULL,56417,0,6566,0,1),(218132,6085,NULL,56003,0,6568,0,1),(218133,6085,NULL,149,0,6568,1,2),(218134,6085,NULL,66284,0,6568,2,3),(218135,6085,NULL,65927,0,6568,3,4),(218136,6090,NULL,97950,0,6568,0,1),(218137,6090,NULL,3,0,6568,1,2),(218138,6090,NULL,67593,0,6568,2,3),(218139,6090,NULL,97951,0,6568,3,4),(218140,6091,NULL,56003,0,6568,0,1),(218141,6092,NULL,56049,0,6568,0,1),(218142,6093,NULL,56417,0,6568,0,1),(218143,6094,NULL,56003,0,6568,0,1),(218144,6094,NULL,149,0,6568,1,2),(218145,6094,NULL,97950,0,6568,2,3),(218146,6094,NULL,65927,0,6568,3,4),(218147,6094,NULL,3,0,6568,4,5),(218148,6094,NULL,68070,0,6568,5,6),(218149,6095,NULL,56003,0,6568,0,1),(218150,6095,NULL,149,0,6568,1,2),(218151,6095,NULL,66284,0,6568,2,3),(218152,6095,NULL,65927,0,6568,3,4),(218153,6096,NULL,65895,0,6568,0,1),(218154,6096,NULL,149,0,6568,1,2),(218155,6096,NULL,97950,0,6568,2,3),(218156,6096,NULL,65927,0,6568,3,4),(218157,6096,NULL,3,0,6568,4,5),(218158,6096,NULL,68070,0,6568,5,6),(218159,6097,NULL,56003,0,6568,0,1),(218160,6099,NULL,65895,0,6568,0,1),(218161,6099,NULL,149,0,6568,1,2),(218162,6099,NULL,66284,0,6568,2,3),(218163,6099,NULL,65927,0,6568,3,4),(218164,6101,NULL,56003,0,6568,0,1),(218165,6101,NULL,149,0,6568,1,2),(218166,6101,NULL,97950,0,6568,2,3),(218167,6101,NULL,65927,0,6568,3,4),(218168,6101,NULL,3,0,6568,4,5),(218169,6101,NULL,68070,0,6568,5,6),(218170,6102,NULL,66284,0,6568,0,1),(218171,6102,NULL,65927,0,6568,1,2),(218172,6103,NULL,65895,0,6568,0,1),(218173,6103,NULL,149,0,6568,1,2),(218174,6103,NULL,66284,0,6568,2,3),(218175,6103,NULL,65927,0,6568,3,4),(218176,6104,NULL,56798,0,6568,0,1),(218177,6105,NULL,65895,0,6568,0,1),(218178,6105,NULL,149,0,6568,1,2),(218179,6105,NULL,97950,0,6568,2,3),(218180,6105,NULL,65927,0,6568,3,4),(218181,6105,NULL,3,0,6568,4,5),(218182,6105,NULL,68070,0,6568,5,6),(218183,6106,NULL,97724,0,6568,0,1),(218184,6107,NULL,65895,0,6568,0,1),(218185,6107,NULL,149,0,6568,1,2),(218186,6107,NULL,97950,0,6568,2,3),(218187,6107,NULL,65927,0,6568,3,4),(218188,6107,NULL,3,0,6568,4,5),(218189,6107,NULL,68070,0,6568,5,6),(218190,6108,NULL,65895,0,6568,0,1),(218191,6108,NULL,149,0,6568,1,2),(218192,6108,NULL,97936,0,6568,2,3),(218193,6109,NULL,97915,0,6568,0,1),(218194,6109,NULL,3,0,6568,1,2),(218195,6109,NULL,97913,0,6568,2,3),(218196,6109,NULL,97894,0,6568,3,4),(218197,6110,NULL,65895,0,6568,0,1),(218198,6110,NULL,149,0,6568,1,2),(218199,6110,NULL,97950,0,6568,2,3),(218200,6110,NULL,65927,0,6568,3,4),(218201,6113,NULL,65895,0,6568,0,1),(218202,6113,NULL,149,0,6568,1,2),(218203,6113,NULL,97950,0,6568,2,3),(218204,6113,NULL,65927,0,6568,3,4),(218205,6113,NULL,3,0,6568,4,5),(218206,6113,NULL,68070,0,6568,5,6),(218207,6115,NULL,97915,0,6568,0,1),(218208,6115,NULL,3,0,6568,1,2),(218209,6115,NULL,97913,0,6568,2,3),(218210,6115,NULL,97894,0,6568,3,4),(218211,6116,NULL,56003,0,6568,0,1),(218212,6116,NULL,149,0,6568,1,2),(218213,6116,NULL,97950,0,6568,2,3),(218214,6116,NULL,65927,0,6568,3,4),(218215,6116,NULL,3,0,6568,4,5),(218216,6116,NULL,68070,0,6568,5,6),(218217,6117,NULL,65895,0,6568,0,1),(218218,6117,NULL,149,0,6568,1,2),(218219,6117,NULL,97950,0,6568,2,3),(218220,6117,NULL,65927,0,6568,3,4),(218221,6117,NULL,3,0,6568,4,5),(218222,6117,NULL,68070,0,6568,5,6),(218223,6118,NULL,65895,0,6568,0,1),(218224,6120,NULL,65895,0,6568,0,1),(218225,6120,NULL,149,0,6568,1,2),(218226,6120,NULL,97950,0,6568,2,3),(218227,6120,NULL,65927,0,6568,3,4),(218228,6120,NULL,3,0,6568,4,5),(218229,6120,NULL,68070,0,6568,5,6),(218230,6121,NULL,56003,0,6569,0,1),(218231,6121,NULL,149,0,6569,1,2),(218232,6121,NULL,66284,0,6569,2,3),(218233,6121,NULL,65927,0,6569,3,4),(218234,6124,NULL,56066,0,6569,0,1),(218235,6127,NULL,56417,0,6569,0,1),(218236,6128,NULL,56417,0,6569,0,1),(218237,6130,NULL,56417,0,6569,0,1),(218238,6131,NULL,97959,0,6569,0,1),(218239,6131,NULL,97835,0,6569,1,2),(218240,6133,NULL,56003,0,6569,0,1),(218241,6133,NULL,149,0,6569,1,2),(218242,6133,NULL,66284,0,6569,2,3),(218243,6133,NULL,65927,0,6569,3,4),(218244,6134,NULL,56049,0,6569,0,1),(218245,6135,NULL,56003,0,6569,0,1),(218246,6136,NULL,56003,0,6569,0,1),(218247,6136,NULL,149,0,6569,1,2),(218248,6136,NULL,66284,0,6569,2,3),(218249,6136,NULL,65927,0,6569,3,4),(218250,6137,NULL,56003,0,6569,0,1),(218251,6138,NULL,56003,0,6569,0,1),(218252,6138,NULL,149,0,6569,1,2),(218253,6138,NULL,66284,0,6569,2,3),(218254,6138,NULL,65927,0,6569,3,4),(218255,6139,NULL,56003,0,6569,0,1),(218256,6139,NULL,149,0,6569,1,2),(218257,6139,NULL,66284,0,6569,2,3),(218258,6139,NULL,65927,0,6569,3,4),(218259,6144,NULL,97950,0,6569,0,1),(218260,6144,NULL,56003,0,6569,1,2),(218261,6145,NULL,97950,0,6569,0,1),(218262,6145,NULL,3,0,6569,1,2),(218263,6145,NULL,67593,0,6569,2,3),(218264,6145,NULL,97951,0,6569,3,4),(218265,6146,NULL,56049,0,6569,0,1),(218266,6147,NULL,97950,0,6569,0,1),(218267,6147,NULL,65927,0,6569,1,2),(218268,6148,NULL,56003,0,6569,0,1),(218269,6148,NULL,149,0,6569,1,2),(218270,6148,NULL,68070,0,6569,2,3),(218271,6149,NULL,354,0,6569,0,1),(218272,6149,NULL,97964,0,6569,1,2),(218273,6150,NULL,66284,0,6569,0,1),(218274,6150,NULL,65927,0,6569,1,2),(218275,6151,NULL,66284,0,6569,0,1),(218276,6151,NULL,65927,0,6569,1,2),(218277,6152,NULL,97950,0,6569,0,1),(218278,6152,NULL,56003,0,6569,1,2),(218279,6156,NULL,56003,0,6569,0,1),(218280,6157,NULL,56417,0,6569,0,1),(218281,6158,NULL,56003,0,6569,0,1),(218282,6159,NULL,56049,0,6569,0,1),(218283,6160,NULL,56049,0,6569,0,1),(218284,6163,NULL,56417,0,6569,0,1),(218285,6164,NULL,56049,0,6569,0,1),(218286,6165,NULL,56003,0,6570,0,1),(218287,6165,NULL,149,0,6570,1,2),(218288,6165,NULL,66284,0,6570,2,3),(218289,6165,NULL,65927,0,6570,3,4),(218290,6167,NULL,56417,0,6570,0,1),(218291,6179,NULL,67505,0,6570,0,1),(218292,6180,NULL,67505,0,6570,0,1),(218293,6181,NULL,56417,0,6570,0,1),(218294,6184,NULL,67505,0,6570,0,1),(218295,6187,NULL,56417,0,6570,0,1),(218296,6188,NULL,56417,0,6570,0,1),(218297,6189,NULL,56417,0,6570,0,1),(218298,6190,NULL,97421,0,6570,0,1),(218299,6191,NULL,56417,0,6570,0,1),(218300,6192,NULL,56417,0,6570,0,1),(218301,6193,NULL,56417,0,6570,0,1),(218302,6194,NULL,56417,0,6570,0,1),(218303,6195,NULL,56417,0,6570,0,1),(218304,6201,NULL,97966,0,6571,0,1),(218305,6201,NULL,97967,0,6571,1,2),(218306,6204,NULL,97969,0,6571,0,1),(218307,6204,NULL,97970,0,6571,1,2),(218308,6205,NULL,354,0,6571,0,1),(218309,6205,NULL,67779,0,6571,1,2),(218310,6205,NULL,97972,0,6571,2,3),(218311,6207,NULL,56049,0,6571,0,1),(218312,6209,NULL,56417,0,6571,0,1),(218313,6214,NULL,56417,0,6571,0,1),(218314,6215,NULL,56417,0,6571,0,1),(218315,6216,NULL,56049,0,6571,0,1),(218316,6219,NULL,56417,0,6571,0,1),(218317,6221,NULL,56417,0,6571,0,1),(218318,6232,NULL,56049,0,6572,0,1),(218319,6240,NULL,56066,0,6572,0,1),(218320,6242,NULL,56049,0,6572,0,1),(218321,6243,NULL,56049,0,6572,0,1),(218322,6245,NULL,56608,0,6572,0,1),(218323,6248,NULL,56417,0,6572,0,1),(218324,6250,NULL,97815,0,6572,0,1),(218325,6252,NULL,56417,0,6572,0,1),(218326,6253,NULL,56417,0,6572,0,1),(218327,6255,NULL,56417,0,6572,0,1),(218328,6256,NULL,97815,0,6572,0,1),(218329,6257,NULL,56417,0,6572,0,1),(218330,6258,NULL,56417,0,6572,0,1),(218331,6259,NULL,97815,0,6572,0,1),(218332,6260,NULL,97815,0,6572,0,1),(218333,6261,NULL,56417,0,6572,0,1),(218334,6262,NULL,97815,0,6572,0,1),(218335,6263,NULL,56417,0,6572,0,1),(218336,6264,NULL,97815,0,6572,0,1),(218337,6265,NULL,56417,0,6572,0,1),(218338,6266,NULL,97815,0,6572,0,1),(218339,6270,NULL,56049,0,6573,0,1),(218340,6271,NULL,56417,0,6573,0,1),(218341,6273,NULL,56417,0,6573,0,1),(218342,6275,NULL,56417,0,6573,0,1),(218343,6276,NULL,56417,0,6573,0,1),(218344,6279,NULL,56049,0,6573,0,1),(218345,6280,NULL,56417,0,6573,0,1),(218346,6281,NULL,56417,0,6573,0,1),(218347,6284,NULL,56406,0,6573,0,1),(218348,6284,NULL,149,0,6573,1,2),(218349,6284,NULL,97974,0,6573,2,3),(218350,6286,NULL,97976,0,6573,0,1),(218351,6286,NULL,56668,0,6573,1,2),(218352,6292,NULL,56417,0,6573,0,1),(218353,6293,NULL,56417,0,6573,0,1),(218354,6303,NULL,56049,0,6574,0,1),(218355,6307,NULL,97815,0,6574,0,1),(218356,6327,NULL,56049,0,6574,0,1),(218357,6329,NULL,56049,0,6574,0,1),(218358,6330,NULL,56417,0,6574,0,1),(218359,6331,NULL,97978,0,6574,0,1),(218360,6331,NULL,97876,0,6574,1,2),(218361,6331,NULL,959,0,6574,2,3),(218362,6333,NULL,65911,0,6574,0,1),(218363,6335,NULL,56417,0,6574,0,1),(218364,6336,NULL,56417,0,6574,0,1),(218365,6340,NULL,56417,0,6574,0,1),(218366,6341,NULL,56417,0,6574,0,1),(218367,6342,NULL,97980,0,6574,0,1),(218368,6343,NULL,56417,0,6574,0,1),(218369,6344,NULL,66430,0,6574,0,1),(218370,6345,NULL,56417,0,6574,0,1),(218371,6347,NULL,56417,0,6574,0,1),(218372,6349,NULL,56417,0,6574,0,1),(218373,6352,NULL,56417,0,6575,0,1),(218374,6353,NULL,65972,0,6575,0,1),(218375,6354,NULL,65972,0,6575,0,1),(218376,6355,NULL,65972,0,6575,0,1),(218377,6356,NULL,65972,0,6575,0,1),(218378,6358,NULL,97981,0,6575,0,1),(218379,6358,NULL,97967,0,6575,1,2),(218380,6359,NULL,56417,0,6575,0,1),(218381,6360,NULL,65972,0,6575,0,1),(218382,6361,NULL,56049,0,6575,0,1),(218383,6362,NULL,56417,0,6575,0,1),(218384,6366,NULL,56417,0,6575,0,1),(218385,6367,NULL,56417,0,6575,0,1),(218386,6368,NULL,56417,0,6575,0,1),(218387,6369,NULL,97815,0,6575,0,1),(218388,6371,NULL,97815,0,6575,0,1),(218389,6372,NULL,97815,0,6575,0,1),(218390,6373,NULL,56049,0,6575,0,1),(218391,6376,NULL,56417,0,6575,0,1),(218392,6381,NULL,56417,0,6575,0,1),(218393,6384,NULL,56417,0,6575,0,1),(218394,6391,NULL,56417,0,6576,0,1),(218395,6392,NULL,56417,0,6576,0,1),(218396,6395,NULL,56049,0,6576,0,1),(218397,6397,NULL,56417,0,6576,0,1),(218398,6402,NULL,56049,0,6576,0,1),(218399,6405,NULL,56049,0,6576,0,1),(218400,6407,NULL,56049,0,6576,0,1),(218401,6409,NULL,56417,0,6576,0,1),(218402,6410,NULL,56417,0,6576,0,1),(218403,6412,NULL,56417,0,6576,0,1),(218404,6416,NULL,56049,0,6576,0,1),(218405,6417,NULL,97427,0,6577,0,1),(218406,6418,NULL,56017,0,6577,0,1),(218407,6422,NULL,66042,0,6577,0,1),(218408,6424,NULL,56017,0,6577,0,1),(218409,6425,NULL,97941,0,6577,0,1),(218410,6426,NULL,97427,0,6577,0,1),(218411,6429,NULL,97983,0,6577,0,1),(218412,6430,NULL,56017,0,6577,0,1),(218413,6431,NULL,56017,0,6577,0,1),(218414,6432,NULL,56017,0,6577,0,1),(218415,6433,NULL,56017,0,6577,0,1),(218416,6434,NULL,56017,0,6577,0,1),(218417,6436,NULL,97421,0,6578,0,1),(218418,6438,NULL,3447,0,6578,0,1),(218419,6438,NULL,68045,0,6578,1,2),(218420,6438,NULL,68045,0,6578,2,3),(218421,6441,NULL,66748,0,6578,0,1),(218422,6441,NULL,56874,0,6578,1,2),(218423,6441,NULL,63,0,6578,2,3),(218424,6441,NULL,127,0,6578,3,4),(218425,6441,NULL,97984,0,6578,4,5),(218426,6442,NULL,97986,0,6578,0,1),(218427,6442,NULL,97987,0,6578,1,2),(218428,6442,NULL,97988,0,6578,2,3),(218429,6444,NULL,56417,0,6743,0,1),(218430,6445,NULL,97990,0,6743,0,1),(218431,6446,NULL,56017,0,6743,0,1),(218432,6447,NULL,56417,0,6743,0,1),(218433,6448,NULL,65894,0,6743,0,1),(218434,6449,NULL,97990,0,6743,0,1),(218435,6450,NULL,56417,0,6743,0,1),(218436,6451,NULL,56417,0,6743,0,1),(218437,6452,NULL,56417,0,6743,0,1),(218438,6453,NULL,56017,0,6743,0,1),(218439,6454,NULL,56417,0,6743,0,1),(218440,6455,NULL,56017,0,6743,0,1),(218441,6456,NULL,56017,0,6743,0,1),(218442,6457,NULL,56417,0,6743,0,1),(218443,6458,NULL,97990,0,6743,0,1),(218444,6459,NULL,56017,0,6743,0,1),(218445,6460,NULL,56798,0,6743,0,1),(218446,6461,NULL,56417,0,6743,0,1),(218447,6462,NULL,56017,0,6743,0,1),(218448,6463,NULL,56417,0,6743,0,1),(218449,6464,NULL,56417,0,6743,0,1),(218450,6465,NULL,67422,0,6743,0,1),(218451,6466,NULL,67422,0,6743,0,1),(218452,6467,NULL,56417,0,6743,0,1),(218453,6468,NULL,56017,0,6743,0,1),(218454,6469,NULL,56417,0,6743,0,1),(218455,6470,NULL,56689,0,6743,0,1),(218456,6472,NULL,56417,0,6579,0,1),(218457,6473,NULL,97815,0,6579,0,1),(218458,6474,NULL,97815,0,6579,0,1),(218459,6476,NULL,56417,0,6579,0,1),(218460,6477,NULL,56417,0,6579,0,1),(218461,6482,NULL,58,0,6580,0,1),(218462,6482,NULL,56049,0,6580,1,2),(218463,6483,NULL,65894,0,6580,0,1),(218464,6485,NULL,56417,0,6580,0,1),(218465,6488,NULL,56417,0,6580,0,1),(218466,6490,NULL,56417,0,6580,0,1),(218467,6492,NULL,97421,0,6580,0,1),(218468,6495,NULL,56417,0,6580,0,1),(218469,6498,NULL,58,0,6580,0,1),(218470,6498,NULL,56049,0,6580,1,2),(218471,6502,NULL,56417,0,6581,0,1),(218472,6506,NULL,56798,0,6581,0,1),(218473,6507,NULL,56049,0,6581,0,1),(218474,6508,NULL,56417,0,6581,0,1),(218475,6509,NULL,56798,0,6581,0,1),(218476,6512,NULL,56417,0,6581,0,1),(218477,6514,NULL,56417,0,6581,0,1),(218478,6516,NULL,56417,0,6581,0,1),(218479,6517,NULL,67146,0,6581,0,1),(218480,6520,NULL,56417,0,6581,0,1),(218481,6521,NULL,56417,0,6581,0,1),(218482,6522,NULL,56798,0,6581,0,1),(218483,6523,NULL,56417,0,6581,0,1),(218484,6524,NULL,56798,0,6581,0,1),(218485,6525,NULL,56417,0,6581,0,1),(218486,6527,NULL,56417,0,6581,0,1),(218487,6528,NULL,56417,0,6581,0,1),(218488,6530,NULL,56417,0,6581,0,1),(218489,6531,NULL,56417,0,6581,0,1),(218490,6533,NULL,56417,0,6581,0,1),(218491,6534,NULL,56798,0,6581,0,1),(218492,6536,NULL,56049,0,6582,0,1),(218493,6537,NULL,56049,0,6582,0,1),(218494,6540,NULL,56049,0,6582,0,1),(218495,6546,NULL,56049,0,6582,0,1),(218496,6548,NULL,3189,0,6582,0,1),(218497,6548,NULL,68429,0,6582,1,2),(218498,6550,NULL,67317,0,6582,0,1),(218499,6557,NULL,56417,0,6583,0,1),(218500,6564,NULL,127,0,6583,0,1),(218501,6564,NULL,97993,0,6583,1,2),(218502,6565,NULL,1560,0,6583,0,1),(218503,6565,NULL,3446,0,6583,1,2),(218504,6565,NULL,49927,0,6583,2,3),(218505,6566,NULL,97996,0,6583,0,1),(218506,6566,NULL,97997,0,6583,1,2),(218507,6566,NULL,97998,0,6583,2,3),(218508,6568,NULL,56309,0,6583,0,1),(218509,6568,NULL,56406,0,6583,1,2),(218510,6570,NULL,56417,0,6744,0,1),(218511,6571,NULL,56417,0,6744,0,1),(218512,6572,NULL,56417,0,6744,0,1),(218513,6576,NULL,56417,0,6744,0,1),(218514,6578,NULL,56417,0,6744,0,1),(218515,6582,NULL,1560,0,6744,0,1),(218516,6582,NULL,68200,0,6744,1,2),(218517,6582,NULL,98000,0,6744,2,3),(218518,6586,NULL,98002,0,6744,0,1),(218519,6587,NULL,98002,0,6744,0,1),(218520,6589,NULL,98002,0,6744,0,1),(218521,6592,NULL,1560,0,6744,0,1),(218522,6592,NULL,3446,0,6744,1,2),(218523,6592,NULL,68357,0,6744,2,3),(218524,6593,NULL,1560,0,6744,0,1),(218525,6593,NULL,3446,0,6744,1,2),(218526,6593,NULL,49927,0,6744,2,3),(218527,6595,NULL,58,0,6584,0,1),(218528,6595,NULL,56049,0,6584,1,2),(218529,6596,NULL,185,0,6584,0,1),(218530,6596,NULL,56426,0,6584,1,2),(218531,6597,NULL,98004,0,6584,0,1),(218532,6597,NULL,61395,0,6584,1,2),(218533,6597,NULL,68201,0,6584,2,3),(218534,6597,NULL,66850,0,6584,3,4),(218535,6597,NULL,98005,0,6584,4,5),(218536,6597,NULL,68201,0,6584,5,6),(218537,6597,NULL,98006,0,6584,6,7),(218538,6598,NULL,185,0,6584,0,1),(218539,6598,NULL,56426,0,6584,1,2),(218540,6599,NULL,56049,0,6584,0,1),(218541,6600,NULL,2437,0,6584,0,1),(218542,6600,NULL,98008,0,6584,1,2),(218543,6602,NULL,56017,0,6584,0,1),(218544,6602,NULL,63,0,6584,1,2),(218545,6602,NULL,127,0,6584,2,3),(218546,6602,NULL,98010,0,6584,3,4),(218547,6603,NULL,56017,0,6584,0,1),(218548,6604,NULL,2437,0,6584,0,1),(218549,6604,NULL,98008,0,6584,1,2),(218550,6605,NULL,56426,0,6584,0,1),(218551,6606,NULL,98008,0,6584,0,1),(218552,6607,NULL,98012,0,6584,0,1),(218553,6608,NULL,56426,0,6584,0,1),(218554,6609,NULL,65897,0,6584,0,1),(218555,6610,NULL,97936,0,6584,0,1),(218556,6611,NULL,2437,0,6584,0,1),(218557,6611,NULL,98008,0,6584,1,2),(218558,6613,NULL,2437,0,6584,0,1),(218559,6613,NULL,98008,0,6584,1,2),(218560,6615,NULL,98012,0,6584,0,1),(218561,6616,NULL,56003,0,6584,0,1),(218562,6616,NULL,149,0,6584,1,2),(218563,6616,NULL,65897,0,6584,2,3),(218564,6617,NULL,98012,0,6584,0,1),(218565,6618,NULL,56003,0,6584,0,1),(218566,6619,NULL,98014,0,6584,0,1),(218567,6619,NULL,629,0,6584,1,2),(218568,6620,NULL,2437,0,6584,0,1),(218569,6620,NULL,98008,0,6584,1,2),(218570,6621,NULL,2437,0,6584,0,1),(218571,6621,NULL,98008,0,6584,1,2),(218572,6622,NULL,65897,0,6584,0,1),(218573,6623,NULL,97936,0,6584,0,1),(218574,6624,NULL,56426,0,6584,0,1),(218575,6625,NULL,2437,0,6584,0,1),(218576,6625,NULL,98008,0,6584,1,2),(218577,6627,NULL,98016,0,6584,0,1),(218578,6627,NULL,97592,0,6584,1,2),(218579,6629,NULL,2437,0,6584,0,1),(218580,6629,NULL,98008,0,6584,1,2),(218581,6632,NULL,98012,0,6584,0,1),(218582,6633,NULL,2437,0,6584,0,1),(218583,6633,NULL,98008,0,6584,1,2),(218584,6634,NULL,56426,0,6584,0,1),(218585,6635,NULL,98016,0,6584,0,1),(218586,6635,NULL,97592,0,6584,1,2),(218587,6638,NULL,56003,0,6584,0,1),(218588,6638,NULL,149,0,6584,1,2),(218589,6638,NULL,65897,0,6584,2,3),(218590,6639,NULL,56003,0,6584,0,1),(218591,6640,NULL,2437,0,6584,0,1),(218592,6640,NULL,98008,0,6584,1,2),(218593,6641,NULL,56017,0,6584,0,1),(218594,6641,NULL,63,0,6584,1,2),(218595,6641,NULL,127,0,6584,2,3),(218596,6641,NULL,98010,0,6584,3,4),(218597,6642,NULL,65897,0,6584,0,1),(218598,6643,NULL,97936,0,6584,0,1),(218599,6644,NULL,56017,0,6584,0,1),(218600,6645,NULL,97421,0,6584,0,1),(218601,6646,NULL,516,0,6585,0,1),(218602,6646,NULL,56049,0,6585,1,2),(218603,6647,NULL,516,0,6585,0,1),(218604,6647,NULL,56049,0,6585,1,2),(218605,6647,NULL,124,0,6585,2,3),(218606,6647,NULL,97421,0,6585,3,4),(218607,6652,NULL,67317,0,6585,0,1),(218608,6653,NULL,56049,0,6585,0,1),(218609,6654,NULL,56049,0,6585,0,1),(218610,6656,NULL,56049,0,6585,0,1),(218611,6657,NULL,56417,0,6585,0,1),(218612,6658,NULL,56049,0,6585,0,1),(218613,6661,NULL,56049,0,6585,0,1),(218614,6662,NULL,56417,0,6585,0,1),(218615,6663,NULL,56049,0,6585,0,1),(218616,6666,NULL,516,0,6585,0,1),(218617,6666,NULL,56049,0,6585,1,2),(218618,6667,NULL,516,0,6585,0,1),(218619,6667,NULL,56049,0,6585,1,2),(218620,6667,NULL,124,0,6585,2,3),(218621,6667,NULL,97421,0,6585,3,4),(218622,6668,NULL,97421,0,6585,0,1),(218623,6669,NULL,516,0,6585,0,1),(218624,6669,NULL,56049,0,6585,1,2),(218625,6671,NULL,97421,0,6585,0,1),(218626,6672,NULL,516,0,6585,0,1),(218627,6672,NULL,56049,0,6585,1,2),(218628,6673,NULL,56417,0,6586,0,1),(218629,6674,NULL,56417,0,6586,0,1),(218630,6675,NULL,56417,0,6586,0,1),(218631,6676,NULL,56417,0,6586,0,1),(218632,6677,NULL,56417,0,6586,0,1),(218633,6679,NULL,58,0,6586,0,1),(218634,6679,NULL,56049,0,6586,1,2),(218635,6680,NULL,56417,0,6586,0,1),(218636,6682,NULL,59,0,6586,0,1),(218637,6682,NULL,98018,0,6586,1,2),(218638,6683,NULL,98020,0,6586,0,1),(218639,6683,NULL,97734,0,6586,1,2),(218640,6684,NULL,56616,0,6586,0,1),(218641,6686,NULL,56417,0,6586,0,1),(218642,6687,NULL,56417,0,6586,0,1),(218643,6688,NULL,56417,0,6586,0,1),(218644,6689,NULL,56417,0,6586,0,1),(218645,6690,NULL,56798,0,6586,0,1),(218646,6691,NULL,56417,0,6586,0,1),(218647,6692,NULL,56417,0,6586,0,1),(218648,6693,NULL,56417,0,6586,0,1),(218649,6694,NULL,56417,0,6586,0,1),(218650,6695,NULL,97421,0,6586,0,1),(218651,6697,NULL,56049,0,6587,0,1),(218652,6698,NULL,56417,0,6587,0,1),(218653,6700,NULL,65894,0,6587,0,1),(218654,6701,NULL,56417,0,6587,0,1),(218655,6702,NULL,56417,0,6587,0,1),(218656,6705,NULL,56426,0,6587,0,1),(218657,6706,NULL,56417,0,6587,0,1),(218658,6715,NULL,56049,0,6588,0,1),(218659,6717,NULL,56049,0,6588,0,1),(218660,6718,NULL,56049,0,6588,0,1),(218661,6719,NULL,56049,0,6588,0,1),(218662,6720,NULL,2280,0,6588,0,1),(218663,6721,NULL,56049,0,6588,0,1),(218664,6722,NULL,56049,0,6588,0,1),(218665,6723,NULL,2280,0,6588,0,1),(218666,6724,NULL,56049,0,6588,0,1),(218667,6725,NULL,2280,0,6588,0,1),(218668,6727,NULL,2280,0,6588,0,1),(218669,6728,NULL,2280,0,6588,0,1),(218670,6729,NULL,2280,0,6588,0,1),(218671,6730,NULL,56049,0,6588,0,1),(218672,6732,NULL,56049,0,6588,0,1),(218673,6733,NULL,2280,0,6588,0,1),(218674,6734,NULL,2280,0,6588,0,1),(218675,6735,NULL,2280,0,6588,0,1),(218676,6737,NULL,2280,0,6588,0,1),(218677,6738,NULL,56049,0,6588,0,1),(218678,6740,NULL,56049,0,6588,0,1),(218679,6741,NULL,98021,0,6588,0,1),(218680,6742,NULL,56049,0,6588,0,1),(218681,6744,NULL,56049,0,6588,0,1),(218682,6745,NULL,2280,0,6588,0,1),(218683,6746,NULL,2280,0,6588,0,1),(218684,6748,NULL,2280,0,6588,0,1),(218685,6750,NULL,2280,0,6588,0,1),(218686,6752,NULL,2280,0,6588,0,1),(218687,6753,NULL,2280,0,6588,0,1),(218688,6754,NULL,2280,0,6588,0,1),(218689,6755,NULL,56417,0,6588,0,1),(218690,6757,NULL,56049,0,6588,0,1),(218691,6761,NULL,97815,0,6588,0,1),(218692,6762,NULL,97815,0,6588,0,1),(218693,6763,NULL,2280,0,6588,0,1),(218694,6764,NULL,56049,0,6588,0,1),(218695,6765,NULL,97815,0,6588,0,1),(218696,6766,NULL,2280,0,6588,0,1),(218697,6767,NULL,97815,0,6588,0,1),(218698,6768,NULL,2280,0,6588,0,1),(218699,6769,NULL,56049,0,6588,0,1),(218700,6770,NULL,56417,0,6588,0,1),(218701,6771,NULL,97815,0,6588,0,1),(218702,6772,NULL,97815,0,6588,0,1),(218703,6773,NULL,56417,0,6588,0,1),(218704,6775,NULL,97815,0,6588,0,1),(218705,6776,NULL,56049,0,6588,0,1),(218706,6778,NULL,97815,0,6588,0,1),(218707,6779,NULL,56049,0,6588,0,1),(218708,6780,NULL,56417,0,6588,0,1),(218709,6781,NULL,2280,0,6588,0,1),(218710,6782,NULL,56049,0,6588,0,1),(218711,6783,NULL,56049,0,6588,0,1),(218712,6784,NULL,97815,0,6588,0,1),(218713,6785,NULL,97815,0,6588,0,1),(218714,6786,NULL,106,0,6588,0,1),(218715,6786,NULL,2280,0,6588,1,2),(218716,6787,NULL,56049,0,6588,0,1),(218717,6788,NULL,56049,0,6588,0,1),(218718,6789,NULL,56049,0,6588,0,1),(218719,6790,NULL,2280,0,6588,0,1),(218720,6791,NULL,56417,0,6588,0,1),(218721,6792,NULL,56049,0,6588,0,1),(218722,6795,NULL,2280,0,6588,0,1),(218723,6796,NULL,2280,0,6588,0,1),(218724,6798,NULL,56049,0,6588,0,1),(218725,6803,NULL,56017,0,6589,0,1),(218726,6803,NULL,63,0,6589,1,2),(218727,6803,NULL,98023,0,6589,2,3),(218728,6804,NULL,56049,0,6589,0,1),(218729,6805,NULL,67505,0,6589,0,1),(218730,6806,NULL,56049,0,6589,0,1),(218731,6807,NULL,56049,0,6589,0,1),(218732,6808,NULL,56017,0,6589,0,1),(218733,6808,NULL,63,0,6589,1,2),(218734,6808,NULL,98023,0,6589,2,3),(218735,6810,NULL,2437,0,6590,0,1),(218736,6810,NULL,56360,0,6590,1,2),(218737,6815,NULL,97585,0,6590,0,1),(218738,6819,NULL,56417,0,6590,0,1),(218739,6821,NULL,56417,0,6590,0,1),(218740,6823,NULL,97882,0,6590,0,1),(218741,6823,NULL,63,0,6590,1,2),(218742,6823,NULL,1815,0,6590,2,3),(218743,6830,NULL,97974,0,6591,0,1),(218744,6836,NULL,56417,0,6591,0,1),(218745,6837,NULL,56417,0,6591,0,1),(218746,6840,NULL,56417,0,6591,0,1),(218747,6841,NULL,97815,0,6591,0,1),(218748,6844,NULL,58,0,6591,0,1),(218749,6844,NULL,56049,0,6591,1,2),(218750,6850,NULL,56417,0,6591,0,1),(218751,6853,NULL,56417,0,6591,0,1),(218752,6854,NULL,98025,0,6591,0,1),(218753,6854,NULL,98026,0,6591,1,2),(218754,6855,NULL,98028,0,6591,0,1),(218755,6855,NULL,3,0,6591,1,2),(218756,6855,NULL,66489,0,6591,2,3),(218757,6856,NULL,97950,0,6591,0,1),(218758,6856,NULL,65927,0,6591,1,2),(218759,6857,NULL,97577,0,6591,0,1),(218760,6857,NULL,98030,0,6591,1,2),(218761,6857,NULL,98031,0,6591,2,3),(218762,6858,NULL,98033,0,6591,0,1),(218763,6859,NULL,98034,0,6591,0,1),(218764,6859,NULL,2052,0,6591,1,2),(218765,6859,NULL,3,0,6591,2,3),(218766,6859,NULL,56527,0,6591,3,4),(218767,6860,NULL,56406,0,6591,0,1),(218768,6860,NULL,149,0,6591,1,2),(218769,6860,NULL,97974,0,6591,2,3),(218770,6861,NULL,56406,0,6591,0,1),(218771,6861,NULL,149,0,6591,1,2),(218772,6861,NULL,56756,0,6591,2,3),(218773,6862,NULL,185,0,6591,0,1),(218774,6862,NULL,98037,0,6591,1,2),(218775,6864,NULL,56049,0,6592,0,1),(218776,6865,NULL,97815,0,6592,0,1),(218777,6866,NULL,97815,0,6592,0,1),(218778,6867,NULL,56049,0,6592,0,1),(218779,6868,NULL,97815,0,6592,0,1),(218780,6869,NULL,97815,0,6592,0,1),(218781,6871,NULL,56017,0,6592,0,1),(218782,6871,NULL,63,0,6592,1,2),(218783,6871,NULL,106,0,6592,2,3),(218784,6871,NULL,65927,0,6592,3,4),(218785,6872,NULL,56049,0,6592,0,1),(218786,6873,NULL,56049,0,6592,0,1),(218787,6874,NULL,56049,0,6592,0,1),(218788,6875,NULL,56417,0,6592,0,1),(218789,6876,NULL,98040,0,6592,0,1),(218790,6877,NULL,56417,0,6592,0,1),(218791,6878,NULL,98040,0,6592,0,1),(218792,6879,NULL,56417,0,6592,0,1),(218793,6880,NULL,56017,0,6592,0,1),(218794,6880,NULL,63,0,6592,1,2),(218795,6880,NULL,106,0,6592,2,3),(218796,6880,NULL,65927,0,6592,3,4),(218797,6881,NULL,56049,0,6592,0,1),(218798,6882,NULL,56049,0,6592,0,1),(218799,6883,NULL,56049,0,6592,0,1),(218800,6884,NULL,56017,0,6592,0,1),(218801,6884,NULL,63,0,6592,1,2),(218802,6884,NULL,106,0,6592,2,3),(218803,6884,NULL,65927,0,6592,3,4),(218804,6885,NULL,56417,0,6592,0,1),(218805,6886,NULL,56049,0,6592,0,1),(218806,6887,NULL,56017,0,6592,0,1),(218807,6887,NULL,63,0,6592,1,2),(218808,6887,NULL,106,0,6592,2,3),(218809,6887,NULL,65927,0,6592,3,4),(218810,6888,NULL,56017,0,6592,0,1),(218811,6888,NULL,63,0,6592,1,2),(218812,6888,NULL,66284,0,6592,2,3),(218813,6888,NULL,65927,0,6592,3,4),(218814,6889,NULL,56017,0,6592,0,1),(218815,6890,NULL,56049,0,6592,0,1),(218816,6891,NULL,56017,0,6592,0,1),(218817,6897,NULL,58,0,6593,0,1),(218818,6897,NULL,56049,0,6593,1,2),(218819,6898,NULL,56417,0,6593,0,1),(218820,6899,NULL,56049,0,6593,0,1),(218821,6900,NULL,56417,0,6593,0,1),(218822,6901,NULL,56049,0,6593,0,1),(218823,6902,NULL,56417,0,6593,0,1),(218824,6903,NULL,56049,0,6593,0,1),(218825,6904,NULL,56798,0,6593,0,1),(218826,6905,NULL,56417,0,6593,0,1),(218827,6906,NULL,67317,0,6593,0,1),(218828,6908,NULL,56417,0,6593,0,1),(218829,6909,NULL,56798,0,6593,0,1),(218830,6910,NULL,56049,0,6593,0,1),(218831,6911,NULL,56798,0,6593,0,1),(218832,6912,NULL,56417,0,6593,0,1),(218833,6914,NULL,56417,0,6593,0,1),(218834,6915,NULL,56066,0,6593,0,1),(218835,6916,NULL,56417,0,6593,0,1),(218836,6917,NULL,56798,0,6593,0,1),(218837,6918,NULL,56798,0,6593,0,1),(218838,6919,NULL,56417,0,6593,0,1),(218839,6920,NULL,56417,0,6593,0,1),(218840,6921,NULL,97421,0,6593,0,1),(218841,6922,NULL,56417,0,6593,0,1),(218842,6923,NULL,67317,0,6593,0,1),(218843,6924,NULL,56798,0,6593,0,1),(218844,6925,NULL,56417,0,6593,0,1),(218845,6926,NULL,56608,0,6593,0,1),(218846,6927,NULL,56798,0,6593,0,1),(218847,6928,NULL,56798,0,6593,0,1),(218848,6929,NULL,56798,0,6593,0,1),(218849,6930,NULL,56798,0,6593,0,1),(218850,6931,NULL,56798,0,6593,0,1),(218851,6932,NULL,56417,0,6593,0,1),(218852,6933,NULL,65895,0,6593,0,1),(218853,6935,NULL,56798,0,6593,0,1),(218854,6936,NULL,56049,0,6593,0,1),(218855,6937,NULL,56798,0,6593,0,1),(218856,6938,NULL,56417,0,6593,0,1),(218857,6939,NULL,56417,0,6593,0,1),(218858,6940,NULL,56417,0,6593,0,1),(218859,6941,NULL,58,0,6593,0,1),(218860,6941,NULL,56049,0,6593,1,2),(218861,6942,NULL,97421,0,6593,0,1),(218862,6944,NULL,56417,0,6594,0,1),(218863,6945,NULL,65897,0,6594,0,1),(218864,6946,NULL,56417,0,6594,0,1),(218865,6947,NULL,56049,0,6594,0,1),(218866,6948,NULL,56417,0,6594,0,1),(218867,6949,NULL,97741,0,6594,0,1),(218868,6949,NULL,68429,0,6594,1,2),(218869,6950,NULL,58,0,6594,0,1),(218870,6950,NULL,56049,0,6594,1,2),(218871,6951,NULL,67105,0,6594,0,1),(218872,6951,NULL,65927,0,6594,1,2),(218873,6953,NULL,98042,0,6594,0,1),(218874,6953,NULL,68429,0,6594,1,2),(218875,6956,NULL,56417,0,6594,0,1),(218876,6962,NULL,56417,0,6594,0,1),(218877,6964,NULL,56417,0,6594,0,1),(218878,6965,NULL,56417,0,6594,0,1),(218879,6968,NULL,56049,0,6594,0,1),(218880,6970,NULL,56417,0,6594,0,1),(218881,6971,NULL,56417,0,6594,0,1),(218882,6972,NULL,56417,0,6594,0,1),(218883,6973,NULL,56049,0,6594,0,1),(218884,6974,NULL,56417,0,6594,0,1),(218885,6975,NULL,56066,0,6594,0,1),(218886,6978,NULL,56417,0,6595,0,1),(218887,6979,NULL,56017,0,6595,0,1),(218888,6979,NULL,149,0,6595,1,2),(218889,6979,NULL,97838,0,6595,2,3),(218890,6980,NULL,58,0,6595,0,1),(218891,6980,NULL,56049,0,6595,1,2),(218892,6983,NULL,67317,0,6595,0,1),(218893,6985,NULL,67317,0,6595,0,1),(218894,6986,NULL,56417,0,6595,0,1),(218895,6987,NULL,56608,0,6595,0,1),(218896,6990,NULL,56608,0,6595,0,1),(218897,6991,NULL,56608,0,6595,0,1),(218898,6992,NULL,56608,0,6595,0,1),(218899,6992,NULL,124,0,6595,1,2),(218900,6992,NULL,97421,0,6595,2,3),(218901,6994,NULL,56608,0,6595,0,1),(218902,6995,NULL,56608,0,6595,0,1),(218903,6997,NULL,56017,0,6595,0,1),(218904,6997,NULL,149,0,6595,1,2),(218905,6997,NULL,97838,0,6595,2,3),(218906,6998,NULL,58,0,6595,0,1),(218907,6998,NULL,56049,0,6595,1,2),(218908,6999,NULL,56417,0,6595,0,1),(218909,7000,NULL,56608,0,6595,0,1),(218910,7002,NULL,56608,0,6595,0,1),(218911,7003,NULL,56417,0,6595,0,1),(218912,7004,NULL,56417,0,6595,0,1),(218913,7005,NULL,56049,0,6595,0,1),(218914,7006,NULL,56049,0,6595,0,1),(218915,7007,NULL,56608,0,6595,0,1),(218916,7008,NULL,56049,0,6595,0,1),(218917,7009,NULL,56608,0,6595,0,1),(218918,7010,NULL,56049,0,6595,0,1),(218919,7011,NULL,56049,0,6595,0,1),(218920,7012,NULL,56066,0,6595,0,1),(218921,7013,NULL,56417,0,6595,0,1),(218922,7014,NULL,56417,0,6595,0,1),(218923,7015,NULL,56066,0,6595,0,1),(218924,7016,NULL,56049,0,6595,0,1),(218925,7017,NULL,56417,0,6595,0,1),(218926,7018,NULL,56417,0,6595,0,1),(218927,7019,NULL,56049,0,6595,0,1),(218928,7022,NULL,67317,0,6595,0,1),(218929,7023,NULL,56417,0,6595,0,1),(218930,7024,NULL,56049,0,6595,0,1),(218931,7025,NULL,56417,0,6595,0,1),(218932,7026,NULL,56417,0,6595,0,1),(218933,7027,NULL,56417,0,6595,0,1),(218934,7028,NULL,97421,0,6595,0,1),(218935,7029,NULL,56798,0,6595,0,1),(218936,7030,NULL,56417,0,6745,0,1),(218937,7031,NULL,56417,0,6745,0,1),(218938,7032,NULL,56417,0,6745,0,1),(218939,7033,NULL,56417,0,6745,0,1),(218940,7034,NULL,56417,0,6745,0,1),(218941,7035,NULL,56417,0,6745,0,1),(218942,7036,NULL,56417,0,6745,0,1),(218943,7037,NULL,58,0,6745,0,1),(218944,7037,NULL,56049,0,6745,1,2),(218945,7038,NULL,56417,0,6745,0,1),(218946,7039,NULL,56417,0,6745,0,1),(218947,7040,NULL,56417,0,6745,0,1),(218948,7041,NULL,58,0,6745,0,1),(218949,7041,NULL,56049,0,6745,1,2),(218950,7042,NULL,56417,0,6745,0,1),(218951,7043,NULL,56616,0,6745,0,1),(218952,7044,NULL,65911,0,6745,0,1),(218953,7045,NULL,56417,0,6745,0,1),(218954,7046,NULL,58,0,6745,0,1),(218955,7046,NULL,56049,0,6745,1,2),(218956,7047,NULL,56417,0,6745,0,1),(218957,7048,NULL,98045,0,6745,0,1),(218958,7049,NULL,56017,0,6745,0,1),(218959,7050,NULL,98045,0,6745,0,1),(218960,7053,NULL,56798,0,6596,0,1),(218961,7057,NULL,56417,0,6596,0,1),(218962,7059,NULL,56417,0,6596,0,1),(218963,7060,NULL,56049,0,6596,0,1),(218964,7061,NULL,56417,0,6596,0,1),(218965,7062,NULL,56417,0,6596,0,1),(218966,7063,NULL,98047,0,6596,0,1),(218967,7065,NULL,56049,0,6596,0,1),(218968,7066,NULL,56417,0,6596,0,1),(218969,7067,NULL,56417,0,6596,0,1),(218970,7068,NULL,56417,0,6596,0,1),(218971,7070,NULL,56417,0,6596,0,1),(218972,7071,NULL,56417,0,6596,0,1),(218973,7073,NULL,56417,0,6596,0,1),(218974,7077,NULL,98049,0,6597,0,1),(218975,7079,NULL,98049,0,6597,0,1),(218976,7085,NULL,56798,0,6597,0,1),(218977,7087,NULL,56798,0,6597,0,1),(218978,7090,NULL,98050,0,6597,0,1),(218979,7090,NULL,66292,0,6597,1,2),(218980,7091,NULL,93525,0,6597,0,1),(218981,7091,NULL,66103,0,6597,1,2),(218982,7094,NULL,56003,0,6597,0,1),(218983,7094,NULL,149,0,6597,1,2),(218984,7094,NULL,98052,0,6597,2,3),(218985,7094,NULL,56752,0,6597,3,4),(218986,7094,NULL,3,0,6597,4,5),(218987,7094,NULL,56170,0,6597,5,6),(218988,7095,NULL,56003,0,6597,0,1),(218989,7095,NULL,149,0,6597,1,2),(218990,7095,NULL,97950,0,6597,2,3),(218991,7095,NULL,65927,0,6597,3,4),(218992,7096,NULL,56003,0,6597,0,1),(218993,7096,NULL,149,0,6597,1,2),(218994,7096,NULL,56238,0,6597,2,3),(218995,7097,NULL,67196,0,6597,0,1),(218996,7098,NULL,56003,0,6598,0,1),(218997,7098,NULL,149,0,6598,1,2),(218998,7098,NULL,535,0,6598,2,3),(218999,7098,NULL,65927,0,6598,3,4),(219000,7100,NULL,65977,0,6598,0,1),(219001,7101,NULL,98055,0,6598,0,1),(219002,7102,NULL,66042,0,6598,0,1),(219003,7103,NULL,56414,0,6598,0,1),(219004,7104,NULL,67974,0,6598,0,1),(219005,7105,NULL,56414,0,6598,0,1),(219006,7106,NULL,66884,0,6598,0,1),(219007,7106,NULL,56360,0,6598,1,2),(219008,7107,NULL,56414,0,6598,0,1),(219009,7108,NULL,56414,0,6598,0,1),(219010,7109,NULL,56414,0,6598,0,1),(219011,7110,NULL,56414,0,6598,0,1),(219012,7113,NULL,56414,0,6598,0,1),(219013,7114,NULL,66884,0,6598,0,1),(219014,7114,NULL,56360,0,6598,1,2),(219015,7115,NULL,56414,0,6598,0,1),(219016,7117,NULL,67974,0,6598,0,1),(219017,7120,NULL,98056,0,6598,0,1),(219018,7122,NULL,98056,0,6598,0,1),(219019,7123,NULL,98042,0,6598,0,1),(219020,7123,NULL,68429,0,6598,1,2),(219021,7132,NULL,98057,0,6598,0,1),(219022,7132,NULL,65982,0,6598,1,2),(219023,7133,NULL,98059,0,6598,0,1),(219024,7135,NULL,98060,0,6598,0,1),(219025,7136,NULL,56003,0,6599,0,1),(219026,7136,NULL,149,0,6599,1,2),(219027,7136,NULL,67399,0,6599,2,3),(219028,7138,NULL,61378,0,6599,0,1),(219029,7140,NULL,56003,0,6599,0,1),(219030,7140,NULL,149,0,6599,1,2),(219031,7140,NULL,67399,0,6599,2,3),(219032,7142,NULL,56542,0,6599,0,1),(219033,7144,NULL,56542,0,6599,0,1),(219034,7146,NULL,98061,0,6599,0,1),(219035,7148,NULL,65931,0,6599,0,1),(219036,7151,NULL,65931,0,6599,0,1),(219037,7153,NULL,98062,0,6599,0,1),(219038,7153,NULL,3,0,6599,1,2),(219039,7153,NULL,65931,0,6599,2,3),(219040,7154,NULL,65931,0,6599,0,1),(219041,7155,NULL,98061,0,6599,0,1),(219042,7157,NULL,65911,0,6599,0,1),(219043,7158,NULL,98064,0,6599,0,1),(219044,7159,NULL,98064,0,6599,0,1),(219045,7160,NULL,2280,0,6599,0,1),(219046,7161,NULL,67422,0,6599,0,1),(219047,7162,NULL,61378,0,6599,0,1),(219048,7164,NULL,61378,0,6599,0,1),(219049,7165,NULL,67422,0,6599,0,1),(219050,7166,NULL,61378,0,6599,0,1),(219051,7168,NULL,61378,0,6599,0,1),(219052,7170,NULL,61378,0,6599,0,1),(219053,7171,NULL,61378,0,6599,0,1),(219054,7172,NULL,2280,0,6599,0,1),(219055,7173,NULL,61378,0,6599,0,1),(219056,7174,NULL,2280,0,6599,0,1),(219057,7175,NULL,65911,0,6599,0,1),(219058,7176,NULL,65911,0,6599,0,1),(219059,7177,NULL,65911,0,6599,0,1),(219060,7179,NULL,61378,0,6599,0,1),(219061,7181,NULL,65897,0,6599,0,1),(219062,7182,NULL,65911,0,6599,0,1),(219063,7184,NULL,98065,0,6599,0,1),(219064,7185,NULL,98066,0,6599,0,1),(219065,7185,NULL,3,0,6599,1,2),(219066,7185,NULL,65931,0,6599,2,3),(219067,7186,NULL,65929,0,6599,0,1),(219068,7187,NULL,65911,0,6599,0,1),(219069,7188,NULL,65911,0,6599,0,1),(219070,7189,NULL,65897,0,6599,0,1),(219071,7191,NULL,61378,0,6599,0,1),(219072,7194,NULL,98067,0,6599,0,1),(219073,7194,NULL,56874,0,6599,1,2),(219074,7195,NULL,56003,0,6599,0,1),(219075,7195,NULL,149,0,6599,1,2),(219076,7195,NULL,67399,0,6599,2,3),(219077,7196,NULL,98067,0,6599,0,1),(219078,7196,NULL,56874,0,6599,1,2),(219079,7197,NULL,58,0,6600,0,1),(219080,7197,NULL,56049,0,6600,1,2),(219081,7198,NULL,56003,0,6600,0,1),(219082,7198,NULL,149,0,6600,1,2),(219083,7198,NULL,67105,0,6600,2,3),(219084,7198,NULL,65927,0,6600,3,4),(219085,7201,NULL,56417,0,6600,0,1),(219086,7202,NULL,56417,0,6600,0,1),(219087,7213,NULL,56417,0,6600,0,1),(219088,7216,NULL,56417,0,6600,0,1),(219089,7220,NULL,56417,0,6600,0,1),(219090,7222,NULL,56417,0,6600,0,1),(219091,7223,NULL,97421,0,6600,0,1),(219092,7224,NULL,56003,0,6746,0,1),(219093,7224,NULL,149,0,6746,1,2),(219094,7224,NULL,67105,0,6746,2,3),(219095,7224,NULL,65927,0,6746,3,4),(219096,7227,NULL,56049,0,6746,0,1),(219097,7228,NULL,56049,0,6746,0,1),(219098,7229,NULL,56049,0,6746,0,1),(219099,7230,NULL,56417,0,6746,0,1),(219100,7232,NULL,56417,0,6746,0,1),(219101,7233,NULL,56003,0,6601,0,1),(219102,7233,NULL,149,0,6601,1,2),(219103,7233,NULL,56238,0,6601,2,3),(219104,7237,NULL,56417,0,6601,0,1),(219105,7239,NULL,67128,0,6601,0,1),(219106,7242,NULL,65972,0,6601,0,1),(219107,7243,NULL,66430,0,6601,0,1),(219108,7246,NULL,93349,0,6601,0,1),(219109,7246,NULL,98070,0,6601,1,2),(219110,7248,NULL,56049,0,6601,0,1),(219111,7250,NULL,66430,0,6601,0,1),(219112,7252,NULL,58,0,6601,0,1),(219113,7252,NULL,56049,0,6601,1,2),(219114,7253,NULL,58,0,6601,0,1),(219115,7253,NULL,56049,0,6601,1,2),(219116,7255,NULL,97421,0,6601,0,1),(219117,7256,NULL,56406,0,6601,0,1),(219118,7256,NULL,149,0,6601,1,2),(219119,7256,NULL,67847,0,6601,2,3),(219120,7258,NULL,65972,0,6601,0,1),(219121,7259,NULL,65972,0,6601,0,1),(219122,7260,NULL,66996,0,6601,0,1),(219123,7260,NULL,149,0,6601,1,2),(219124,7260,NULL,65972,0,6601,2,3),(219125,7261,NULL,97421,0,6601,0,1),(219126,7269,NULL,65894,0,6601,0,1),(219127,7271,NULL,56003,0,6601,0,1),(219128,7273,NULL,2437,0,6602,0,1),(219129,7273,NULL,56360,0,6602,1,2),(219130,7275,NULL,56360,0,6602,0,1),(219131,7280,NULL,56049,0,6602,0,1),(219132,7283,NULL,18,0,6602,0,1),(219133,7283,NULL,155,0,6602,1,2),(219134,7283,NULL,3822,0,6602,2,3),(219135,7287,NULL,56049,0,6602,0,1),(219136,7289,NULL,98073,0,6602,0,1),(219137,7289,NULL,629,0,6602,1,2),(219138,7290,NULL,98075,0,6602,0,1),(219139,7290,NULL,98076,0,6602,1,2),(219140,7299,NULL,3447,0,6603,0,1),(219141,7299,NULL,67159,0,6603,1,2),(219142,7299,NULL,68140,0,6603,2,3),(219143,7303,NULL,56049,0,6603,0,1),(219144,7305,NULL,56066,0,6603,0,1),(219145,7306,NULL,56066,0,6603,0,1),(219146,7310,NULL,56049,0,6604,0,1),(219147,7314,NULL,56066,0,6604,0,1),(219148,7315,NULL,56417,0,6604,0,1),(219149,7316,NULL,56417,0,6604,0,1),(219150,7324,NULL,56417,0,6604,0,1),(219151,7325,NULL,56417,0,6604,0,1),(219152,7326,NULL,56417,0,6604,0,1),(219153,7327,NULL,56417,0,6604,0,1),(219154,7328,NULL,56417,0,6604,0,1),(219155,7329,NULL,58,0,6605,0,1),(219156,7329,NULL,56049,0,6605,1,2),(219157,7335,NULL,56417,0,6605,0,1),(219158,7340,NULL,98079,0,6605,0,1),(219159,7340,NULL,65991,0,6605,1,2),(219160,7340,NULL,98080,0,6605,2,3),(219161,7340,NULL,98081,0,6605,3,4),(219162,7349,NULL,56417,0,6605,0,1),(219163,7350,NULL,56417,0,6605,0,1),(219164,7351,NULL,97815,0,6605,0,1),(219165,7352,NULL,56417,0,6605,0,1),(219166,7353,NULL,56417,0,6605,0,1),(219167,7355,NULL,56417,0,6605,0,1),(219168,7356,NULL,2280,0,6605,0,1),(219169,7358,NULL,56417,0,6605,0,1),(219170,7361,NULL,56417,0,6605,0,1),(219171,7362,NULL,56417,0,6605,0,1),(219172,7363,NULL,56417,0,6605,0,1),(219173,7364,NULL,56417,0,6605,0,1),(219174,7372,NULL,97421,0,6605,0,1),(219175,7390,NULL,98040,0,6606,0,1),(219176,7392,NULL,56417,0,6606,0,1),(219177,7401,NULL,56017,0,6747,0,1),(219178,7403,NULL,56066,0,6748,0,1),(219179,7404,NULL,56417,0,6748,0,1),(219180,7405,NULL,56066,0,6748,0,1),(219181,7406,NULL,56417,0,6748,0,1),(219182,7407,NULL,67422,0,6748,0,1),(219183,7408,NULL,516,0,6748,0,1),(219184,7408,NULL,56049,0,6748,1,2),(219185,7409,NULL,516,0,6748,0,1),(219186,7409,NULL,56049,0,6748,1,2),(219187,7410,NULL,58,0,6748,0,1),(219188,7410,NULL,56049,0,6748,1,2),(219189,7411,NULL,516,0,6748,0,1),(219190,7411,NULL,56049,0,6748,1,2),(219191,7412,NULL,58,0,6748,0,1),(219192,7412,NULL,56049,0,6748,1,2),(219193,7413,NULL,56049,0,6748,0,1),(219194,7414,NULL,56417,0,6748,0,1),(219195,7415,NULL,56066,0,6748,0,1),(219196,7416,NULL,58,0,6749,0,1),(219197,7416,NULL,56049,0,6749,1,2),(219198,7417,NULL,56417,0,6749,0,1),(219199,7418,NULL,56417,0,6749,0,1),(219200,7419,NULL,67317,0,6749,0,1),(219201,7420,NULL,56066,0,6749,0,1),(219202,7421,NULL,56417,0,6749,0,1),(219203,7422,NULL,97421,0,6749,0,1),(219204,7423,NULL,65929,0,6750,0,1),(219205,7424,NULL,65929,0,6750,0,1),(219206,7425,NULL,65929,0,6750,0,1),(219207,7426,NULL,65929,0,6750,0,1),(219208,7427,NULL,65929,0,6750,0,1),(219209,7428,NULL,65929,0,6750,0,1),(219210,7429,NULL,65929,0,6750,0,1),(219211,7430,NULL,65929,0,6750,0,1),(219212,7431,NULL,65929,0,6750,0,1),(219213,7432,NULL,65929,0,6750,0,1),(219214,7433,NULL,65929,0,6750,0,1),(219215,7434,NULL,65929,0,6750,0,1),(219216,7435,NULL,56417,0,6608,0,1),(219217,7436,NULL,56417,0,6608,0,1),(219218,7437,NULL,56417,0,6608,0,1),(219219,7438,NULL,67146,0,6608,0,1),(219220,7440,NULL,56798,0,6608,0,1),(219221,7441,NULL,67146,0,6608,0,1),(219222,7443,NULL,67146,0,6608,0,1),(219223,7445,NULL,67146,0,6608,0,1),(219224,7448,NULL,67146,0,6608,0,1),(219225,7449,NULL,67146,0,6608,0,1),(219226,7451,NULL,67146,0,6608,0,1),(219227,7453,NULL,67146,0,6608,0,1),(219228,7454,NULL,56798,0,6608,0,1),(219229,7455,NULL,56798,0,6608,0,1),(219230,7457,NULL,67146,0,6608,0,1),(219231,7458,NULL,56417,0,6608,0,1),(219232,7459,NULL,56417,0,6608,0,1),(219233,7460,NULL,56417,0,6608,0,1),(219234,7464,NULL,56417,0,6608,0,1),(219235,7465,NULL,2280,0,6608,0,1),(219236,7466,NULL,56809,0,6608,0,1),(219237,7468,NULL,56417,0,6608,0,1),(219238,7469,NULL,56417,0,6608,0,1),(219239,7471,NULL,56417,0,6608,0,1),(219240,7472,NULL,56049,0,6608,0,1),(219241,7473,NULL,56049,0,6608,0,1),(219242,7474,NULL,56417,0,6608,0,1),(219243,7475,NULL,56417,0,6608,0,1),(219244,7476,NULL,56417,0,6608,0,1),(219245,7480,NULL,56608,0,6609,0,1),(219246,7480,NULL,149,0,6609,1,2),(219247,7480,NULL,66146,0,6609,2,3),(219248,7483,NULL,58,0,6609,0,1),(219249,7483,NULL,56049,0,6609,1,2),(219250,7485,NULL,58,0,6609,0,1),(219251,7485,NULL,56049,0,6609,1,2),(219252,7486,NULL,516,0,6609,0,1),(219253,7486,NULL,56049,0,6609,1,2),(219254,7487,NULL,58,0,6609,0,1),(219255,7487,NULL,56049,0,6609,1,2),(219256,7488,NULL,58,0,6609,0,1),(219257,7488,NULL,56049,0,6609,1,2),(219258,7489,NULL,58,0,6609,0,1),(219259,7489,NULL,56049,0,6609,1,2),(219260,7491,NULL,58,0,6609,0,1),(219261,7491,NULL,56049,0,6609,1,2),(219262,7493,NULL,58,0,6609,0,1),(219263,7493,NULL,56049,0,6609,1,2),(219264,7494,NULL,58,0,6609,0,1),(219265,7494,NULL,56049,0,6609,1,2),(219266,7496,NULL,58,0,6609,0,1),(219267,7496,NULL,56049,0,6609,1,2),(219268,7498,NULL,58,0,6609,0,1),(219269,7498,NULL,56049,0,6609,1,2),(219270,7499,NULL,516,0,6609,0,1),(219271,7499,NULL,56049,0,6609,1,2),(219272,7500,NULL,516,0,6609,0,1),(219273,7500,NULL,56049,0,6609,1,2),(219274,7502,NULL,56049,0,6609,0,1),(219275,7503,NULL,67317,0,6609,0,1),(219276,7504,NULL,67317,0,6609,0,1),(219277,7505,NULL,56049,0,6609,0,1),(219278,7506,NULL,56003,0,6751,0,1),(219279,7506,NULL,149,0,6751,1,2),(219280,7506,NULL,56238,0,6751,2,3),(219281,7508,NULL,58,0,6751,0,1),(219282,7508,NULL,56049,0,6751,1,2),(219283,7511,NULL,58,0,6751,0,1),(219284,7511,NULL,56049,0,6751,1,2),(219285,7512,NULL,58,0,6751,0,1),(219286,7512,NULL,56049,0,6751,1,2),(219287,7517,NULL,98083,0,6751,0,1),(219288,7517,NULL,98084,0,6751,1,2),(219289,7521,NULL,98086,0,6751,0,1),(219290,7521,NULL,98087,0,6751,1,2),(219291,7523,NULL,56049,0,6751,0,1),(219292,7524,NULL,56049,0,6751,0,1),(219293,7525,NULL,56049,0,6751,0,1),(219294,7526,NULL,56049,0,6751,0,1),(219295,7528,NULL,516,0,6610,0,1),(219296,7528,NULL,56049,0,6610,1,2),(219297,7529,NULL,56003,0,6610,0,1),(219298,7529,NULL,149,0,6610,1,2),(219299,7529,NULL,56238,0,6610,2,3),(219300,7531,NULL,56417,0,6610,0,1),(219301,7537,NULL,56017,0,6610,0,1),(219302,7537,NULL,63,0,6610,1,2),(219303,7537,NULL,98089,0,6610,2,3),(219304,7537,NULL,98090,0,6610,3,4),(219305,7543,NULL,56417,0,6610,0,1),(219306,7544,NULL,56417,0,6610,0,1),(219307,7545,NULL,56417,0,6610,0,1),(219308,7547,NULL,18,0,6610,0,1),(219309,7547,NULL,155,0,6610,1,2),(219310,7547,NULL,3822,0,6610,2,3),(219311,7548,NULL,67146,0,6610,0,1),(219312,7550,NULL,67779,0,6610,0,1),(219313,7550,NULL,67866,0,6610,1,2),(219314,7551,NULL,56417,0,6610,0,1),(219315,7553,NULL,97421,0,6610,0,1),(219316,7556,NULL,56414,0,6611,0,1),(219317,7563,NULL,97427,0,6611,0,1),(219318,7566,NULL,56417,0,6611,0,1),(219319,7567,NULL,66042,0,6611,0,1),(219320,7570,NULL,98055,0,6611,0,1),(219321,7577,NULL,58,0,6611,0,1),(219322,7577,NULL,56049,0,6611,1,2),(219323,7579,NULL,98055,0,6611,0,1),(219324,7580,NULL,98055,0,6611,0,1),(219325,7582,NULL,98055,0,6611,0,1),(219326,7584,NULL,98055,0,6611,0,1),(219327,7588,NULL,18,0,6611,0,1),(219328,7588,NULL,55997,0,6611,1,2),(219329,7590,NULL,98055,0,6611,0,1),(219330,7593,NULL,97427,0,6611,0,1),(219331,7597,NULL,56049,0,6611,0,1),(219332,7598,NULL,56414,0,6611,0,1),(219333,7599,NULL,56049,0,6611,0,1),(219334,7606,NULL,56417,0,6611,0,1),(219335,7615,NULL,97427,0,6611,0,1),(219336,7616,NULL,98092,0,6612,0,1),(219337,7616,NULL,65982,0,6612,1,2),(219338,7617,NULL,56798,0,6612,0,1),(219339,7618,NULL,56417,0,6612,0,1),(219340,7619,NULL,56406,0,6612,0,1),(219341,7619,NULL,149,0,6612,1,2),(219342,7619,NULL,67847,0,6612,2,3),(219343,7621,NULL,58,0,6612,0,1),(219344,7621,NULL,56049,0,6612,1,2),(219345,7622,NULL,56417,0,6612,0,1),(219346,7625,NULL,56798,0,6612,0,1),(219347,7626,NULL,56417,0,6612,0,1),(219348,7627,NULL,56798,0,6612,0,1),(219349,7628,NULL,56417,0,6612,0,1),(219350,7629,NULL,56798,0,6612,0,1),(219351,7630,NULL,56798,0,6612,0,1),(219352,7631,NULL,56798,0,6612,0,1),(219353,7632,NULL,58,0,6612,0,1),(219354,7632,NULL,56049,0,6612,1,2),(219355,7633,NULL,56798,0,6612,0,1),(219356,7634,NULL,98094,0,6612,0,1),(219357,7635,NULL,56417,0,6612,0,1),(219358,7637,NULL,56798,0,6612,0,1),(219359,7638,NULL,56798,0,6612,0,1),(219360,7639,NULL,56798,0,6612,0,1),(219361,7640,NULL,56798,0,6612,0,1),(219362,7641,NULL,56798,0,6612,0,1),(219363,7642,NULL,56798,0,6612,0,1),(219364,7643,NULL,56417,0,6612,0,1),(219365,7644,NULL,56689,0,6612,0,1),(219366,7645,NULL,56798,0,6612,0,1),(219367,7646,NULL,56417,0,6612,0,1),(219368,7647,NULL,56417,0,6612,0,1),(219369,7648,NULL,56417,0,6613,0,1),(219370,7649,NULL,56417,0,6613,0,1),(219371,7650,NULL,56417,0,6613,0,1),(219372,7651,NULL,56417,0,6613,0,1),(219373,7652,NULL,56417,0,6613,0,1),(219374,7656,NULL,56417,0,6613,0,1),(219375,7657,NULL,56417,0,6613,0,1),(219376,7658,NULL,56417,0,6613,0,1),(219377,7659,NULL,56417,0,6613,0,1),(219378,7660,NULL,56417,0,6613,0,1),(219379,7661,NULL,56417,0,6613,0,1),(219380,7662,NULL,56417,0,6613,0,1),(219381,7663,NULL,56417,0,6613,0,1),(219382,7664,NULL,56417,0,6613,0,1),(219383,7666,NULL,56417,0,6613,0,1),(219384,7668,NULL,56417,0,6613,0,1),(219385,7669,NULL,56417,0,6613,0,1),(219386,7670,NULL,56608,0,6614,0,1),(219387,7670,NULL,124,0,6614,1,2),(219388,7670,NULL,97421,0,6614,2,3),(219389,7671,NULL,56003,0,6614,0,1),(219390,7673,NULL,56417,0,6614,0,1),(219391,7674,NULL,56417,0,6614,0,1),(219392,7675,NULL,56417,0,6614,0,1),(219393,7676,NULL,56049,0,6614,0,1),(219394,7677,NULL,56003,0,6614,0,1),(219395,7678,NULL,56608,0,6614,0,1),(219396,7678,NULL,124,0,6614,1,2),(219397,7678,NULL,97421,0,6614,2,3),(219398,7679,NULL,98096,0,6614,0,1),(219399,7680,NULL,67298,0,6614,0,1),(219400,7680,NULL,56297,0,6614,1,2),(219401,7682,NULL,98097,0,6614,0,1),(219402,7682,NULL,56061,0,6614,1,2),(219403,7684,NULL,67298,0,6614,0,1),(219404,7684,NULL,56297,0,6614,1,2),(219405,7686,NULL,98099,0,6614,0,1),(219406,7688,NULL,98096,0,6614,0,1),(219407,7689,NULL,56417,0,6614,0,1),(219408,7690,NULL,97421,0,6614,0,1),(219409,7691,NULL,56417,0,6614,0,1),(219410,7696,NULL,56798,0,6615,0,1),(219411,7698,NULL,56798,0,6615,0,1),(219412,7699,NULL,56798,0,6615,0,1),(219413,7700,NULL,56049,0,6615,0,1),(219414,7703,NULL,56417,0,6615,0,1),(219415,7705,NULL,56417,0,6615,0,1),(219416,7706,NULL,56417,0,6615,0,1),(219417,7708,NULL,56417,0,6615,0,1),(219418,7709,NULL,56417,0,6615,0,1),(219419,7711,NULL,56417,0,6615,0,1),(219420,7712,NULL,56417,0,6615,0,1),(219421,7714,NULL,56417,0,6615,0,1),(219422,7715,NULL,56049,0,6615,0,1),(219423,7717,NULL,56049,0,6615,0,1),(219424,7718,NULL,56798,0,6615,0,1),(219425,7719,NULL,56049,0,6615,0,1),(219426,7721,NULL,56049,0,6615,0,1),(219427,7722,NULL,56049,0,6615,0,1),(219428,7723,NULL,56798,0,6615,0,1),(219429,7724,NULL,56798,0,6615,0,1),(219430,7725,NULL,56798,0,6615,0,1),(219431,7726,NULL,56049,0,6615,0,1),(219432,7727,NULL,56616,0,6615,0,1),(219433,7728,NULL,56798,0,6615,0,1),(219434,7730,NULL,56417,0,6752,0,1),(219435,7731,NULL,56417,0,6752,0,1),(219436,7732,NULL,56049,0,6752,0,1),(219437,7733,NULL,56417,0,6752,0,1),(219438,7734,NULL,56003,0,6616,0,1),(219439,7734,NULL,149,0,6616,1,2),(219440,7734,NULL,66284,0,6616,2,3),(219441,7734,NULL,65927,0,6616,3,4),(219442,7736,NULL,2280,0,6616,0,1),(219443,7737,NULL,2280,0,6616,0,1),(219444,7739,NULL,2280,0,6616,0,1),(219445,7743,NULL,67146,0,6616,0,1),(219446,7746,NULL,56017,0,6616,0,1),(219447,7746,NULL,63,0,6616,1,2),(219448,7746,NULL,66284,0,6616,2,3),(219449,7746,NULL,65927,0,6616,3,4),(219450,7748,NULL,67146,0,6616,0,1),(219451,7749,NULL,56017,0,6616,0,1),(219452,7749,NULL,63,0,6616,1,2),(219453,7749,NULL,66284,0,6616,2,3),(219454,7749,NULL,65927,0,6616,3,4),(219455,7750,NULL,56049,0,6616,0,1),(219456,7752,NULL,2280,0,6616,0,1),(219457,7755,NULL,2280,0,6616,0,1),(219458,7756,NULL,2280,0,6616,0,1),(219459,7758,NULL,2280,0,6616,0,1),(219460,7759,NULL,2280,0,6616,0,1),(219461,7760,NULL,98100,0,6616,0,1),(219462,7762,NULL,2280,0,6616,0,1),(219463,7763,NULL,2280,0,6616,0,1),(219464,7764,NULL,2280,0,6616,0,1),(219465,7765,NULL,2280,0,6616,0,1),(219466,7766,NULL,2280,0,6616,0,1),(219467,7767,NULL,56017,0,6616,0,1),(219468,7767,NULL,63,0,6616,1,2),(219469,7767,NULL,66284,0,6616,2,3),(219470,7767,NULL,65927,0,6616,3,4),(219471,7768,NULL,2280,0,6616,0,1),(219472,7770,NULL,2280,0,6616,0,1),(219473,7771,NULL,2280,0,6616,0,1),(219474,7772,NULL,2280,0,6616,0,1),(219475,7773,NULL,56417,0,6616,0,1),(219476,7778,NULL,67505,0,6616,0,1),(219477,7781,NULL,56017,0,6616,0,1),(219478,7781,NULL,63,0,6616,1,2),(219479,7781,NULL,66284,0,6616,2,3),(219480,7781,NULL,65927,0,6616,3,4),(219481,7782,NULL,56049,0,6616,0,1),(219482,7790,NULL,56049,0,6616,0,1),(219483,7792,NULL,56417,0,6616,0,1),(219484,7794,NULL,56049,0,6616,0,1),(219485,7795,NULL,56417,0,6616,0,1),(219486,7796,NULL,56003,0,6617,0,1),(219487,7796,NULL,149,0,6617,1,2),(219488,7796,NULL,56238,0,6617,2,3),(219489,7798,NULL,56003,0,6617,0,1),(219490,7799,NULL,56049,0,6617,0,1),(219491,7800,NULL,56003,0,6617,0,1),(219492,7801,NULL,56003,0,6617,0,1),(219493,7802,NULL,56003,0,6617,0,1),(219494,7806,NULL,67317,0,6617,0,1),(219495,7808,NULL,56049,0,6617,0,1),(219496,7809,NULL,56049,0,6617,0,1),(219497,7813,NULL,56003,0,6753,0,1),(219498,7813,NULL,149,0,6753,1,2),(219499,7813,NULL,65897,0,6753,2,3),(219500,7824,NULL,56049,0,6753,0,1),(219501,7825,NULL,97427,0,6753,0,1),(219502,7826,NULL,56417,0,6753,0,1),(219503,7827,NULL,56049,0,6753,0,1),(219504,7829,NULL,97427,0,6753,0,1),(219505,7838,NULL,98102,0,6753,0,1),(219506,7840,NULL,98102,0,6753,0,1),(219507,7843,NULL,56049,0,6618,0,1),(219508,7845,NULL,56417,0,6618,0,1),(219509,7846,NULL,56417,0,6618,0,1),(219510,7847,NULL,56417,0,6618,0,1),(219511,7848,NULL,56417,0,6618,0,1),(219512,7849,NULL,56049,0,6618,0,1),(219513,7850,NULL,56417,0,6618,0,1),(219514,7852,NULL,56417,0,6618,0,1),(219515,7853,NULL,56417,0,6618,0,1),(219516,7854,NULL,56417,0,6618,0,1),(219517,7856,NULL,56417,0,6618,0,1),(219518,7857,NULL,56417,0,6618,0,1),(219519,7858,NULL,56049,0,6618,0,1),(219520,7859,NULL,56417,0,6618,0,1),(219521,7860,NULL,56417,0,6618,0,1),(219522,7861,NULL,56049,0,6618,0,1),(219523,7862,NULL,56049,0,6618,0,1),(219524,7866,NULL,56003,0,6619,0,1),(219525,7866,NULL,149,0,6619,1,2),(219526,7866,NULL,67399,0,6619,2,3),(219527,7868,NULL,56049,0,6619,0,1),(219528,7870,NULL,56049,0,6619,0,1),(219529,7872,NULL,56049,0,6619,0,1),(219530,7876,NULL,97784,0,6619,0,1),(219531,7876,NULL,56406,0,6619,1,2),(219532,7883,NULL,56003,0,6619,0,1),(219533,7883,NULL,149,0,6619,1,2),(219534,7883,NULL,67399,0,6619,2,3),(219535,7884,NULL,56049,0,6619,0,1),(219536,7885,NULL,65894,0,6619,0,1),(219537,7886,NULL,98061,0,6619,0,1),(219538,7890,NULL,98061,0,6619,0,1),(219539,7891,NULL,65911,0,6619,0,1),(219540,7892,NULL,65897,0,6619,0,1),(219541,7894,NULL,98061,0,6619,0,1),(219542,7897,NULL,56049,0,6619,0,1),(219543,7903,NULL,97421,0,6619,0,1),(219544,7906,NULL,97421,0,6619,0,1),(219545,7908,NULL,97421,0,6619,0,1),(219546,7909,NULL,56667,0,6619,0,1),(219547,7909,NULL,56734,0,6619,1,2),(219548,7910,NULL,56417,0,6619,0,1),(219549,7913,NULL,56049,0,6754,0,1),(219550,7918,NULL,56049,0,6754,0,1),(219551,7920,NULL,56049,0,6754,0,1),(219552,7924,NULL,56798,0,6754,0,1),(219553,7925,NULL,56798,0,6754,0,1),(219554,7927,NULL,67146,0,6620,0,1),(219555,7928,NULL,56417,0,6620,0,1),(219556,7929,NULL,66043,0,6620,0,1),(219557,7930,NULL,67146,0,6620,0,1),(219558,7931,NULL,66043,0,6620,0,1),(219559,7932,NULL,67146,0,6620,0,1),(219560,7934,NULL,66043,0,6620,0,1),(219561,7935,NULL,67146,0,6620,0,1),(219562,7936,NULL,67146,0,6620,0,1),(219563,7937,NULL,66043,0,6620,0,1),(219564,7938,NULL,98104,0,6620,0,1),(219565,7939,NULL,98105,0,6620,0,1),(219566,7940,NULL,67146,0,6620,0,1),(219567,7942,NULL,67146,0,6620,0,1),(219568,7945,NULL,66043,0,6620,0,1),(219569,7947,NULL,56417,0,6620,0,1),(219570,7948,NULL,67146,0,6620,0,1),(219571,7949,NULL,56417,0,6620,0,1),(219572,7950,NULL,66043,0,6620,0,1),(219573,7951,NULL,56417,0,6620,0,1),(219574,7952,NULL,97421,0,6620,0,1),(219575,7955,NULL,436,0,6620,0,1),(219576,7955,NULL,98106,0,6620,1,2),(219577,7955,NULL,1207,0,6620,2,3),(219578,7957,NULL,34,0,6620,0,1),(219579,7958,NULL,34,0,6620,0,1),(219580,7959,NULL,67146,0,6620,0,1),(219581,7960,NULL,56417,0,6620,0,1),(219582,7961,NULL,56417,0,6620,0,1),(219583,7962,NULL,67146,0,6620,0,1),(219584,7963,NULL,56417,0,6620,0,1),(219585,7964,NULL,66043,0,6620,0,1),(219586,7965,NULL,56417,0,6620,0,1),(219587,7966,NULL,56417,0,6620,0,1),(219588,7967,NULL,56417,0,6620,0,1),(219589,7968,NULL,56417,0,6620,0,1),(219590,7969,NULL,67146,0,6620,0,1),(219591,7970,NULL,67146,0,6620,0,1),(219592,7972,NULL,67146,0,6620,0,1),(219593,7973,NULL,67146,0,6620,0,1),(219594,7977,NULL,67146,0,6620,0,1),(219595,7984,NULL,98108,0,6620,0,1),(219596,7984,NULL,56406,0,6620,1,2),(219597,7985,NULL,67146,0,6620,0,1),(219598,7988,NULL,66043,0,6620,0,1),(219599,7994,NULL,58,0,6621,0,1),(219600,7994,NULL,56049,0,6621,1,2),(219601,7998,NULL,98110,0,6621,0,1),(219602,7999,NULL,56417,0,6621,0,1),(219603,8002,NULL,56049,0,6621,0,1),(219604,8008,NULL,3447,0,6621,0,1),(219605,8008,NULL,67159,0,6621,1,2),(219606,8008,NULL,68140,0,6621,2,3),(219607,8012,NULL,98111,0,6621,0,1),(219608,8019,NULL,56417,0,6621,0,1),(219609,8021,NULL,97421,0,6621,0,1),(219610,8025,NULL,56417,0,6622,0,1),(219611,8026,NULL,98112,0,6622,0,1),(219612,8029,NULL,56417,0,6622,0,1),(219613,8030,NULL,56049,0,6622,0,1),(219614,8031,NULL,56049,0,6622,0,1),(219615,8032,NULL,56417,0,6622,0,1),(219616,8035,NULL,97924,0,6622,0,1),(219617,8035,NULL,97925,0,6622,1,2),(219618,8037,NULL,56049,0,6622,0,1),(219619,8042,NULL,56417,0,6622,0,1),(219620,8045,NULL,97976,0,6622,0,1),(219621,8045,NULL,56668,0,6622,1,2),(219622,8048,NULL,97976,0,6622,0,1),(219623,8048,NULL,56668,0,6622,1,2),(219624,8051,NULL,98113,0,6622,0,1),(219625,8052,NULL,56417,0,6622,0,1),(219626,8054,NULL,98114,0,6623,0,1),(219627,8055,NULL,2280,0,6623,0,1),(219628,8056,NULL,4111,0,6623,0,1),(219629,8056,NULL,56360,0,6623,1,2),(219630,8057,NULL,56417,0,6623,0,1),(219631,8058,NULL,98116,0,6623,0,1),(219632,8058,NULL,98117,0,6623,1,2),(219633,8059,NULL,56417,0,6623,0,1),(219634,8062,NULL,56049,0,6623,0,1),(219635,8066,NULL,66884,0,6623,0,1),(219636,8066,NULL,56360,0,6623,1,2),(219637,8067,NULL,56417,0,6623,0,1),(219638,8071,NULL,56049,0,6623,0,1),(219639,8072,NULL,56003,0,6623,0,1),(219640,8072,NULL,149,0,6623,1,2),(219641,8072,NULL,56333,0,6623,2,3),(219642,8079,NULL,56417,0,6624,0,1),(219643,8082,NULL,67494,0,6624,0,1),(219644,8083,NULL,67494,0,6624,0,1),(219645,8084,NULL,185,0,6624,0,1),(219646,8084,NULL,56426,0,6624,1,2),(219647,8086,NULL,56417,0,6624,0,1),(219648,8090,NULL,56049,0,6624,0,1),(219649,8091,NULL,56417,0,6624,0,1),(219650,8092,NULL,97815,0,6624,0,1),(219651,8094,NULL,97815,0,6624,0,1),(219652,8111,NULL,56417,0,6626,0,1),(219653,8112,NULL,56417,0,6626,0,1),(219654,8113,NULL,56417,0,6626,0,1),(219655,8114,NULL,56417,0,6626,0,1),(219656,8115,NULL,56406,0,6626,0,1),(219657,8115,NULL,149,0,6626,1,2),(219658,8115,NULL,98120,0,6626,2,3),(219659,8116,NULL,56406,0,6626,0,1),(219660,8116,NULL,149,0,6626,1,2),(219661,8116,NULL,98120,0,6626,2,3),(219662,8117,NULL,56417,0,6626,0,1),(219663,8119,NULL,56417,0,6626,0,1),(219664,8120,NULL,56417,0,6626,0,1),(219665,8121,NULL,56417,0,6626,0,1),(219666,8122,NULL,56417,0,6626,0,1),(219667,8123,NULL,56417,0,6626,0,1),(219668,8124,NULL,56417,0,6626,0,1),(219669,8125,NULL,98121,0,6627,0,1),(219670,8126,NULL,67146,0,6627,0,1),(219671,8130,NULL,67146,0,6627,0,1),(219672,8131,NULL,67146,0,6627,0,1),(219673,8132,NULL,67146,0,6627,0,1),(219674,8133,NULL,98122,0,6627,0,1),(219675,8134,NULL,98123,0,6627,0,1),(219676,8134,NULL,56874,0,6627,1,2),(219677,8136,NULL,67146,0,6627,0,1),(219678,8140,NULL,67146,0,6627,0,1),(219679,8141,NULL,56417,0,6627,0,1),(219680,8142,NULL,67146,0,6627,0,1),(219681,8143,NULL,67146,0,6627,0,1),(219682,8144,NULL,67146,0,6627,0,1),(219683,8145,NULL,97841,0,6627,0,1),(219684,8145,NULL,56237,0,6627,1,2),(219685,8145,NULL,149,0,6627,2,3),(219686,8145,NULL,354,0,6627,3,4),(219687,8145,NULL,56238,0,6627,4,5),(219688,8146,NULL,56237,0,6627,0,1),(219689,8147,NULL,56237,0,6627,0,1),(219690,8148,NULL,56237,0,6627,0,1),(219691,8149,NULL,67146,0,6627,0,1),(219692,8151,NULL,67146,0,6627,0,1),(219693,8152,NULL,67505,0,6627,0,1),(219694,8153,NULL,67146,0,6628,0,1),(219695,8154,NULL,67146,0,6628,0,1),(219696,8157,NULL,56417,0,6628,0,1),(219697,8158,NULL,56417,0,6628,0,1),(219698,8159,NULL,67146,0,6628,0,1),(219699,8160,NULL,56417,0,6628,0,1),(219700,8161,NULL,67146,0,6628,0,1),(219701,8163,NULL,67146,0,6628,0,1),(219702,8164,NULL,67146,0,6628,0,1),(219703,8165,NULL,56417,0,6628,0,1),(219704,8166,NULL,67146,0,6628,0,1),(219705,8167,NULL,67146,0,6628,0,1),(219706,8169,NULL,56049,0,6629,0,1),(219707,8170,NULL,56049,0,6629,0,1),(219708,8171,NULL,516,0,6629,0,1),(219709,8171,NULL,56049,0,6629,1,2),(219710,8174,NULL,516,0,6629,0,1),(219711,8174,NULL,56049,0,6629,1,2),(219712,8176,NULL,67317,0,6629,0,1),(219713,8179,NULL,97421,0,6629,0,1),(219714,8180,NULL,56066,0,6629,0,1),(219715,8182,NULL,97421,0,6629,0,1),(219716,8183,NULL,56066,0,6629,0,1),(219717,8186,NULL,516,0,6629,0,1),(219718,8186,NULL,56049,0,6629,1,2),(219719,8187,NULL,516,0,6629,0,1),(219720,8187,NULL,56049,0,6629,1,2),(219721,8188,NULL,516,0,6629,0,1),(219722,8188,NULL,56049,0,6629,1,2),(219723,8189,NULL,58,0,6629,0,1),(219724,8189,NULL,56049,0,6629,1,2),(219725,8190,NULL,56049,0,6629,0,1),(219726,8191,NULL,58,0,6629,0,1),(219727,8191,NULL,56049,0,6629,1,2),(219728,8192,NULL,516,0,6629,0,1),(219729,8192,NULL,56049,0,6629,1,2),(219730,8193,NULL,516,0,6629,0,1),(219731,8193,NULL,56049,0,6629,1,2),(219732,8194,NULL,58,0,6629,0,1),(219733,8194,NULL,56049,0,6629,1,2),(219734,8196,NULL,516,0,6629,0,1),(219735,8196,NULL,56049,0,6629,1,2),(219736,8197,NULL,516,0,6629,0,1),(219737,8197,NULL,56049,0,6629,1,2),(219738,8198,NULL,97421,0,6629,0,1),(219739,8199,NULL,516,0,6629,0,1),(219740,8199,NULL,56049,0,6629,1,2),(219741,8200,NULL,97421,0,6629,0,1),(219742,8205,NULL,56049,0,6629,0,1),(219743,8206,NULL,56049,0,6629,0,1),(219744,8207,NULL,516,0,6629,0,1),(219745,8207,NULL,56049,0,6629,1,2),(219746,8209,NULL,56798,0,6630,0,1),(219747,8210,NULL,67422,0,6630,0,1),(219748,8211,NULL,2280,0,6630,0,1),(219749,8212,NULL,2280,0,6630,0,1),(219750,8213,NULL,65895,0,6630,0,1),(219751,8214,NULL,2280,0,6630,0,1),(219752,8215,NULL,2280,0,6630,0,1),(219753,8217,NULL,2280,0,6630,0,1),(219754,8218,NULL,2280,0,6630,0,1),(219755,8220,NULL,65895,0,6630,0,1),(219756,8221,NULL,65895,0,6630,0,1),(219757,8222,NULL,67422,0,6630,0,1),(219758,8223,NULL,67422,0,6630,0,1),(219759,8224,NULL,2280,0,6630,0,1),(219760,8225,NULL,2280,0,6630,0,1),(219761,8226,NULL,2280,0,6630,0,1),(219762,8227,NULL,2280,0,6630,0,1),(219763,8228,NULL,56417,0,6630,0,1),(219764,8229,NULL,56417,0,6630,0,1),(219765,8233,NULL,516,0,6631,0,1),(219766,8233,NULL,56049,0,6631,1,2),(219767,8233,NULL,124,0,6631,2,3),(219768,8233,NULL,97421,0,6631,3,4),(219769,8234,NULL,516,0,6631,0,1),(219770,8234,NULL,56049,0,6631,1,2),(219771,8234,NULL,124,0,6631,2,3),(219772,8234,NULL,97421,0,6631,3,4),(219773,8235,NULL,56417,0,6631,0,1),(219774,8236,NULL,58,0,6631,0,1),(219775,8236,NULL,56049,0,6631,1,2),(219776,8237,NULL,56417,0,6631,0,1),(219777,8238,NULL,56689,0,6631,0,1),(219778,8239,NULL,56689,0,6631,0,1),(219779,8240,NULL,56417,0,6631,0,1),(219780,8241,NULL,56417,0,6631,0,1),(219781,8242,NULL,56689,0,6631,0,1),(219782,8243,NULL,56417,0,6631,0,1),(219783,8244,NULL,56417,0,6631,0,1),(219784,8245,NULL,58,0,6631,0,1),(219785,8245,NULL,56049,0,6631,1,2),(219786,8246,NULL,58,0,6631,0,1),(219787,8246,NULL,56049,0,6631,1,2),(219788,8247,NULL,56066,0,6631,0,1),(219789,8249,NULL,56417,0,6631,0,1),(219790,8250,NULL,58,0,6631,0,1),(219791,8250,NULL,56049,0,6631,1,2),(219792,8251,NULL,56417,0,6631,0,1),(219793,8252,NULL,58,0,6631,0,1),(219794,8252,NULL,56049,0,6631,1,2),(219795,8253,NULL,56417,0,6631,0,1),(219796,8254,NULL,58,0,6631,0,1),(219797,8254,NULL,56049,0,6631,1,2),(219798,8255,NULL,66884,0,6631,0,1),(219799,8255,NULL,56360,0,6631,1,2),(219800,8256,NULL,58,0,6631,0,1),(219801,8256,NULL,56049,0,6631,1,2),(219802,8257,NULL,66884,0,6631,0,1),(219803,8257,NULL,56360,0,6631,1,2),(219804,8258,NULL,58,0,6631,0,1),(219805,8258,NULL,56049,0,6631,1,2),(219806,8259,NULL,66884,0,6631,0,1),(219807,8259,NULL,56360,0,6631,1,2),(219808,8260,NULL,56417,0,6631,0,1),(219809,8261,NULL,58,0,6631,0,1),(219810,8261,NULL,56049,0,6631,1,2),(219811,8262,NULL,56049,0,6631,0,1),(219812,8263,NULL,56417,0,6631,0,1),(219813,8264,NULL,58,0,6631,0,1),(219814,8264,NULL,56049,0,6631,1,2),(219815,8265,NULL,516,0,6631,0,1),(219816,8265,NULL,56049,0,6631,1,2),(219817,8266,NULL,516,0,6631,0,1),(219818,8266,NULL,56049,0,6631,1,2),(219819,8268,NULL,58,0,6631,0,1),(219820,8268,NULL,56049,0,6631,1,2),(219821,8269,NULL,56417,0,6631,0,1),(219822,8271,NULL,56417,0,6632,0,1),(219823,8272,NULL,56017,0,6632,0,1),(219824,8272,NULL,149,0,6632,1,2),(219825,8272,NULL,98125,0,6632,2,3),(219826,8272,NULL,63,0,6632,3,4),(219827,8272,NULL,98126,0,6632,4,5),(219828,8272,NULL,98127,0,6632,5,6),(219829,8273,NULL,58,0,6632,0,1),(219830,8273,NULL,56049,0,6632,1,2),(219831,8276,NULL,98129,0,6632,0,1),(219832,8276,NULL,98130,0,6632,1,2),(219833,8276,NULL,98131,0,6632,2,3),(219834,8277,NULL,56417,0,6632,0,1),(219835,8279,NULL,98133,0,6632,0,1),(219836,8279,NULL,124,0,6632,1,2),(219837,8279,NULL,98134,0,6632,2,3),(219838,8283,NULL,56417,0,6632,0,1),(219839,8288,NULL,58,0,6632,0,1),(219840,8288,NULL,56049,0,6632,1,2),(219841,8293,NULL,56417,0,6632,0,1),(219842,8295,NULL,56237,0,6632,0,1),(219843,8295,NULL,149,0,6632,1,2),(219844,8295,NULL,98136,0,6632,2,3),(219845,8295,NULL,66802,0,6632,3,4),(219846,8298,NULL,516,0,6632,0,1),(219847,8298,NULL,56049,0,6632,1,2),(219848,8300,NULL,58,0,6632,0,1),(219849,8300,NULL,56049,0,6632,1,2),(219850,8302,NULL,56417,0,6632,0,1),(219851,8303,NULL,98138,0,6632,0,1),(219852,8304,NULL,98139,0,6632,0,1),(219853,8304,NULL,98140,0,6632,1,2),(219854,8307,NULL,56417,0,6632,0,1),(219855,8311,NULL,98142,0,6633,0,1),(219856,8312,NULL,98142,0,6633,0,1),(219857,8313,NULL,97427,0,6633,0,1),(219858,8316,NULL,516,0,6633,0,1),(219859,8316,NULL,56049,0,6633,1,2),(219860,8327,NULL,67505,0,6633,0,1),(219861,8331,NULL,67455,0,6633,0,1),(219862,8331,NULL,149,0,6633,1,2),(219863,8331,NULL,3764,0,6633,2,3),(219864,8331,NULL,56668,0,6633,3,4),(219865,8332,NULL,56003,0,6633,0,1),(219866,8332,NULL,149,0,6633,1,2),(219867,8332,NULL,66284,0,6633,2,3),(219868,8332,NULL,65927,0,6633,3,4),(219869,8333,NULL,98144,0,6633,0,1),(219870,8333,NULL,2052,0,6633,1,2),(219871,8333,NULL,3,0,6633,2,3),(219872,8333,NULL,98145,0,6633,3,4),(219873,8334,NULL,56333,0,6633,0,1),(219874,8335,NULL,58,0,6634,0,1),(219875,8335,NULL,56049,0,6634,1,2),(219876,8336,NULL,56417,0,6634,0,1),(219877,8337,NULL,56003,0,6634,0,1),(219878,8338,NULL,56417,0,6634,0,1),(219879,8340,NULL,56798,0,6634,0,1),(219880,8341,NULL,56798,0,6634,0,1),(219881,8342,NULL,56798,0,6634,0,1),(219882,8343,NULL,56798,0,6634,0,1),(219883,8344,NULL,97421,0,6634,0,1),(219884,8345,NULL,65894,0,6634,0,1),(219885,8346,NULL,56417,0,6634,0,1),(219886,8347,NULL,65894,0,6634,0,1),(219887,8348,NULL,56417,0,6634,0,1),(219888,8349,NULL,56417,0,6634,0,1),(219889,8350,NULL,65894,0,6634,0,1),(219890,8351,NULL,56417,0,6634,0,1),(219891,8352,NULL,56417,0,6634,0,1),(219892,8353,NULL,56417,0,6634,0,1),(219893,8354,NULL,56417,0,6634,0,1),(219894,8355,NULL,56417,0,6634,0,1),(219895,8356,NULL,56417,0,6634,0,1),(219896,8362,NULL,56417,0,6635,0,1),(219897,8363,NULL,56417,0,6635,0,1),(219898,8365,NULL,56417,0,6635,0,1),(219899,8368,NULL,56417,0,6635,0,1),(219900,8369,NULL,1,0,6635,0,1),(219901,8369,NULL,3454,0,6635,1,2),(219902,8370,NULL,56417,0,6635,0,1),(219903,8371,NULL,56417,0,6635,0,1),(219904,8372,NULL,56417,0,6635,0,1),(219905,8373,NULL,1,0,6635,0,1),(219906,8373,NULL,332,0,6635,1,2),(219907,8373,NULL,98147,0,6635,0,1),(219908,8373,NULL,3454,0,6635,1,2),(219909,8374,NULL,56417,0,6635,0,1),(219910,8377,NULL,56049,0,6635,0,1),(219911,8378,NULL,56417,0,6635,0,1),(219912,8379,NULL,56049,0,6635,0,1),(219913,8380,NULL,56417,0,6635,0,1),(219914,8381,NULL,56417,0,6635,0,1),(219915,8383,NULL,56049,0,6635,0,1),(219916,8384,NULL,56049,0,6635,0,1),(219917,8387,NULL,56049,0,6635,0,1),(219918,8388,NULL,56417,0,6635,0,1),(219919,8389,NULL,56066,0,6635,0,1),(219920,8392,NULL,56049,0,6635,0,1),(219921,8393,NULL,56417,0,6635,0,1),(219922,8394,NULL,56417,0,6635,0,1),(219923,8395,NULL,67317,0,6635,0,1),(219924,8396,NULL,56049,0,6635,0,1),(219925,8397,NULL,516,0,6635,0,1),(219926,8397,NULL,56049,0,6635,1,2),(219927,8398,NULL,67317,0,6635,0,1),(219928,8399,NULL,56417,0,6635,0,1),(219929,8400,NULL,56049,0,6635,0,1),(219930,8401,NULL,56049,0,6635,0,1),(219931,8402,NULL,56049,0,6635,0,1),(219932,8404,NULL,67317,0,6635,0,1),(219933,8405,NULL,67317,0,6635,0,1),(219934,8406,NULL,56049,0,6635,0,1),(219935,8407,NULL,56049,0,6635,0,1),(219936,8408,NULL,56049,0,6635,0,1),(219937,8409,NULL,56417,0,6635,0,1),(219938,8410,NULL,56003,0,6755,0,1),(219939,8410,NULL,149,0,6755,1,2),(219940,8410,NULL,56238,0,6755,2,3),(219941,8412,NULL,56049,0,6755,0,1),(219942,8413,NULL,56049,0,6755,0,1),(219943,8415,NULL,56049,0,6755,0,1),(219944,8417,NULL,56049,0,6755,0,1),(219945,8418,NULL,56417,0,6755,0,1),(219946,8419,NULL,67317,0,6755,0,1),(219947,8421,NULL,56049,0,6755,0,1),(219948,8422,NULL,56049,0,6755,0,1),(219949,8423,NULL,97936,0,6755,0,1),(219950,8424,NULL,97936,0,6755,0,1),(219951,8426,NULL,67317,0,6755,0,1),(219952,8431,NULL,56003,0,6636,0,1),(219953,8431,NULL,149,0,6636,1,2),(219954,8431,NULL,66284,0,6636,2,3),(219955,8431,NULL,65927,0,6636,3,4),(219956,8434,NULL,66043,0,6636,0,1),(219957,8438,NULL,67146,0,6636,0,1),(219958,8439,NULL,67146,0,6636,0,1),(219959,8440,NULL,66043,0,6636,0,1),(219960,8441,NULL,67146,0,6636,0,1),(219961,8442,NULL,67146,0,6636,0,1),(219962,8443,NULL,56049,0,6636,0,1),(219963,8444,NULL,67146,0,6636,0,1),(219964,8446,NULL,67146,0,6636,0,1),(219965,8447,NULL,56049,0,6636,0,1),(219966,8448,NULL,67146,0,6636,0,1),(219967,8449,NULL,66043,0,6636,0,1),(219968,8450,NULL,67146,0,6636,0,1),(219969,8452,NULL,67146,0,6636,0,1),(219970,8455,NULL,98105,0,6636,0,1),(219971,8456,NULL,98104,0,6636,0,1),(219972,8462,NULL,56049,0,6636,0,1),(219973,8463,NULL,67146,0,6636,0,1),(219974,8464,NULL,67146,0,6636,0,1),(219975,8465,NULL,56003,0,6637,0,1),(219976,8465,NULL,149,0,6637,1,2),(219977,8465,NULL,66284,0,6637,2,3),(219978,8465,NULL,65927,0,6637,3,4),(219979,8468,NULL,56049,0,6637,0,1),(219980,8469,NULL,56417,0,6637,0,1),(219981,8473,NULL,67146,0,6637,0,1),(219982,8476,NULL,67146,0,6637,0,1),(219983,8480,NULL,56417,0,6637,0,1),(219984,8481,NULL,67146,0,6637,0,1),(219985,8482,NULL,98149,0,6637,0,1),(219986,8488,NULL,67146,0,6637,0,1),(219987,8489,NULL,56238,0,6637,0,1),(219988,8492,NULL,56049,0,6637,0,1),(219989,8497,NULL,98083,0,6637,0,1),(219990,8497,NULL,98150,0,6637,1,2),(219991,8497,NULL,32,0,6637,2,3),(219992,8497,NULL,1202,0,6637,3,4),(219993,8500,NULL,67146,0,6637,0,1),(219994,8505,NULL,98083,0,6637,0,1),(219995,8505,NULL,98150,0,6637,1,2),(219996,8505,NULL,32,0,6637,2,3),(219997,8505,NULL,1202,0,6637,3,4),(219998,8507,NULL,98083,0,6637,0,1),(219999,8507,NULL,98150,0,6637,1,2),(220000,8507,NULL,32,0,6637,2,3),(220001,8507,NULL,1202,0,6637,3,4),(220002,8508,NULL,1202,0,6637,0,1),(220003,8509,NULL,67146,0,6637,0,1),(220004,8510,NULL,67146,0,6637,0,1),(220005,8512,NULL,98152,0,6637,0,1),(220006,8512,NULL,67843,0,6637,1,2),(220007,8512,NULL,2005,0,6637,2,3),(220008,8512,NULL,2006,0,6637,3,4),(220009,8512,NULL,98153,0,6637,4,5),(220010,8513,NULL,58,0,6638,0,1),(220011,8513,NULL,56049,0,6638,1,2),(220012,8514,NULL,56003,0,6638,0,1),(220013,8514,NULL,149,0,6638,1,2),(220014,8514,NULL,98052,0,6638,2,3),(220015,8514,NULL,56752,0,6638,3,4),(220016,8514,NULL,3,0,6638,4,5),(220017,8514,NULL,56170,0,6638,5,6),(220018,8519,NULL,56049,0,6638,0,1),(220019,8534,NULL,97421,0,6638,0,1),(220020,8535,NULL,56003,0,6639,0,1),(220021,8535,NULL,149,0,6639,1,2),(220022,8535,NULL,67105,0,6639,2,3),(220023,8535,NULL,65927,0,6639,3,4),(220024,8537,NULL,56003,0,6639,0,1),(220025,8537,NULL,149,0,6639,1,2),(220026,8537,NULL,67105,0,6639,2,3),(220027,8537,NULL,65927,0,6639,3,4),(220028,8538,NULL,56003,0,6639,0,1),(220029,8539,NULL,56003,0,6639,0,1),(220030,8540,NULL,65911,0,6639,0,1),(220031,8541,NULL,65911,0,6639,0,1),(220032,8542,NULL,56049,0,6639,0,1),(220033,8543,NULL,56049,0,6639,0,1),(220034,8544,NULL,65911,0,6639,0,1),(220035,8545,NULL,56003,0,6639,0,1),(220036,8545,NULL,149,0,6639,1,2),(220037,8545,NULL,67105,0,6639,2,3),(220038,8545,NULL,65927,0,6639,3,4),(220039,8552,NULL,56417,0,6639,0,1),(220040,8553,NULL,56049,0,6639,0,1),(220041,8555,NULL,97463,0,6639,0,1),(220042,8555,NULL,98155,0,6639,1,2),(220043,8555,NULL,3,0,6639,2,3),(220044,8555,NULL,97836,0,6639,3,4),(220045,8556,NULL,97836,0,6639,0,1),(220046,8557,NULL,98155,0,6639,0,1),(220047,8567,NULL,56417,0,6640,0,1),(220048,8570,NULL,56049,0,6640,0,1),(220049,8575,NULL,66124,0,6640,0,1),(220050,8575,NULL,55997,0,6640,1,2),(220051,8580,NULL,58,0,6641,0,1),(220052,8580,NULL,56049,0,6641,1,2),(220053,8582,NULL,56417,0,6641,0,1),(220054,8584,NULL,56417,0,6641,0,1),(220055,8596,NULL,97815,0,6641,0,1),(220056,8598,NULL,56417,0,6641,0,1),(220057,8599,NULL,98116,0,6641,0,1),(220058,8599,NULL,98117,0,6641,1,2),(220059,8600,NULL,97815,0,6641,0,1),(220060,8601,NULL,97815,0,6641,0,1),(220061,8602,NULL,56417,0,6641,0,1),(220062,8603,NULL,97815,0,6641,0,1),(220063,8609,NULL,97815,0,6641,0,1),(220064,8614,NULL,97815,0,6641,0,1),(220065,8617,NULL,97421,0,6641,0,1),(220066,8620,NULL,56417,0,6642,0,1),(220067,8628,NULL,56017,0,6642,0,1),(220068,8628,NULL,63,0,6642,1,2),(220069,8628,NULL,127,0,6642,2,3),(220070,8628,NULL,97915,0,6642,3,4),(220071,8628,NULL,98157,0,6642,4,5),(220072,8629,NULL,97815,0,6642,0,1),(220073,8631,NULL,56417,0,6642,0,1),(220074,8639,NULL,97815,0,6642,0,1),(220075,8641,NULL,56017,0,6642,0,1),(220076,8641,NULL,63,0,6642,1,2),(220077,8641,NULL,127,0,6642,2,3),(220078,8641,NULL,97915,0,6642,3,4),(220079,8641,NULL,98157,0,6642,4,5),(220080,8643,NULL,56017,0,6642,0,1),(220081,8643,NULL,63,0,6642,1,2),(220082,8643,NULL,127,0,6642,2,3),(220083,8643,NULL,97915,0,6642,3,4),(220084,8643,NULL,98157,0,6642,4,5),(220085,8644,NULL,2280,0,6642,0,1),(220086,8645,NULL,56417,0,6642,0,1),(220087,8651,NULL,67505,0,6642,0,1),(220088,8663,NULL,97882,0,6642,0,1),(220089,8675,NULL,66106,0,6643,0,1),(220090,8675,NULL,149,0,6643,1,2),(220091,8675,NULL,4075,0,6643,2,3),(220092,8675,NULL,98159,0,6643,3,4),(220093,8676,NULL,56417,0,6643,0,1),(220094,8678,NULL,56417,0,6643,0,1),(220095,8679,NULL,97815,0,6643,0,1),(220096,8680,NULL,56049,0,6643,0,1),(220097,8681,NULL,56417,0,6643,0,1),(220098,8682,NULL,56417,0,6643,0,1),(220099,8683,NULL,97815,0,6643,0,1),(220100,8684,NULL,56417,0,6643,0,1),(220101,8685,NULL,97815,0,6643,0,1),(220102,8688,NULL,56417,0,6643,0,1),(220103,8690,NULL,65911,0,6643,0,1),(220104,8691,NULL,56417,0,6643,0,1),(220105,8695,NULL,56417,0,6643,0,1),(220106,8696,NULL,98161,0,6643,0,1),(220107,8696,NULL,98162,0,6643,1,2),(220108,8700,NULL,98138,0,6643,0,1),(220109,8706,NULL,97815,0,6644,0,1),(220110,8709,NULL,56417,0,6644,0,1),(220111,8711,NULL,65972,0,6644,0,1),(220112,8712,NULL,68603,0,6644,0,1),(220113,8712,NULL,149,0,6644,1,2),(220114,8712,NULL,98164,0,6644,2,3),(220115,8712,NULL,65927,0,6644,3,4),(220116,8714,NULL,65972,0,6644,0,1),(220117,8717,NULL,98166,0,6644,0,1),(220118,8719,NULL,58,0,6644,0,1),(220119,8719,NULL,56049,0,6644,1,2),(220120,8720,NULL,97976,0,6644,0,1),(220121,8720,NULL,56668,0,6644,1,2),(220122,8721,NULL,98166,0,6644,0,1),(220123,8722,NULL,56417,0,6644,0,1),(220124,8723,NULL,98168,0,6644,0,1),(220125,8723,NULL,98117,0,6644,1,2),(220126,8728,NULL,97815,0,6644,0,1),(220127,8729,NULL,56049,0,6644,0,1),(220128,8736,NULL,97815,0,6644,0,1),(220129,8737,NULL,56417,0,6756,0,1),(220130,8738,NULL,56066,0,6756,0,1),(220131,8739,NULL,97724,0,6756,0,1),(220132,8740,NULL,97724,0,6756,0,1),(220133,8741,NULL,97421,0,6756,0,1),(220134,8742,NULL,56406,0,6756,0,1),(220135,8742,NULL,149,0,6756,1,2),(220136,8742,NULL,98120,0,6756,2,3),(220137,8743,NULL,56406,0,6756,0,1),(220138,8743,NULL,149,0,6756,1,2),(220139,8743,NULL,98120,0,6756,2,3),(220140,8744,NULL,56406,0,6756,0,1),(220141,8744,NULL,149,0,6756,1,2),(220142,8744,NULL,98120,0,6756,2,3),(220143,8745,NULL,97724,0,6756,0,1),(220144,8746,NULL,58,0,6645,0,1),(220145,8746,NULL,56049,0,6645,1,2),(220146,8747,NULL,58,0,6645,0,1),(220147,8747,NULL,56049,0,6645,1,2),(220148,8749,NULL,67317,0,6645,0,1),(220149,8750,NULL,56066,0,6645,0,1),(220150,8751,NULL,56066,0,6645,0,1),(220151,8752,NULL,56417,0,6645,0,1),(220152,8754,NULL,97421,0,6645,0,1),(220153,8755,NULL,67422,0,6646,0,1),(220154,8756,NULL,56417,0,6646,0,1),(220155,8757,NULL,67422,0,6646,0,1),(220156,8758,NULL,56417,0,6646,0,1),(220157,8759,NULL,56417,0,6646,0,1),(220158,8760,NULL,58,0,6646,0,1),(220159,8760,NULL,56049,0,6646,1,2),(220160,8761,NULL,56406,0,6646,0,1),(220161,8761,NULL,149,0,6646,1,2),(220162,8761,NULL,66040,0,6646,2,3),(220163,8762,NULL,67422,0,6646,0,1),(220164,8765,NULL,98169,0,6646,0,1),(220165,8767,NULL,56417,0,6646,0,1),(220166,8769,NULL,56406,0,6646,0,1),(220167,8769,NULL,149,0,6646,1,2),(220168,8769,NULL,66040,0,6646,2,3),(220169,8770,NULL,56309,0,6646,0,1),(220170,8770,NULL,56406,0,6646,1,2),(220171,8771,NULL,56406,0,6646,0,1),(220172,8771,NULL,98170,0,6646,1,2),(220173,8771,NULL,66040,0,6646,2,3),(220174,8772,NULL,56406,0,6646,0,1),(220175,8773,NULL,56417,0,6646,0,1),(220176,8774,NULL,67317,0,6646,0,1),(220177,8775,NULL,56689,0,6757,0,1),(220178,8776,NULL,56689,0,6757,0,1),(220179,8777,NULL,58,0,6757,0,1),(220180,8777,NULL,56049,0,6757,1,2),(220181,8778,NULL,58,0,6757,0,1),(220182,8778,NULL,56049,0,6757,1,2),(220183,8779,NULL,56689,0,6757,0,1),(220184,8780,NULL,56417,0,6757,0,1),(220185,8781,NULL,98171,0,6757,0,1),(220186,8782,NULL,56417,0,6757,0,1),(220187,8784,NULL,56417,0,6757,0,1),(220188,8785,NULL,58,0,6757,0,1),(220189,8785,NULL,56049,0,6757,1,2),(220190,8786,NULL,56066,0,6647,0,1),(220191,8787,NULL,56417,0,6647,0,1),(220192,8788,NULL,56049,0,6647,0,1),(220193,8790,NULL,56066,0,6647,0,1),(220194,8792,NULL,56417,0,6647,0,1),(220195,8794,NULL,56049,0,6647,0,1),(220196,8795,NULL,56417,0,6647,0,1),(220197,8796,NULL,56417,0,6647,0,1),(220198,8797,NULL,58,0,6647,0,1),(220199,8797,NULL,56049,0,6647,1,2),(220200,8798,NULL,67422,0,6647,0,1),(220201,8799,NULL,56417,0,6647,0,1),(220202,8800,NULL,58,0,6647,0,1),(220203,8800,NULL,56049,0,6647,1,2),(220204,8801,NULL,56049,0,6647,0,1),(220205,8802,NULL,56417,0,6647,0,1),(220206,8803,NULL,58,0,6647,0,1),(220207,8803,NULL,56049,0,6647,1,2),(220208,8804,NULL,56049,0,6647,0,1),(220209,8805,NULL,58,0,6647,0,1),(220210,8805,NULL,56049,0,6647,1,2),(220211,8806,NULL,56417,0,6647,0,1),(220212,8807,NULL,58,0,6647,0,1),(220213,8807,NULL,56049,0,6647,1,2),(220214,8808,NULL,58,0,6647,0,1),(220215,8808,NULL,56049,0,6647,1,2),(220216,8809,NULL,56049,0,6647,0,1),(220217,8810,NULL,56049,0,6647,0,1),(220218,8811,NULL,56417,0,6647,0,1),(220219,8812,NULL,66884,0,6647,0,1),(220220,8812,NULL,56360,0,6647,1,2),(220221,8813,NULL,56417,0,6647,0,1),(220222,8814,NULL,56417,0,6647,0,1),(220223,8815,NULL,67422,0,6647,0,1),(220224,8816,NULL,56417,0,6647,0,1),(220225,8817,NULL,56417,0,6647,0,1),(220226,8818,NULL,66884,0,6648,0,1),(220227,8818,NULL,56360,0,6648,1,2),(220228,8826,NULL,66884,0,6648,0,1),(220229,8826,NULL,56360,0,6648,1,2),(220230,8837,NULL,66884,0,6648,0,1),(220231,8837,NULL,56360,0,6648,1,2),(220232,8839,NULL,98155,0,6648,0,1),(220233,8840,NULL,66884,0,6648,0,1),(220234,8840,NULL,56360,0,6648,1,2),(220235,8843,NULL,58,0,6649,0,1),(220236,8843,NULL,56049,0,6649,1,2),(220237,8844,NULL,97427,0,6649,0,1),(220238,8845,NULL,97427,0,6649,0,1),(220239,8846,NULL,56417,0,6649,0,1),(220240,8847,NULL,97427,0,6649,0,1),(220241,8848,NULL,97427,0,6649,0,1),(220242,8849,NULL,97427,0,6649,0,1),(220243,8850,NULL,97427,0,6649,0,1),(220244,8851,NULL,97427,0,6649,0,1),(220245,8852,NULL,56417,0,6649,0,1),(220246,8853,NULL,97427,0,6649,0,1),(220247,8854,NULL,56417,0,6649,0,1),(220248,8855,NULL,56417,0,6649,0,1),(220249,8856,NULL,56417,0,6649,0,1),(220250,8857,NULL,97427,0,6649,0,1),(220251,8858,NULL,97427,0,6649,0,1),(220252,8859,NULL,97427,0,6649,0,1),(220253,8860,NULL,56417,0,6649,0,1),(220254,8861,NULL,97427,0,6649,0,1),(220255,8863,NULL,56417,0,6649,0,1),(220256,8864,NULL,56417,0,6649,0,1),(220257,8865,NULL,56417,0,6649,0,1),(220258,8866,NULL,56417,0,6649,0,1),(220259,8867,NULL,56417,0,6649,0,1),(220260,8868,NULL,65894,0,6649,0,1),(220261,8869,NULL,56417,0,6649,0,1),(220262,8870,NULL,56417,0,6649,0,1),(220263,8871,NULL,65894,0,6649,0,1),(220264,8872,NULL,67881,0,6649,0,1),(220265,8873,NULL,65972,0,6649,0,1),(220266,8875,NULL,56417,0,6649,0,1),(220267,8876,NULL,56417,0,6649,0,1),(220268,8877,NULL,97421,0,6649,0,1),(220269,8878,NULL,67146,0,6650,0,1),(220270,8880,NULL,67146,0,6650,0,1),(220271,8881,NULL,66043,0,6650,0,1),(220272,8882,NULL,66043,0,6650,0,1),(220273,8883,NULL,67146,0,6650,0,1),(220274,8884,NULL,66043,0,6650,0,1),(220275,8885,NULL,67146,0,6650,0,1),(220276,8886,NULL,148,0,6650,0,1),(220277,8886,NULL,63,0,6650,1,2),(220278,8886,NULL,67146,0,6650,2,3),(220279,8886,NULL,3,0,6650,3,4),(220280,8886,NULL,67897,0,6650,4,5),(220281,8887,NULL,67146,0,6650,0,1),(220282,8889,NULL,67146,0,6650,0,1),(220283,8891,NULL,66043,0,6650,0,1),(220284,8893,NULL,67146,0,6650,0,1),(220285,8896,NULL,67146,0,6650,0,1),(220286,8899,NULL,67146,0,6650,0,1),(220287,8901,NULL,56017,0,6650,0,1),(220288,8901,NULL,202,0,6650,1,2),(220289,8901,NULL,56657,0,6650,2,3),(220290,8901,NULL,149,0,6650,3,4),(220291,8901,NULL,127,0,6650,4,5),(220292,8901,NULL,98173,0,6650,5,6),(220293,8902,NULL,2280,0,6650,0,1),(220294,8906,NULL,67146,0,6650,0,1),(220295,8913,NULL,56417,0,6650,0,1),(220296,8915,NULL,67146,0,6650,0,1),(220297,8916,NULL,56049,0,6650,0,1),(220298,8917,NULL,56417,0,6651,0,1),(220299,8918,NULL,67146,0,6651,0,1),(220300,8920,NULL,66043,0,6651,0,1),(220301,8923,NULL,67146,0,6651,0,1),(220302,8924,NULL,67146,0,6651,0,1),(220303,8925,NULL,66043,0,6651,0,1),(220304,8926,NULL,67146,0,6651,0,1),(220305,8927,NULL,66043,0,6651,0,1),(220306,8928,NULL,56417,0,6651,0,1),(220307,8929,NULL,56417,0,6651,0,1),(220308,8930,NULL,67146,0,6651,0,1),(220309,8931,NULL,67146,0,6651,0,1),(220310,8933,NULL,67146,0,6651,0,1),(220311,8934,NULL,67146,0,6651,0,1),(220312,8940,NULL,56049,0,6652,0,1),(220313,8941,NULL,98175,0,6652,0,1),(220314,8941,NULL,98162,0,6652,1,2),(220315,8941,NULL,98176,0,6652,2,3),(220316,8941,NULL,98177,0,6652,3,4),(220317,8941,NULL,98178,0,6652,4,5),(220318,8948,NULL,56417,0,6652,0,1),(220319,8957,NULL,67146,0,6652,0,1),(220320,8969,NULL,67146,0,6652,0,1),(220321,8970,NULL,67146,0,6652,0,1),(220322,8971,NULL,56003,0,6652,0,1),(220323,8971,NULL,149,0,6652,1,2),(220324,8971,NULL,66284,0,6652,2,3),(220325,8971,NULL,65927,0,6652,3,4),(220326,8972,NULL,67146,0,6652,0,1),(220327,8976,NULL,67317,0,6653,0,1),(220328,8978,NULL,67317,0,6653,0,1),(220329,8986,NULL,56417,0,6653,0,1),(220330,8988,NULL,56417,0,6653,0,1),(220331,8999,NULL,56417,0,6653,0,1),(220332,9001,NULL,56417,0,6653,0,1),(220333,9002,NULL,58,0,6653,0,1),(220334,9002,NULL,56049,0,6653,1,2),(220335,9003,NULL,67146,0,6653,0,1),(220336,9005,NULL,56417,0,6653,0,1),(220337,9006,NULL,56417,0,6653,0,1),(220338,9011,NULL,56003,0,6654,0,1),(220339,9011,NULL,149,0,6654,1,2),(220340,9011,NULL,56238,0,6654,2,3),(220341,9013,NULL,56417,0,6654,0,1),(220342,9014,NULL,56417,0,6654,0,1),(220343,9015,NULL,535,0,6654,0,1),(220344,9015,NULL,65927,0,6654,1,2),(220345,9017,NULL,58,0,6654,0,1),(220346,9017,NULL,56049,0,6654,1,2),(220347,9018,NULL,98168,0,6654,0,1),(220348,9018,NULL,98117,0,6654,1,2),(220349,9020,NULL,98168,0,6654,0,1),(220350,9020,NULL,98117,0,6654,1,2),(220351,9021,NULL,98180,0,6654,0,1),(220352,9022,NULL,98180,0,6654,0,1),(220353,9024,NULL,56417,0,6654,0,1),(220354,9026,NULL,98182,0,6654,0,1),(220355,9028,NULL,56417,0,6654,0,1),(220356,9029,NULL,56003,0,6655,0,1),(220357,9029,NULL,149,0,6655,1,2),(220358,9029,NULL,66284,0,6655,2,3),(220359,9029,NULL,65927,0,6655,3,4),(220360,9031,NULL,67146,0,6655,0,1),(220361,9034,NULL,56066,0,6655,0,1),(220362,9035,NULL,56066,0,6655,0,1),(220363,9038,NULL,66043,0,6655,0,1),(220364,9039,NULL,56417,0,6655,0,1),(220365,9041,NULL,67146,0,6655,0,1),(220366,9042,NULL,67146,0,6655,0,1),(220367,9057,NULL,56417,0,6655,0,1),(220368,9058,NULL,56417,0,6655,0,1),(220369,9061,NULL,67146,0,6655,0,1),(220370,9062,NULL,67146,0,6655,0,1),(220371,9063,NULL,66043,0,6655,0,1),(220372,9066,NULL,98184,0,6656,0,1),(220373,9069,NULL,2827,0,6656,0,1),(220374,9069,NULL,65963,0,6656,1,2),(220375,9071,NULL,2827,0,6656,0,1),(220376,9071,NULL,65963,0,6656,1,2),(220377,9072,NULL,2827,0,6656,0,1),(220378,9072,NULL,65963,0,6656,1,2),(220379,9080,NULL,2827,0,6656,0,1),(220380,9080,NULL,65963,0,6656,1,2),(220381,9082,NULL,67972,0,6656,0,1),(220382,9082,NULL,98186,0,6656,1,2),(220383,9083,NULL,2827,0,6656,0,1),(220384,9083,NULL,65963,0,6656,1,2),(220385,9089,NULL,58,0,6656,0,1),(220386,9089,NULL,56049,0,6656,1,2),(220387,9098,NULL,98188,0,6656,0,1),(220388,9108,NULL,97941,0,6656,0,1),(220389,9109,NULL,1,0,6656,0,1),(220390,9109,NULL,98189,0,6656,1,2),(220391,9110,NULL,516,0,6657,0,1),(220392,9110,NULL,56049,0,6657,1,2),(220393,9112,NULL,66850,0,6657,0,1),(220394,9112,NULL,61395,0,6657,1,2),(220395,9112,NULL,97879,0,6657,2,3),(220396,9115,NULL,56417,0,6657,0,1),(220397,9116,NULL,58,0,6657,0,1),(220398,9116,NULL,56049,0,6657,1,2),(220399,9119,NULL,97815,0,6657,0,1),(220400,9120,NULL,56689,0,6657,0,1),(220401,9121,NULL,56608,0,6657,0,1),(220402,9121,NULL,124,0,6657,1,2),(220403,9121,NULL,97421,0,6657,2,3),(220404,9122,NULL,58,0,6657,0,1),(220405,9122,NULL,56049,0,6657,1,2),(220406,9128,NULL,58,0,6657,0,1),(220407,9128,NULL,56049,0,6657,1,2),(220408,9129,NULL,58,0,6657,0,1),(220409,9129,NULL,56049,0,6657,1,2),(220410,9130,NULL,58,0,6657,0,1),(220411,9130,NULL,56049,0,6657,1,2),(220412,9131,NULL,516,0,6657,0,1),(220413,9131,NULL,56049,0,6657,1,2),(220414,9132,NULL,97815,0,6657,0,1),(220415,9133,NULL,56689,0,6657,0,1),(220416,9134,NULL,56417,0,6657,0,1),(220417,9135,NULL,97421,0,6657,0,1),(220418,9136,NULL,58,0,6657,0,1),(220419,9136,NULL,56049,0,6657,1,2),(220420,9137,NULL,58,0,6657,0,1),(220421,9137,NULL,56049,0,6657,1,2),(220422,9138,NULL,97815,0,6657,0,1),(220423,9141,NULL,56417,0,6657,0,1),(220424,9142,NULL,97421,0,6657,0,1),(220425,9143,NULL,516,0,6657,0,1),(220426,9143,NULL,56049,0,6657,1,2),(220427,9148,NULL,97427,0,6658,0,1),(220428,9149,NULL,97421,0,6658,0,1),(220429,9153,NULL,56417,0,6658,0,1),(220430,9156,NULL,58,0,6758,0,1),(220431,9156,NULL,56049,0,6758,1,2),(220432,9157,NULL,58,0,6758,0,1),(220433,9157,NULL,56049,0,6758,1,2),(220434,9158,NULL,58,0,6758,0,1),(220435,9158,NULL,56049,0,6758,1,2),(220436,9158,NULL,124,0,6758,2,3),(220437,9158,NULL,97421,0,6758,3,4),(220438,9159,NULL,58,0,6758,0,1),(220439,9159,NULL,56049,0,6758,1,2),(220440,9160,NULL,66106,0,6758,0,1),(220441,9160,NULL,149,0,6758,1,2),(220442,9160,NULL,1,0,6758,2,3),(220443,9160,NULL,98192,0,6758,3,4),(220444,9161,NULL,58,0,6758,0,1),(220445,9161,NULL,56049,0,6758,1,2),(220446,9162,NULL,56049,0,6758,0,1),(220447,9163,NULL,58,0,6758,0,1),(220448,9163,NULL,56049,0,6758,1,2),(220449,9164,NULL,66106,0,6758,0,1),(220450,9164,NULL,149,0,6758,1,2),(220451,9164,NULL,1,0,6758,2,3),(220452,9164,NULL,98192,0,6758,3,4),(220453,9165,NULL,56417,0,6758,0,1),(220454,9166,NULL,58,0,6758,0,1),(220455,9166,NULL,56049,0,6758,1,2),(220456,9167,NULL,56049,0,6659,0,1),(220457,9167,NULL,149,0,6659,1,2),(220458,9167,NULL,66146,0,6659,2,3),(220459,9167,NULL,63,0,6659,3,4),(220460,9167,NULL,98194,0,6659,4,5),(220461,9168,NULL,56049,0,6659,0,1),(220462,9168,NULL,149,0,6659,1,2),(220463,9168,NULL,66146,0,6659,2,3),(220464,9168,NULL,63,0,6659,3,4),(220465,9168,NULL,98196,0,6659,4,5),(220466,9168,NULL,3,0,6659,5,6),(220467,9168,NULL,98197,0,6659,6,7),(220468,9170,NULL,56417,0,6659,0,1),(220469,9171,NULL,56417,0,6659,0,1),(220470,9172,NULL,58,0,6659,0,1),(220471,9172,NULL,56049,0,6659,1,2),(220472,9173,NULL,56417,0,6659,0,1),(220473,9174,NULL,98199,0,6659,0,1),(220474,9174,NULL,67869,0,6659,1,2),(220475,9176,NULL,66489,0,6659,0,1),(220476,9177,NULL,58,0,6659,0,1),(220477,9177,NULL,56049,0,6659,1,2),(220478,9178,NULL,56417,0,6659,0,1),(220479,9179,NULL,97924,0,6659,0,1),(220480,9179,NULL,56874,0,6659,1,2),(220481,9179,NULL,63,0,6659,2,3),(220482,9179,NULL,3644,0,6659,3,4),(220483,9179,NULL,98201,0,6659,4,5),(220484,9182,NULL,98203,0,6659,0,1),(220485,9182,NULL,67869,0,6659,1,2),(220486,9185,NULL,65896,0,6659,0,1),(220487,9185,NULL,149,0,6659,1,2),(220488,9185,NULL,98205,0,6659,2,3),(220489,9187,NULL,98207,0,6659,0,1),(220490,9187,NULL,98208,0,6659,1,2),(220491,9187,NULL,98209,0,6659,2,3),(220492,9190,NULL,56417,0,6759,0,1),(220493,9191,NULL,56417,0,6759,0,1),(220494,9192,NULL,97421,0,6759,0,1),(220495,9193,NULL,97936,0,6759,0,1),(220496,9195,NULL,56798,0,6760,0,1),(220497,9196,NULL,56798,0,6760,0,1),(220498,9197,NULL,56066,0,6760,0,1),(220499,9198,NULL,56066,0,6760,0,1),(220500,9199,NULL,56066,0,6760,0,1),(220501,9200,NULL,56066,0,6760,0,1),(220502,9201,NULL,56049,0,6760,0,1),(220503,9202,NULL,56066,0,6760,0,1),(220504,9204,NULL,56066,0,6760,0,1),(220505,9206,NULL,56049,0,6760,0,1),(220506,9208,NULL,67422,0,6760,0,1),(220507,9208,NULL,98211,0,6760,1,2),(220508,9209,NULL,67422,0,6760,0,1),(220509,9209,NULL,63,0,6760,1,2),(220510,9209,NULL,127,0,6760,2,3),(220511,9209,NULL,98090,0,6760,3,4),(220512,9210,NULL,56417,0,6760,0,1),(220513,9211,NULL,56049,0,6760,0,1),(220514,9212,NULL,98116,0,6760,0,1),(220515,9212,NULL,98117,0,6760,1,2),(220516,9213,NULL,56003,0,6660,0,1),(220517,9213,NULL,149,0,6660,1,2),(220518,9213,NULL,535,0,6660,2,3),(220519,9213,NULL,65927,0,6660,3,4),(220520,9220,NULL,56417,0,6660,0,1),(220521,9223,NULL,56417,0,6660,0,1),(220522,9224,NULL,67505,0,6660,0,1),(220523,9225,NULL,56417,0,6660,0,1),(220524,9226,NULL,56003,0,6761,0,1),(220525,9226,NULL,149,0,6761,1,2),(220526,9226,NULL,56238,0,6761,2,3),(220527,9230,NULL,97936,0,6761,0,1),(220528,9231,NULL,56049,0,6761,0,1),(220529,9232,NULL,56238,0,6761,0,1),(220530,9233,NULL,65894,0,6761,0,1),(220531,9235,NULL,56049,0,6761,0,1),(220532,9236,NULL,56049,0,6761,0,1),(220533,9237,NULL,56049,0,6761,0,1),(220534,9238,NULL,56417,0,6761,0,1),(220535,9239,NULL,56049,0,6761,0,1),(220536,9240,NULL,65894,0,6761,0,1),(220537,9241,NULL,56003,0,6661,0,1),(220538,9241,NULL,149,0,6661,1,2),(220539,9241,NULL,67105,0,6661,2,3),(220540,9241,NULL,65927,0,6661,3,4),(220541,9243,NULL,97950,0,6661,0,1),(220542,9243,NULL,65927,0,6661,1,2),(220543,9250,NULL,58,0,6662,0,1),(220544,9250,NULL,56049,0,6662,1,2),(220545,9251,NULL,56003,0,6662,0,1),(220546,9251,NULL,149,0,6662,1,2),(220547,9251,NULL,98052,0,6662,2,3),(220548,9251,NULL,56752,0,6662,3,4),(220549,9251,NULL,3,0,6662,4,5),(220550,9251,NULL,56170,0,6662,5,6),(220551,9254,NULL,56417,0,6662,0,1),(220552,9255,NULL,56417,0,6662,0,1),(220553,9256,NULL,56417,0,6662,0,1),(220554,9257,NULL,97724,0,6662,0,1),(220555,9258,NULL,97724,0,6662,0,1),(220556,9259,NULL,65894,0,6662,0,1),(220557,9262,NULL,97421,0,6662,0,1),(220558,9269,NULL,56049,0,6663,0,1),(220559,9271,NULL,56417,0,6663,0,1),(220560,9272,NULL,56417,0,6663,0,1),(220561,9273,NULL,56049,0,6663,0,1),(220562,9275,NULL,56049,0,6663,0,1),(220563,9277,NULL,56417,0,6663,0,1),(220564,9280,NULL,56049,0,6663,0,1),(220565,9283,NULL,56417,0,6663,0,1),(220566,9287,NULL,56003,0,6664,0,1),(220567,9287,NULL,149,0,6664,1,2),(220568,9287,NULL,98052,0,6664,2,3),(220569,9287,NULL,56752,0,6664,3,4),(220570,9287,NULL,3,0,6664,4,5),(220571,9287,NULL,56170,0,6664,5,6),(220572,9289,NULL,56417,0,6664,0,1),(220573,9290,NULL,56417,0,6664,0,1),(220574,9291,NULL,66884,0,6664,0,1),(220575,9291,NULL,56360,0,6664,1,2),(220576,9291,NULL,149,0,6664,2,3),(220577,9291,NULL,2228,0,6664,3,4),(220578,9292,NULL,97646,0,6664,0,1),(220579,9295,NULL,56752,0,6664,0,1),(220580,9295,NULL,3,0,6664,1,2),(220581,9295,NULL,56170,0,6664,2,3),(220582,9303,NULL,98215,0,6664,0,1),(220583,9303,NULL,98216,0,6664,1,2),(220584,9305,NULL,98218,0,6664,0,1),(220585,9306,NULL,98215,0,6664,0,1),(220586,9306,NULL,98216,0,6664,1,2),(220587,9309,NULL,98219,0,6664,0,1),(220588,9309,NULL,98220,0,6664,1,2),(220589,9310,NULL,67105,0,6664,0,1),(220590,9310,NULL,65927,0,6664,1,2),(220591,9316,NULL,67195,0,6665,0,1),(220592,9316,NULL,65869,0,6665,1,2),(220593,9317,NULL,56049,0,6665,0,1),(220594,9318,NULL,56417,0,6665,0,1),(220595,9323,NULL,97741,0,6665,0,1),(220596,9323,NULL,68429,0,6665,1,2),(220597,9327,NULL,2280,0,6665,0,1),(220598,9330,NULL,67146,0,6666,0,1),(220599,9332,NULL,56049,0,6666,0,1),(220600,9333,NULL,56417,0,6666,0,1),(220601,9335,NULL,67146,0,6666,0,1),(220602,9336,NULL,56417,0,6666,0,1),(220603,9337,NULL,67146,0,6666,0,1),(220604,9338,NULL,56417,0,6666,0,1),(220605,9339,NULL,67146,0,6666,0,1),(220606,9342,NULL,56417,0,6666,0,1),(220607,9344,NULL,516,0,6666,0,1),(220608,9344,NULL,56049,0,6666,1,2),(220609,9345,NULL,56417,0,6666,0,1),(220610,9360,NULL,516,0,6666,0,1),(220611,9360,NULL,56049,0,6666,1,2),(220612,9369,NULL,56049,0,6666,0,1),(220613,9371,NULL,56049,0,6666,0,1),(220614,9372,NULL,56066,0,6666,0,1),(220615,9377,NULL,56049,0,6666,0,1),(220616,9384,NULL,98060,0,6667,0,1),(220617,9386,NULL,98060,0,6667,0,1),(220618,9388,NULL,65972,0,6667,0,1),(220619,9389,NULL,66430,0,6667,0,1),(220620,9390,NULL,98060,0,6667,0,1),(220621,9391,NULL,98222,0,6667,0,1),(220622,9392,NULL,98060,0,6667,0,1),(220623,9393,NULL,98060,0,6667,0,1),(220624,9397,NULL,98060,0,6667,0,1),(220625,9398,NULL,98222,0,6667,0,1),(220626,9398,NULL,149,0,6667,1,2),(220627,9398,NULL,66430,0,6667,2,3),(220628,9399,NULL,98060,0,6667,0,1),(220629,9400,NULL,98060,0,6667,0,1),(220630,9401,NULL,98060,0,6667,0,1),(220631,9404,NULL,56066,0,6667,0,1),(220632,9405,NULL,56066,0,6667,0,1),(220633,9407,NULL,56049,0,6667,0,1),(220634,9408,NULL,56417,0,6667,0,1),(220635,9409,NULL,56049,0,6667,0,1),(220636,9412,NULL,65972,0,6668,0,1),(220637,9413,NULL,98224,0,6668,0,1),(220638,9414,NULL,65972,0,6668,0,1),(220639,9415,NULL,65994,0,6668,0,1),(220640,9415,NULL,149,0,6668,1,2),(220641,9415,NULL,204,0,6668,2,3),(220642,9416,NULL,65972,0,6668,0,1),(220643,9417,NULL,65972,0,6668,0,1),(220644,9418,NULL,65972,0,6668,0,1),(220645,9420,NULL,65972,0,6668,0,1),(220646,9421,NULL,56003,0,6668,0,1),(220647,9421,NULL,149,0,6668,1,2),(220648,9421,NULL,56238,0,6668,2,3),(220649,9422,NULL,67455,0,6668,0,1),(220650,9423,NULL,65972,0,6668,0,1),(220651,9424,NULL,65972,0,6668,0,1),(220652,9425,NULL,56003,0,6668,0,1),(220653,9426,NULL,65972,0,6668,0,1),(220654,9427,NULL,56003,0,6668,0,1),(220655,9427,NULL,149,0,6668,1,2),(220656,9427,NULL,56238,0,6668,2,3),(220657,9428,NULL,56003,0,6668,0,1),(220658,9429,NULL,65972,0,6668,0,1),(220659,9431,NULL,65972,0,6668,0,1),(220660,9432,NULL,65972,0,6668,0,1),(220661,9436,NULL,65896,0,6668,0,1),(220662,9436,NULL,63,0,6668,1,2),(220663,9436,NULL,56363,0,6668,2,3),(220664,9436,NULL,98225,0,6668,3,4),(220665,9439,NULL,55996,0,6668,0,1),(220666,9439,NULL,56677,0,6668,1,2),(220667,9440,NULL,98228,0,6668,0,1),(220668,9440,NULL,98229,0,6668,1,2),(220669,9442,NULL,56417,0,6668,0,1),(220670,9449,NULL,56049,0,6762,0,1),(220671,9450,NULL,56049,0,6762,0,1),(220672,9451,NULL,56417,0,6762,0,1),(220673,9452,NULL,56417,0,6762,0,1),(220674,9453,NULL,56049,0,6762,0,1),(220675,9454,NULL,56049,0,6762,0,1),(220676,9455,NULL,56417,0,6762,0,1),(220677,9456,NULL,56417,0,6762,0,1),(220678,9457,NULL,56049,0,6762,0,1),(220679,9458,NULL,56417,0,6762,0,1),(220680,9459,NULL,56417,0,6762,0,1),(220681,9460,NULL,56049,0,6762,0,1),(220682,9461,NULL,56049,0,6762,0,1),(220683,9462,NULL,56049,0,6762,0,1),(220684,9463,NULL,56049,0,6762,0,1),(220685,9464,NULL,56417,0,6762,0,1),(220686,9465,NULL,56049,0,6762,0,1),(220687,9467,NULL,56417,0,6762,0,1),(220688,9468,NULL,56417,0,6762,0,1),(220689,9469,NULL,56049,0,6762,0,1),(220690,9470,NULL,56049,0,6762,0,1),(220691,9471,NULL,56417,0,6762,0,1),(220692,9473,NULL,56049,0,6762,0,1),(220693,9474,NULL,56417,0,6762,0,1),(220694,9476,NULL,56417,0,6762,0,1),(220695,9478,NULL,56049,0,6762,0,1),(220696,9479,NULL,56049,0,6762,0,1),(220697,9480,NULL,56049,0,6762,0,1),(220698,9483,NULL,56417,0,6762,0,1),(220699,9485,NULL,56417,0,6762,0,1),(220700,9486,NULL,56049,0,6762,0,1),(220701,9488,NULL,56049,0,6762,0,1),(220702,9489,NULL,56417,0,6762,0,1),(220703,9492,NULL,56417,0,6762,0,1),(220704,9493,NULL,56049,0,6762,0,1),(220705,9494,NULL,56417,0,6762,0,1),(220706,9495,NULL,56417,0,6762,0,1),(220707,9497,NULL,56417,0,6762,0,1),(220708,9498,NULL,56417,0,6762,0,1),(220709,9499,NULL,56417,0,6762,0,1),(220710,9503,NULL,2280,0,6763,0,1),(220711,9504,NULL,56049,0,6763,0,1),(220712,9505,NULL,2280,0,6763,0,1),(220713,9509,NULL,56049,0,6763,0,1),(220714,9512,NULL,98231,0,6763,0,1),(220715,9513,NULL,56049,0,6763,0,1),(220716,9514,NULL,98231,0,6763,0,1),(220717,9515,NULL,56049,0,6763,0,1),(220718,9522,NULL,56417,0,6763,0,1),(220719,9524,NULL,56049,0,6763,0,1),(220720,9534,NULL,56049,0,6763,0,1),(220721,9536,NULL,56049,0,6763,0,1),(220722,9541,NULL,56049,0,6763,0,1),(220723,9542,NULL,56049,0,6763,0,1),(220724,9543,NULL,56049,0,6763,0,1),(220725,9547,NULL,56417,0,6763,0,1),(220726,9548,NULL,58,0,6764,0,1),(220727,9548,NULL,56049,0,6764,1,2),(220728,9555,NULL,56049,0,6764,0,1),(220729,9556,NULL,56049,0,6764,0,1),(220730,9557,NULL,56049,0,6764,0,1),(220731,9558,NULL,56049,0,6764,0,1),(220732,9559,NULL,56049,0,6764,0,1),(220733,9562,NULL,56049,0,6764,0,1),(220734,9563,NULL,56049,0,6764,0,1),(220735,9564,NULL,56049,0,6764,0,1),(220736,9569,NULL,56049,0,6764,0,1),(220737,9571,NULL,56049,0,6764,0,1),(220738,9579,NULL,56049,0,6764,0,1),(220739,9580,NULL,56066,0,6764,0,1),(220740,9581,NULL,97421,0,6764,0,1),(220741,9585,NULL,56417,0,6669,0,1),(220742,9587,NULL,56417,0,6669,0,1),(220743,9588,NULL,56417,0,6669,0,1),(220744,9591,NULL,56417,0,6670,0,1),(220745,9592,NULL,97815,0,6670,0,1),(220746,9595,NULL,56417,0,6670,0,1),(220747,9596,NULL,97815,0,6670,0,1),(220748,9598,NULL,97585,0,6670,0,1),(220749,9599,NULL,56049,0,6670,0,1),(220750,9600,NULL,56049,0,6670,0,1),(220751,9610,NULL,97585,0,6670,0,1),(220752,9611,NULL,56417,0,6670,0,1),(220753,9612,NULL,56417,0,6670,0,1),(220754,9622,NULL,67505,0,6670,0,1),(220755,9623,NULL,67505,0,6670,0,1),(220756,9624,NULL,67505,0,6670,0,1),(220757,9625,NULL,67505,0,6670,0,1),(220758,9629,NULL,97585,0,6670,0,1),(220759,9630,NULL,98232,0,6671,0,1),(220760,9630,NULL,49978,0,6671,1,2),(220761,9630,NULL,98233,0,6671,2,3),(220762,9632,NULL,56663,0,6671,0,1),(220763,9632,NULL,98235,0,6671,1,2),(220764,9633,NULL,98060,0,6671,0,1),(220765,9635,NULL,56581,0,6671,0,1),(220766,9635,NULL,98237,0,6671,1,2),(220767,9636,NULL,67972,0,6671,0,1),(220768,9636,NULL,56406,0,6671,1,2),(220769,9636,NULL,149,0,6671,2,3),(220770,9636,NULL,67975,0,6671,3,4),(220771,9637,NULL,98231,0,6671,0,1),(220772,9639,NULL,56049,0,6671,0,1),(220773,9640,NULL,56049,0,6671,0,1),(220774,9641,NULL,98239,0,6672,0,1),(220775,9642,NULL,98056,0,6672,0,1),(220776,9643,NULL,98240,0,6672,0,1),(220777,9644,NULL,98056,0,6672,0,1),(220778,9645,NULL,98241,0,6672,0,1),(220779,9646,NULL,98243,0,6672,0,1),(220780,9646,NULL,97835,0,6672,1,2),(220781,9647,NULL,98245,0,6672,0,1),(220782,9648,NULL,97832,0,6672,0,1),(220783,9649,NULL,98246,0,6672,0,1),(220784,9650,NULL,98246,0,6672,0,1),(220785,9651,NULL,3189,0,6672,0,1),(220786,9651,NULL,68429,0,6672,1,2),(220787,9652,NULL,98056,0,6672,0,1),(220788,9653,NULL,98247,0,6672,0,1),(220789,9654,NULL,97885,0,6672,0,1),(220790,9655,NULL,98056,0,6672,0,1),(220791,9656,NULL,98056,0,6672,0,1),(220792,9657,NULL,97885,0,6672,0,1),(220793,9658,NULL,98248,0,6672,0,1),(220794,9659,NULL,98248,0,6672,0,1),(220795,9660,NULL,98243,0,6672,0,1),(220796,9660,NULL,97835,0,6672,1,2),(220797,9662,NULL,516,0,6672,0,1),(220798,9662,NULL,56049,0,6672,1,2),(220799,9663,NULL,98241,0,6672,0,1),(220800,9664,NULL,98249,0,6672,0,1),(220801,9666,NULL,98250,0,6672,0,1),(220802,9668,NULL,98248,0,6672,0,1),(220803,9669,NULL,98104,0,6672,0,1),(220804,9670,NULL,98251,0,6672,0,1),(220805,9670,NULL,97835,0,6672,1,2),(220806,9674,NULL,98243,0,6672,0,1),(220807,9674,NULL,97835,0,6672,1,2),(220808,9675,NULL,56417,0,6672,0,1),(220809,9678,NULL,65929,0,6673,0,1),(220810,9683,NULL,56798,0,6673,0,1),(220811,9685,NULL,56417,0,6673,0,1),(220812,9686,NULL,67403,0,6673,0,1),(220813,9689,NULL,14,0,6673,0,1),(220814,9689,NULL,202,0,6673,1,2),(220815,9689,NULL,1085,0,6673,2,3),(220816,9689,NULL,124,0,6673,3,4),(220817,9689,NULL,98253,0,6673,4,5),(220818,9691,NULL,56417,0,6673,0,1),(220819,9692,NULL,56417,0,6673,0,1),(220820,9693,NULL,98255,0,6673,0,1),(220821,9695,NULL,56255,0,6673,0,1),(220822,9695,NULL,32,0,6673,1,2),(220823,9695,NULL,56061,0,6673,2,3),(220824,9697,NULL,535,0,6673,0,1),(220825,9697,NULL,65927,0,6673,1,2),(220826,9701,NULL,98255,0,6673,0,1),(220827,9703,NULL,98257,0,6673,0,1),(220828,9703,NULL,98258,0,6673,1,2),(220829,9704,NULL,58,0,6674,0,1),(220830,9704,NULL,56049,0,6674,1,2),(220831,9705,NULL,67298,0,6674,0,1),(220832,9705,NULL,56297,0,6674,1,2),(220833,9706,NULL,56417,0,6674,0,1),(220834,9707,NULL,66700,0,6674,0,1),(220835,9708,NULL,97427,0,6674,0,1),(220836,9709,NULL,97421,0,6674,0,1),(220837,9710,NULL,97421,0,6674,0,1),(220838,9711,NULL,148,0,6674,0,1),(220839,9711,NULL,202,0,6674,1,2),(220840,9711,NULL,98260,0,6674,2,3),(220841,9711,NULL,149,0,6674,3,4),(220842,9711,NULL,127,0,6674,4,5),(220843,9711,NULL,98261,0,6674,5,6),(220844,9712,NULL,98255,0,6674,0,1),(220845,9714,NULL,67403,0,6674,0,1),(220846,9717,NULL,98096,0,6674,0,1),(220847,9718,NULL,98096,0,6674,0,1),(220848,9719,NULL,56417,0,6674,0,1),(220849,9722,NULL,56417,0,6674,0,1),(220850,9723,NULL,66284,0,6674,0,1),(220851,9723,NULL,65927,0,6674,1,2),(220852,9725,NULL,97421,0,6674,0,1),(220853,9726,NULL,58,0,6765,0,1),(220854,9726,NULL,56049,0,6765,1,2),(220855,9727,NULL,56003,0,6765,0,1),(220856,9727,NULL,149,0,6765,1,2),(220857,9727,NULL,97950,0,6765,2,3),(220858,9727,NULL,65927,0,6765,3,4),(220859,9728,NULL,56003,0,6765,0,1),(220860,9728,NULL,149,0,6765,1,2),(220861,9728,NULL,98144,0,6765,2,3),(220862,9728,NULL,2052,0,6765,3,4),(220863,9728,NULL,3,0,6765,4,5),(220864,9728,NULL,98145,0,6765,5,6),(220865,9729,NULL,56333,0,6765,0,1),(220866,9730,NULL,97463,0,6765,0,1),(220867,9730,NULL,56333,0,6765,1,2),(220868,9731,NULL,2282,0,6765,0,1),(220869,9732,NULL,67317,0,6765,0,1),(220870,9733,NULL,56608,0,6765,0,1),(220871,9734,NULL,56417,0,6765,0,1),(220872,9735,NULL,56417,0,6765,0,1),(220873,9736,NULL,56417,0,6765,0,1),(220874,9737,NULL,56798,0,6765,0,1),(220875,9738,NULL,97741,0,6765,0,1),(220876,9738,NULL,68429,0,6765,1,2),(220877,9740,NULL,56066,0,6765,0,1),(220878,9741,NULL,97421,0,6765,0,1),(220879,9742,NULL,98265,0,6675,0,1),(220880,9743,NULL,65890,0,6675,0,1),(220881,9745,NULL,97421,0,6675,0,1),(220882,9747,NULL,516,0,6675,0,1),(220883,9747,NULL,56049,0,6675,1,2),(220884,9748,NULL,516,0,6675,0,1),(220885,9748,NULL,56049,0,6675,1,2),(220886,9749,NULL,56017,0,6675,0,1),(220887,9765,NULL,56406,0,6675,0,1),(220888,9765,NULL,149,0,6675,1,2),(220889,9765,NULL,66040,0,6675,2,3),(220890,9766,NULL,56017,0,6675,0,1),(220891,9767,NULL,97421,0,6675,0,1),(220892,9768,NULL,56417,0,6675,0,1),(220893,9771,NULL,56417,0,6675,0,1),(220894,9773,NULL,56417,0,6675,0,1),(220895,9779,NULL,56417,0,6675,0,1),(220896,9780,NULL,56356,0,6675,0,1),(220897,9781,NULL,56562,0,6675,0,1),(220898,9783,NULL,56417,0,6675,0,1),(220899,9784,NULL,97421,0,6675,0,1),(220900,9786,NULL,97421,0,6675,0,1),(220901,9787,NULL,56017,0,6675,0,1),(220902,9788,NULL,56017,0,6675,0,1),(220903,9788,NULL,149,0,6675,1,2),(220904,9788,NULL,98266,0,6675,2,3),(220905,9788,NULL,3,0,6675,3,4),(220906,9788,NULL,98267,0,6675,4,5),(220907,9789,NULL,67237,0,6766,0,1),(220908,9789,NULL,97419,0,6766,1,2),(220909,9791,NULL,56417,0,6766,0,1),(220910,9792,NULL,56608,0,6766,0,1),(220911,9793,NULL,56066,0,6766,0,1),(220912,9794,NULL,56417,0,6766,0,1),(220913,9795,NULL,56066,0,6766,0,1),(220914,9796,NULL,56417,0,6766,0,1),(220915,9797,NULL,56066,0,6766,0,1),(220916,9798,NULL,56417,0,6766,0,1),(220917,9799,NULL,56608,0,6766,0,1),(220918,9803,NULL,58,0,6766,0,1),(220919,9803,NULL,56049,0,6766,1,2),(220920,9805,NULL,58,0,6766,0,1),(220921,9805,NULL,56049,0,6766,1,2),(220922,9809,NULL,58,0,6766,0,1),(220923,9809,NULL,56049,0,6766,1,2),(220924,9810,NULL,58,0,6766,0,1),(220925,9810,NULL,56049,0,6766,1,2),(220926,9811,NULL,56049,0,6766,0,1),(220927,9812,NULL,58,0,6766,0,1),(220928,9812,NULL,56049,0,6766,1,2),(220929,9814,NULL,58,0,6766,0,1),(220930,9814,NULL,56049,0,6766,1,2),(220931,9815,NULL,58,0,6766,0,1),(220932,9815,NULL,56049,0,6766,1,2),(220933,9816,NULL,58,0,6766,0,1),(220934,9816,NULL,56049,0,6766,1,2),(220935,9817,NULL,516,0,6766,0,1),(220936,9817,NULL,56049,0,6766,1,2),(220937,9818,NULL,56417,0,6766,0,1),(220938,9819,NULL,58,0,6766,0,1),(220939,9819,NULL,56049,0,6766,1,2),(220940,9821,NULL,56049,0,6766,0,1),(220941,9823,NULL,56049,0,6766,0,1),(220942,9824,NULL,58,0,6766,0,1),(220943,9824,NULL,56049,0,6766,1,2),(220944,9827,NULL,67237,0,6766,0,1),(220945,9827,NULL,97419,0,6766,1,2),(220946,9828,NULL,58,0,6766,0,1),(220947,9828,NULL,56049,0,6766,1,2),(220948,9829,NULL,516,0,6766,0,1),(220949,9829,NULL,56049,0,6766,1,2),(220950,9831,NULL,56049,0,6766,0,1),(220951,9832,NULL,56417,0,6766,0,1),(220952,9833,NULL,58,0,6766,0,1),(220953,9833,NULL,56049,0,6766,1,2),(220954,9834,NULL,56049,0,6766,0,1),(220955,9836,NULL,58,0,6766,0,1),(220956,9836,NULL,56049,0,6766,1,2),(220957,9837,NULL,516,0,6766,0,1),(220958,9837,NULL,56049,0,6766,1,2),(220959,9838,NULL,58,0,6766,0,1),(220960,9838,NULL,56049,0,6766,1,2),(220961,9839,NULL,58,0,6766,0,1),(220962,9839,NULL,56049,0,6766,1,2),(220963,9841,NULL,56417,0,6676,0,1),(220964,9846,NULL,58,0,6676,0,1),(220965,9846,NULL,56049,0,6676,1,2),(220966,9852,NULL,67505,0,6676,0,1),(220967,9855,NULL,56417,0,6676,0,1),(220968,9857,NULL,58,0,6676,0,1),(220969,9857,NULL,56049,0,6676,1,2),(220970,9858,NULL,56017,0,6676,0,1),(220971,9864,NULL,56017,0,6676,0,1),(220972,9866,NULL,56417,0,6676,0,1),(220973,9868,NULL,56017,0,6676,0,1),(220974,9868,NULL,149,0,6676,1,2),(220975,9868,NULL,98269,0,6676,2,3),(220976,9868,NULL,501,0,6676,3,4),(220977,9868,NULL,635,0,6676,4,5),(220978,9871,NULL,56417,0,6676,0,1),(220979,9875,NULL,56417,0,6676,0,1),(220980,9876,NULL,2777,0,6676,0,1),(220981,9876,NULL,98271,0,6676,1,2),(220982,9876,NULL,66506,0,6676,2,3),(220983,9877,NULL,56417,0,6676,0,1),(220984,9878,NULL,98271,0,6676,0,1),(220985,9878,NULL,66506,0,6676,1,2),(220986,9879,NULL,98274,0,6676,0,1),(220987,9879,NULL,98275,0,6676,1,2),(220988,9882,NULL,56417,0,6676,0,1),(220989,9884,NULL,97724,0,6676,0,1),(220990,9885,NULL,67146,0,6676,0,1),(220991,9886,NULL,98277,0,6676,0,1),(220992,9886,NULL,98278,0,6676,1,2),(220993,9888,NULL,56417,0,6676,0,1),(220994,9890,NULL,67505,0,6676,0,1),(220995,9891,NULL,67146,0,6676,0,1),(220996,9893,NULL,56417,0,6676,0,1),(220997,9894,NULL,98096,0,6677,0,1),(220998,9895,NULL,56417,0,6677,0,1),(220999,9896,NULL,56417,0,6677,0,1),(221000,9897,NULL,97950,0,6677,0,1),(221001,9897,NULL,56297,0,6677,1,2),(221002,9898,NULL,98255,0,6677,0,1),(221003,9899,NULL,3189,0,6677,0,1),(221004,9899,NULL,97950,0,6677,1,2),(221005,9899,NULL,56297,0,6677,2,3),(221006,9901,NULL,56417,0,6677,0,1),(221007,9902,NULL,58,0,6677,0,1),(221008,9902,NULL,56049,0,6677,1,2),(221009,9903,NULL,56417,0,6677,0,1),(221010,9904,NULL,98282,0,6677,0,1),(221011,9904,NULL,56061,0,6677,1,2),(221012,9906,NULL,56417,0,6677,0,1),(221013,9907,NULL,98283,0,6677,0,1),(221014,9907,NULL,149,0,6677,1,2),(221015,9907,NULL,98284,0,6677,2,3),(221016,9908,NULL,98255,0,6677,0,1),(221017,9911,NULL,14,0,6677,0,1),(221018,9911,NULL,124,0,6677,1,2),(221019,9911,NULL,1,0,6677,2,3),(221020,9911,NULL,56271,0,6677,3,4),(221021,9912,NULL,98287,0,6677,0,1),(221022,9913,NULL,56417,0,6677,0,1),(221023,9915,NULL,67105,0,6678,0,1),(221024,9915,NULL,65927,0,6678,1,2),(221025,9916,NULL,56417,0,6678,0,1),(221026,9917,NULL,56417,0,6678,0,1),(221027,9919,NULL,58,0,6678,0,1),(221028,9919,NULL,56049,0,6678,1,2),(221029,9920,NULL,56417,0,6678,0,1),(221030,9921,NULL,56017,0,6678,0,1),(221031,9921,NULL,149,0,6678,1,2),(221032,9921,NULL,66244,0,6678,2,3),(221033,9922,NULL,516,0,6678,0,1),(221034,9922,NULL,56049,0,6678,1,2),(221035,9922,NULL,124,0,6678,2,3),(221036,9922,NULL,97421,0,6678,3,4),(221037,9923,NULL,56417,0,6678,0,1),(221038,9924,NULL,56417,0,6678,0,1),(221039,9925,NULL,97421,0,6679,0,1),(221040,9926,NULL,56417,0,6679,0,1),(221041,9927,NULL,97421,0,6679,0,1),(221042,9928,NULL,56417,0,6679,0,1),(221043,9929,NULL,56417,0,6679,0,1),(221044,9930,NULL,56417,0,6679,0,1),(221045,9932,NULL,56417,0,6679,0,1),(221046,9933,NULL,56417,0,6679,0,1),(221047,9934,NULL,97421,0,6679,0,1),(221048,9937,NULL,56417,0,6679,0,1),(221049,9938,NULL,56417,0,6679,0,1),(221050,9939,NULL,56417,0,6679,0,1),(221051,9940,NULL,56417,0,6679,0,1),(221052,9941,NULL,56417,0,6679,0,1),(221053,9942,NULL,56417,0,6679,0,1),(221054,9943,NULL,56417,0,6679,0,1),(221055,9944,NULL,56417,0,6679,0,1),(221056,9945,NULL,56417,0,6679,0,1),(221057,9946,NULL,56417,0,6679,0,1),(221058,9948,NULL,56417,0,6679,0,1),(221059,9949,NULL,14,0,6679,0,1),(221060,9949,NULL,63,0,6679,1,2),(221061,9949,NULL,98289,0,6679,2,3),(221062,9950,NULL,56417,0,6679,0,1),(221063,9951,NULL,56417,0,6679,0,1),(221064,9952,NULL,97421,0,6679,0,1),(221065,9953,NULL,56003,0,6680,0,1),(221066,9953,NULL,149,0,6680,1,2),(221067,9953,NULL,65897,0,6680,2,3),(221068,9955,NULL,56417,0,6680,0,1),(221069,9956,NULL,56417,0,6680,0,1),(221070,9958,NULL,56049,0,6680,0,1),(221071,9959,NULL,58,0,6681,0,1),(221072,9959,NULL,56049,0,6681,1,2),(221073,9960,NULL,56003,0,6681,0,1),(221074,9960,NULL,149,0,6681,1,2),(221075,9960,NULL,65897,0,6681,2,3),(221076,9962,NULL,67881,0,6681,0,1),(221077,9963,NULL,56049,0,6681,0,1),(221078,9964,NULL,67881,0,6681,0,1),(221079,9965,NULL,67881,0,6681,0,1),(221080,9966,NULL,67881,0,6681,0,1),(221081,9967,NULL,67881,0,6681,0,1),(221082,9968,NULL,67881,0,6681,0,1),(221083,9970,NULL,67881,0,6681,0,1),(221084,9971,NULL,56417,0,6681,0,1),(221085,9972,NULL,56616,0,6681,0,1),(221086,9974,NULL,56417,0,6681,0,1),(221087,9976,NULL,67881,0,6681,0,1),(221088,9977,NULL,97421,0,6681,0,1),(221089,9978,NULL,56003,0,6682,0,1),(221090,9978,NULL,149,0,6682,1,2),(221091,9978,NULL,66284,0,6682,2,3),(221092,9978,NULL,65927,0,6682,3,4),(221093,9980,NULL,56417,0,6682,0,1),(221094,9991,NULL,67146,0,6682,0,1),(221095,9992,NULL,66284,0,6682,0,1),(221096,9992,NULL,65927,0,6682,1,2),(221097,9993,NULL,66043,0,6682,0,1),(221098,9994,NULL,67146,0,6682,0,1),(221099,9995,NULL,67146,0,6682,0,1),(221100,9997,NULL,66043,0,6682,0,1),(221101,9998,NULL,66043,0,6682,0,1),(221102,9999,NULL,67146,0,6682,0,1),(221103,10000,NULL,66043,0,6682,0,1),(221104,10002,NULL,66043,0,6682,0,1),(221105,10003,NULL,66043,0,6682,0,1),(221106,10006,NULL,66043,0,6682,0,1),(221107,10010,NULL,67146,0,6682,0,1),(221108,10011,NULL,67146,0,6682,0,1),(221109,10012,NULL,66043,0,6682,0,1),(221110,10013,NULL,67146,0,6682,0,1),(221111,10014,NULL,66043,0,6682,0,1),(221112,10017,NULL,67146,0,6682,0,1),(221113,10018,NULL,67146,0,6682,0,1),(221114,10021,NULL,66043,0,6682,0,1),(221115,10022,NULL,56003,0,6683,0,1),(221116,10022,NULL,149,0,6683,1,2),(221117,10022,NULL,67399,0,6683,2,3),(221118,10024,NULL,97585,0,6683,0,1),(221119,10025,NULL,56003,0,6683,0,1),(221120,10026,NULL,56049,0,6683,0,1),(221121,10028,NULL,56049,0,6683,0,1),(221122,10029,NULL,56417,0,6683,0,1),(221123,10030,NULL,56049,0,6683,0,1),(221124,10031,NULL,56049,0,6683,0,1),(221125,10032,NULL,56049,0,6683,0,1),(221126,10033,NULL,56417,0,6683,0,1),(221127,10034,NULL,56049,0,6683,0,1),(221128,10035,NULL,56049,0,6683,0,1),(221129,10037,NULL,56417,0,6683,0,1),(221130,10038,NULL,97421,0,6683,0,1),(221131,10039,NULL,56417,0,6683,0,1),(221132,10040,NULL,97421,0,6683,0,1),(221133,10042,NULL,56417,0,6683,0,1),(221134,10044,NULL,56417,0,6683,0,1),(221135,10045,NULL,56417,0,6683,0,1),(221136,10047,NULL,56417,0,6683,0,1),(221137,10048,NULL,56049,0,6683,0,1),(221138,10049,NULL,56049,0,6683,0,1),(221139,10050,NULL,97815,0,6683,0,1),(221140,10051,NULL,56417,0,6683,0,1),(221141,10053,NULL,56417,0,6683,0,1),(221142,10054,NULL,56049,0,6683,0,1),(221143,10055,NULL,56049,0,6683,0,1),(221144,10056,NULL,56417,0,6683,0,1),(221145,10057,NULL,56417,0,6683,0,1),(221146,10060,NULL,56417,0,6683,0,1),(221147,10061,NULL,56417,0,6683,0,1),(221148,10063,NULL,56417,0,6683,0,1),(221149,10068,NULL,65895,0,6684,0,1),(221150,10069,NULL,56798,0,6684,0,1),(221151,10070,NULL,65895,0,6684,0,1),(221152,10071,NULL,98291,0,6684,0,1),(221153,10071,NULL,61427,0,6684,1,2),(221154,10074,NULL,56417,0,6684,0,1),(221155,10081,NULL,56417,0,6684,0,1),(221156,10082,NULL,65895,0,6684,0,1),(221157,10085,NULL,56798,0,6684,0,1),(221158,10087,NULL,98293,0,6684,0,1),(221159,10099,NULL,56616,0,6684,0,1),(221160,10100,NULL,61378,0,6684,0,1),(221161,10101,NULL,67146,0,6684,0,1),(221162,10102,NULL,56616,0,6684,0,1),(221163,10103,NULL,61378,0,6684,0,1),(221164,10112,NULL,65895,0,6684,0,1),(221165,10113,NULL,56049,0,6684,0,1),(221166,10115,NULL,65895,0,6684,0,1),(221167,10116,NULL,56066,0,6684,0,1),(221168,10117,NULL,56417,0,6684,0,1),(221169,10119,NULL,65895,0,6684,0,1),(221170,10122,NULL,65895,0,6684,0,1),(221171,10123,NULL,56066,0,6684,0,1),(221172,10124,NULL,56417,0,6684,0,1),(221173,10125,NULL,56798,0,6684,0,1),(221174,10129,NULL,56417,0,6685,0,1),(221175,10131,NULL,98295,0,6685,0,1),(221176,10131,NULL,66292,0,6685,1,2),(221177,10137,NULL,61378,0,6685,0,1),(221178,10139,NULL,56616,0,6685,0,1),(221179,10140,NULL,98297,0,6685,0,1),(221180,10141,NULL,61378,0,6685,0,1),(221181,10142,NULL,56417,0,6685,0,1),(221182,10144,NULL,98298,0,6685,0,1),(221183,10144,NULL,98299,0,6685,1,2),(221184,10144,NULL,98300,0,6685,2,3),(221185,10151,NULL,56417,0,6685,0,1),(221186,10152,NULL,56417,0,6685,0,1),(221187,10153,NULL,97815,0,6685,0,1),(221188,10154,NULL,98302,0,6685,0,1),(221189,10154,NULL,98303,0,6685,1,2),(221190,10155,NULL,56417,0,6685,0,1),(221191,10156,NULL,56417,0,6685,0,1),(221192,10157,NULL,97782,0,6685,0,1),(221193,10158,NULL,66043,0,6685,0,1),(221194,10158,NULL,149,0,6685,1,2),(221195,10158,NULL,98305,0,6685,2,3),(221196,10159,NULL,97815,0,6685,0,1),(221197,10161,NULL,56417,0,6685,0,1),(221198,10163,NULL,56417,0,6686,0,1),(221199,10165,NULL,56417,0,6686,0,1),(221200,10170,NULL,97815,0,6686,0,1),(221201,10173,NULL,97815,0,6686,0,1),(221202,10175,NULL,97815,0,6686,0,1),(221203,10176,NULL,97815,0,6686,0,1),(221204,10177,NULL,97815,0,6686,0,1),(221205,10178,NULL,98283,0,6686,0,1),(221206,10180,NULL,97815,0,6686,0,1),(221207,10181,NULL,56417,0,6686,0,1),(221208,10182,NULL,97815,0,6686,0,1),(221209,10183,NULL,98283,0,6686,0,1),(221210,10184,NULL,97815,0,6686,0,1),(221211,10187,NULL,56417,0,6686,0,1),(221212,10188,NULL,97815,0,6686,0,1),(221213,10191,NULL,97585,0,6686,0,1),(221214,10194,NULL,97815,0,6687,0,1),(221215,10195,NULL,97815,0,6687,0,1),(221216,10196,NULL,97815,0,6687,0,1),(221217,10197,NULL,98283,0,6687,0,1),(221218,10198,NULL,97815,0,6687,0,1),(221219,10199,NULL,98283,0,6687,0,1),(221220,10200,NULL,97815,0,6687,0,1),(221221,10201,NULL,97815,0,6687,0,1),(221222,10202,NULL,56417,0,6687,0,1),(221223,10203,NULL,97815,0,6687,0,1),(221224,10204,NULL,56417,0,6687,0,1),(221225,10205,NULL,97815,0,6687,0,1),(221226,10206,NULL,56417,0,6687,0,1),(221227,10207,NULL,97815,0,6687,0,1),(221228,10208,NULL,56417,0,6687,0,1),(221229,10209,NULL,56417,0,6687,0,1),(221230,10211,NULL,56417,0,6687,0,1),(221231,10213,NULL,56417,0,6687,0,1),(221232,10214,NULL,56417,0,6687,0,1),(221233,10215,NULL,56417,0,6687,0,1),(221234,10217,NULL,56417,0,6687,0,1),(221235,10218,NULL,56417,0,6687,0,1),(221236,10220,NULL,58,0,6687,0,1),(221237,10220,NULL,56049,0,6687,1,2),(221238,10221,NULL,56417,0,6687,0,1),(221239,10223,NULL,56417,0,6687,0,1),(221240,10225,NULL,56417,0,6687,0,1),(221241,10226,NULL,56417,0,6687,0,1),(221242,10228,NULL,58,0,6767,0,1),(221243,10228,NULL,56049,0,6767,1,2),(221244,10229,NULL,56608,0,6767,0,1),(221245,10230,NULL,56049,0,6767,0,1),(221246,10231,NULL,56049,0,6767,0,1),(221247,10232,NULL,56417,0,6767,0,1),(221248,10233,NULL,56417,0,6767,0,1),(221249,10234,NULL,56417,0,6767,0,1),(221250,10235,NULL,56417,0,6767,0,1),(221251,10236,NULL,56417,0,6767,0,1),(221252,10237,NULL,56417,0,6767,0,1),(221253,10238,NULL,97421,0,6767,0,1),(221254,10239,NULL,56417,0,6767,0,1),(221255,10240,NULL,56417,0,6767,0,1),(221256,10241,NULL,56417,0,6767,0,1),(221257,10242,NULL,56417,0,6767,0,1),(221258,10243,NULL,97421,0,6767,0,1),(221259,10244,NULL,56017,0,6768,0,1),(221260,10244,NULL,63,0,6768,1,2),(221261,10244,NULL,127,0,6768,2,3),(221262,10244,NULL,98307,0,6768,3,4),(221263,10245,NULL,56017,0,6768,0,1),(221264,10246,NULL,56017,0,6768,0,1),(221265,10246,NULL,63,0,6768,1,2),(221266,10246,NULL,127,0,6768,2,3),(221267,10246,NULL,98307,0,6768,3,4),(221268,10247,NULL,56017,0,6768,0,1),(221269,10247,NULL,63,0,6768,1,2),(221270,10247,NULL,127,0,6768,2,3),(221271,10247,NULL,98307,0,6768,3,4),(221272,10248,NULL,56017,0,6768,0,1),(221273,10248,NULL,149,0,6768,1,2),(221274,10248,NULL,67975,0,6768,2,3),(221275,10249,NULL,56017,0,6768,0,1),(221276,10249,NULL,63,0,6768,1,2),(221277,10249,NULL,127,0,6768,2,3),(221278,10249,NULL,98307,0,6768,3,4),(221279,10250,NULL,56017,0,6768,0,1),(221280,10250,NULL,63,0,6768,1,2),(221281,10250,NULL,127,0,6768,2,3),(221282,10250,NULL,98307,0,6768,3,4),(221283,10251,NULL,56017,0,6768,0,1),(221284,10251,NULL,149,0,6768,1,2),(221285,10251,NULL,67975,0,6768,2,3),(221286,10252,NULL,56017,0,6768,0,1),(221287,10252,NULL,63,0,6768,1,2),(221288,10252,NULL,127,0,6768,2,3),(221289,10252,NULL,98307,0,6768,3,4),(221290,10253,NULL,56017,0,6768,0,1),(221291,10254,NULL,56017,0,6768,0,1),(221292,10254,NULL,63,0,6768,1,2),(221293,10254,NULL,127,0,6768,2,3),(221294,10254,NULL,98307,0,6768,3,4),(221295,10255,NULL,56017,0,6768,0,1),(221296,10255,NULL,63,0,6768,1,2),(221297,10255,NULL,127,0,6768,2,3),(221298,10255,NULL,98307,0,6768,3,4),(221299,10256,NULL,56017,0,6768,0,1),(221300,10256,NULL,63,0,6768,1,2),(221301,10256,NULL,127,0,6768,2,3),(221302,10256,NULL,98307,0,6768,3,4),(221303,10257,NULL,56017,0,6768,0,1),(221304,10257,NULL,63,0,6768,1,2),(221305,10257,NULL,127,0,6768,2,3),(221306,10257,NULL,98307,0,6768,3,4),(221307,10258,NULL,56017,0,6768,0,1),(221308,10258,NULL,149,0,6768,1,2),(221309,10258,NULL,67975,0,6768,2,3),(221310,10259,NULL,56734,0,6768,0,1),(221311,10260,NULL,98310,0,6768,0,1),(221312,10261,NULL,56734,0,6768,0,1),(221313,10262,NULL,56734,0,6768,0,1),(221314,10263,NULL,56734,0,6768,0,1),(221315,10264,NULL,56734,0,6768,0,1),(221316,10265,NULL,56017,0,6768,0,1),(221317,10265,NULL,63,0,6768,1,2),(221318,10265,NULL,127,0,6768,2,3),(221319,10265,NULL,98307,0,6768,3,4),(221320,10266,NULL,56734,0,6768,0,1),(221321,10267,NULL,56017,0,6768,0,1),(221322,10267,NULL,63,0,6768,1,2),(221323,10267,NULL,127,0,6768,2,3),(221324,10267,NULL,98307,0,6768,3,4),(221325,10268,NULL,56017,0,6768,0,1),(221326,10268,NULL,149,0,6768,1,2),(221327,10268,NULL,67975,0,6768,2,3),(221328,10269,NULL,56734,0,6768,0,1),(221329,10270,NULL,56017,0,6768,0,1),(221330,10270,NULL,63,0,6768,1,2),(221331,10270,NULL,127,0,6768,2,3),(221332,10270,NULL,98307,0,6768,3,4),(221333,10271,NULL,56017,0,6768,0,1),(221334,10271,NULL,149,0,6768,1,2),(221335,10271,NULL,67975,0,6768,2,3),(221336,10272,NULL,56406,0,6768,0,1),(221337,10272,NULL,149,0,6768,1,2),(221338,10272,NULL,97922,0,6768,2,3),(221339,10273,NULL,56406,0,6768,0,1),(221340,10273,NULL,149,0,6768,1,2),(221341,10273,NULL,67975,0,6768,2,3),(221342,10274,NULL,98310,0,6768,0,1),(221343,10275,NULL,98310,0,6768,0,1),(221344,10276,NULL,67422,0,6688,0,1),(221345,10277,NULL,67422,0,6688,0,1),(221346,10278,NULL,67422,0,6688,0,1),(221347,10279,NULL,67422,0,6688,0,1),(221348,10281,NULL,67422,0,6688,0,1),(221349,10282,NULL,67422,0,6688,0,1),(221350,10283,NULL,67422,0,6688,0,1),(221351,10286,NULL,56417,0,6689,0,1),(221352,10287,NULL,56417,0,6689,0,1),(221353,10294,NULL,67146,0,6689,0,1),(221354,10295,NULL,67146,0,6689,0,1),(221355,10299,NULL,67146,0,6689,0,1),(221356,10300,NULL,67146,0,6689,0,1),(221357,10301,NULL,67146,0,6689,0,1),(221358,10303,NULL,98311,0,6689,0,1),(221359,10303,NULL,98312,0,6689,1,2),(221360,10303,NULL,98313,0,6689,2,3),(221361,10307,NULL,97741,0,6689,0,1),(221362,10307,NULL,55997,0,6689,1,2),(221363,10310,NULL,67146,0,6689,0,1),(221364,10311,NULL,67146,0,6689,0,1),(221365,10312,NULL,56003,0,6690,0,1),(221366,10312,NULL,149,0,6690,1,2),(221367,10312,NULL,66284,0,6690,2,3),(221368,10312,NULL,65927,0,6690,3,4),(221369,10315,NULL,58,0,6690,0,1),(221370,10315,NULL,56049,0,6690,1,2),(221371,10328,NULL,67146,0,6690,0,1),(221372,10338,NULL,56417,0,6690,0,1),(221373,10339,NULL,67146,0,6690,0,1),(221374,10340,NULL,67146,0,6690,0,1),(221375,10345,NULL,56417,0,6690,0,1),(221376,10346,NULL,67146,0,6690,0,1),(221377,10347,NULL,56049,0,6690,0,1),(221378,10348,NULL,56049,0,6690,0,1),(221379,10357,NULL,516,0,6691,0,1),(221380,10357,NULL,56049,0,6691,1,2),(221381,10359,NULL,56049,0,6691,0,1),(221382,10365,NULL,516,0,6691,0,1),(221383,10365,NULL,56049,0,6691,1,2),(221384,10366,NULL,58,0,6691,0,1),(221385,10366,NULL,56049,0,6691,1,2),(221386,10368,NULL,97936,0,6691,0,1),(221387,10370,NULL,98315,0,6691,0,1),(221388,10376,NULL,58,0,6691,0,1),(221389,10376,NULL,56049,0,6691,1,2),(221390,10377,NULL,56049,0,6691,0,1),(221391,10379,NULL,97421,0,6691,0,1),(221392,10380,NULL,58,0,6769,0,1),(221393,10380,NULL,56049,0,6769,1,2),(221394,10381,NULL,56003,0,6769,0,1),(221395,10381,NULL,149,0,6769,1,2),(221396,10381,NULL,67105,0,6769,2,3),(221397,10381,NULL,65927,0,6769,3,4),(221398,10383,NULL,56417,0,6769,0,1),(221399,10385,NULL,56417,0,6769,0,1),(221400,10388,NULL,56049,0,6769,0,1),(221401,10389,NULL,98316,0,6769,0,1),(221402,10389,NULL,98317,0,6769,1,2),(221403,10390,NULL,56049,0,6769,0,1),(221404,10391,NULL,56417,0,6769,0,1),(221405,10392,NULL,56798,0,6769,0,1),(221406,10393,NULL,56798,0,6769,0,1),(221407,10394,NULL,56417,0,6769,0,1),(221408,10396,NULL,56417,0,6769,0,1),(221409,10398,NULL,516,0,6769,0,1),(221410,10398,NULL,56049,0,6769,1,2),(221411,10399,NULL,56049,0,6769,0,1),(221412,10400,NULL,56049,0,6769,0,1),(221413,10401,NULL,97421,0,6769,0,1),(221414,10420,NULL,98189,0,6692,0,1),(221415,10421,NULL,98189,0,6692,0,1),(221416,10423,NULL,98189,0,6692,0,1),(221417,10424,NULL,56417,0,6692,0,1),(221418,10425,NULL,56417,0,6692,0,1),(221419,10434,NULL,98319,0,6692,0,1),(221420,10437,NULL,56417,0,6693,0,1),(221421,10441,NULL,97815,0,6693,0,1),(221422,10449,NULL,97815,0,6694,0,1),(221423,10451,NULL,97421,0,6694,0,1),(221424,10455,NULL,56066,0,6694,0,1),(221425,10457,NULL,97421,0,6694,0,1),(221426,10463,NULL,97421,0,6694,0,1),(221427,10464,NULL,56417,0,6694,0,1),(221428,10465,NULL,56066,0,6694,0,1),(221429,10468,NULL,97815,0,6694,0,1),(221430,10469,NULL,97815,0,6694,0,1),(221431,10470,NULL,97421,0,6694,0,1),(221432,10472,NULL,97815,0,6695,0,1),(221433,10473,NULL,97815,0,6695,0,1),(221434,10474,NULL,97815,0,6695,0,1),(221435,10477,NULL,97815,0,6695,0,1),(221436,10478,NULL,97815,0,6695,0,1),(221437,10479,NULL,56417,0,6695,0,1),(221438,10480,NULL,97815,0,6695,0,1),(221439,10481,NULL,56417,0,6695,0,1),(221440,10482,NULL,56417,0,6695,0,1),(221441,10483,NULL,97815,0,6695,0,1),(221442,10484,NULL,56417,0,6695,0,1),(221443,10485,NULL,97815,0,6695,0,1),(221444,10486,NULL,56417,0,6695,0,1),(221445,10487,NULL,98320,0,6695,0,1),(221446,10487,NULL,98321,0,6695,1,2),(221447,10487,NULL,97967,0,6695,2,3),(221448,10488,NULL,56417,0,6695,0,1),(221449,10489,NULL,98323,0,6695,0,1),(221450,10490,NULL,56417,0,6695,0,1),(221451,10491,NULL,56417,0,6695,0,1),(221452,10492,NULL,98324,0,6695,0,1),(221453,10493,NULL,97815,0,6695,0,1),(221454,10494,NULL,56417,0,6695,0,1),(221455,10495,NULL,97829,0,6695,0,1),(221456,10496,NULL,56417,0,6770,0,1),(221457,10497,NULL,56417,0,6770,0,1),(221458,10498,NULL,97427,0,6770,0,1),(221459,10499,NULL,56417,0,6770,0,1),(221460,10500,NULL,56417,0,6770,0,1),(221461,10501,NULL,56417,0,6770,0,1),(221462,10502,NULL,56417,0,6770,0,1),(221463,10503,NULL,56417,0,6770,0,1),(221464,10504,NULL,97421,0,6770,0,1),(221465,10505,NULL,56417,0,6770,0,1),(221466,10506,NULL,56417,0,6770,0,1),(221467,10507,NULL,56417,0,6770,0,1),(221468,10508,NULL,97421,0,6770,0,1),(221469,10509,NULL,56417,0,6770,0,1),(221470,10510,NULL,56049,0,6770,0,1),(221471,10511,NULL,56417,0,6770,0,1),(221472,10512,NULL,56417,0,6696,0,1),(221473,10513,NULL,56417,0,6696,0,1),(221474,10514,NULL,56417,0,6696,0,1),(221475,10515,NULL,56417,0,6696,0,1),(221476,10516,NULL,56417,0,6696,0,1),(221477,10520,NULL,56417,0,6696,0,1),(221478,10521,NULL,56417,0,6696,0,1),(221479,10522,NULL,56417,0,6696,0,1),(221480,10523,NULL,56417,0,6696,0,1),(221481,10525,NULL,56417,0,6696,0,1),(221482,10528,NULL,56417,0,6696,0,1),(221483,10529,NULL,56417,0,6696,0,1),(221484,10532,NULL,56417,0,6696,0,1),(221485,10533,NULL,56417,0,6696,0,1),(221486,10534,NULL,56417,0,6696,0,1),(221487,10535,NULL,56417,0,6696,0,1),(221488,10536,NULL,56417,0,6696,0,1),(221489,10538,NULL,67146,0,6696,0,1),(221490,10539,NULL,66043,0,6696,0,1),(221491,10540,NULL,56417,0,6696,0,1),(221492,10541,NULL,56417,0,6696,0,1),(221493,10542,NULL,56417,0,6696,0,1),(221494,10544,NULL,56417,0,6696,0,1),(221495,10545,NULL,56417,0,6696,0,1),(221496,10547,NULL,56417,0,6696,0,1),(221497,10548,NULL,56417,0,6696,0,1),(221498,10549,NULL,56417,0,6696,0,1),(221499,10550,NULL,97421,0,6771,0,1),(221500,10552,NULL,56417,0,6771,0,1),(221501,10553,NULL,56406,0,6771,0,1),(221502,10553,NULL,149,0,6771,1,2),(221503,10553,NULL,67847,0,6771,2,3),(221504,10554,NULL,56417,0,6771,0,1),(221505,10555,NULL,67317,0,6771,0,1),(221506,10556,NULL,56417,0,6771,0,1),(221507,10559,NULL,97421,0,6771,0,1),(221508,10560,NULL,56417,0,6771,0,1),(221509,10561,NULL,97421,0,6771,0,1),(221510,10562,NULL,97421,0,6771,0,1),(221511,10565,NULL,56608,0,6771,0,1),(221512,10565,NULL,124,0,6771,1,2),(221513,10565,NULL,97421,0,6771,2,3),(221514,10566,NULL,56049,0,6771,0,1),(221515,10567,NULL,97421,0,6771,0,1),(221516,10568,NULL,56049,0,6771,0,1),(221517,10569,NULL,56417,0,6771,0,1),(221518,10570,NULL,67317,0,6771,0,1),(221519,10571,NULL,56417,0,6771,0,1),(221520,10573,NULL,56417,0,6771,0,1),(221521,10574,NULL,56417,0,6771,0,1),(221522,10575,NULL,56417,0,6771,0,1),(221523,10576,NULL,56417,0,6771,0,1),(221524,10577,NULL,67317,0,6771,0,1),(221525,10578,NULL,56049,0,6771,0,1),(221526,10579,NULL,56049,0,6771,0,1),(221527,10580,NULL,56417,0,6771,0,1),(221528,10581,NULL,56417,0,6771,0,1),(221529,10583,NULL,56417,0,6771,0,1),(221530,10584,NULL,56417,0,6771,0,1),(221531,10585,NULL,56417,0,6771,0,1),(221532,10586,NULL,56417,0,6771,0,1),(221533,10587,NULL,97421,0,6771,0,1),(221534,10588,NULL,56049,0,6771,0,1),(221535,10589,NULL,56417,0,6771,0,1),(221536,10590,NULL,56049,0,6771,0,1),(221537,10591,NULL,56417,0,6771,0,1),(221538,10592,NULL,98325,0,6771,0,1),(221539,10592,NULL,98326,0,6771,1,2),(221540,10593,NULL,56417,0,6771,0,1),(221541,10594,NULL,56066,0,6771,0,1),(221542,10595,NULL,56539,0,6771,0,1),(221543,10596,NULL,56066,0,6771,0,1),(221544,10597,NULL,56066,0,6771,0,1),(221545,10598,NULL,56539,0,6771,0,1),(221546,10599,NULL,56066,0,6771,0,1),(221547,10600,NULL,56066,0,6771,0,1),(221548,10601,NULL,56417,0,6771,0,1),(221549,10607,NULL,56417,0,6697,0,1),(221550,10608,NULL,56049,0,6697,0,1),(221551,10610,NULL,56417,0,6697,0,1),(221552,10612,NULL,56417,0,6697,0,1),(221553,10615,NULL,56417,0,6697,0,1),(221554,10616,NULL,56417,0,6697,0,1),(221555,10618,NULL,56417,0,6697,0,1),(221556,10619,NULL,56417,0,6697,0,1),(221557,10620,NULL,56417,0,6697,0,1),(221558,10622,NULL,56417,0,6697,0,1),(221559,10624,NULL,56417,0,6697,0,1),(221560,10625,NULL,56417,0,6697,0,1),(221561,10627,NULL,56417,0,6697,0,1),(221562,10628,NULL,56417,0,6697,0,1),(221563,10629,NULL,56417,0,6697,0,1),(221564,10631,NULL,56417,0,6697,0,1),(221565,10632,NULL,97966,0,6697,0,1),(221566,10632,NULL,97967,0,6697,1,2),(221567,10633,NULL,66106,0,6697,0,1),(221568,10633,NULL,149,0,6697,1,2),(221569,10633,NULL,98328,0,6697,2,3),(221570,10633,NULL,98329,0,6697,3,4),(221571,10636,NULL,56417,0,6697,0,1),(221572,10639,NULL,56417,0,6697,0,1),(221573,10641,NULL,56417,0,6697,0,1),(221574,10642,NULL,56417,0,6697,0,1),(221575,10643,NULL,56417,0,6697,0,1),(221576,10645,NULL,56417,0,6697,0,1),(221577,10646,NULL,56417,0,6697,0,1),(221578,10647,NULL,56417,0,6697,0,1),(221579,10649,NULL,56417,0,6697,0,1),(221580,10650,NULL,56417,0,6697,0,1),(221581,10651,NULL,97815,0,6697,0,1),(221582,10652,NULL,56798,0,6697,0,1),(221583,10653,NULL,56689,0,6697,0,1),(221584,10654,NULL,56049,0,6697,0,1),(221585,10655,NULL,56689,0,6697,0,1),(221586,10656,NULL,56689,0,6697,0,1),(221587,10657,NULL,65984,0,6697,0,1),(221588,10658,NULL,56689,0,6697,0,1),(221589,3,NULL,4646,0,6698,0,1),(221590,3,NULL,13053,0,6698,1,2),(221591,3,NULL,4646,0,6698,2,3),(221592,3,NULL,82619,0,6698,3,4),(221593,301,NULL,59054,0,6385,0,1),(221594,301,NULL,98331,0,6385,1,2),(221595,304,NULL,98333,0,6386,0,1),(221596,313,NULL,51618,0,6707,0,1),(221597,314,NULL,12269,0,6707,0,1),(221598,314,NULL,12270,0,6707,1,2),(221599,314,NULL,60437,0,6707,2,3),(221600,314,NULL,31717,0,6707,3,4),(221601,315,NULL,4646,0,6707,0,1),(221602,315,NULL,8490,0,6707,1,2),(221603,316,NULL,5050,0,6707,0,1),(221604,316,NULL,87869,0,6707,1,2),(221605,317,NULL,4646,0,6707,0,1),(221606,317,NULL,34645,0,6707,1,2),(221607,318,NULL,8725,0,6707,0,1),(221608,319,NULL,27634,0,6707,0,1),(221609,320,NULL,80617,0,6707,0,1),(221610,320,NULL,5050,0,6707,1,2),(221611,320,NULL,12060,0,6707,2,3),(221612,321,NULL,10327,0,6707,0,1),(221613,338,NULL,12269,0,6707,0,1),(221614,338,NULL,12270,0,6707,1,2),(221615,338,NULL,4646,0,6707,2,3),(221616,338,NULL,31717,0,6707,3,4),(221617,339,NULL,4646,0,6707,0,1),(221618,339,NULL,8490,0,6707,1,2),(221619,340,NULL,4646,0,6707,0,1),(221620,340,NULL,34645,0,6707,1,2),(221621,340,NULL,4646,0,6707,2,3),(221622,340,NULL,24158,0,6707,3,4),(221623,341,NULL,18885,0,6707,0,1),(221624,342,NULL,51618,0,6707,0,1),(221625,343,NULL,8725,0,6707,0,1),(221626,344,NULL,5050,0,6707,0,1),(221627,344,NULL,87869,0,6707,1,2),(221628,345,NULL,10327,0,6707,0,1),(221629,359,NULL,12269,0,6387,0,1),(221630,359,NULL,12270,0,6387,1,2),(221631,359,NULL,4646,0,6387,2,3),(221632,359,NULL,31717,0,6387,3,4),(221633,360,NULL,4646,0,6387,0,1),(221634,360,NULL,8490,0,6387,1,2),(221635,361,NULL,5050,0,6387,0,1),(221636,361,NULL,87869,0,6387,1,2),(221637,362,NULL,4646,0,6387,0,1),(221638,362,NULL,34645,0,6387,1,2),(221639,363,NULL,8725,0,6387,0,1),(221640,364,NULL,12062,0,6387,0,1),(221641,364,NULL,5050,0,6387,1,2),(221642,364,NULL,12060,0,6387,2,3),(221643,365,NULL,27634,0,6387,0,1),(221644,366,NULL,51618,0,6387,0,1),(221645,367,NULL,10327,0,6387,0,1),(221646,376,NULL,4646,0,6708,0,1),(221647,376,NULL,5050,0,6708,1,2),(221648,376,NULL,11307,0,6708,2,3),(221649,377,NULL,81554,0,6708,0,1),(221650,377,NULL,64181,0,6708,1,2),(221651,378,NULL,8847,0,6708,0,1),(221652,379,NULL,98337,0,6708,0,1),(221653,380,NULL,6920,0,6708,0,1),(221654,381,NULL,6803,0,6708,0,1),(221655,381,NULL,8847,0,6708,1,2),(221656,382,NULL,4646,0,6708,0,1),(221657,382,NULL,51679,0,6708,1,2),(221658,382,NULL,17085,0,6708,2,3),(221659,383,NULL,98338,0,6708,0,1),(221660,383,NULL,4646,0,6708,1,2),(221661,383,NULL,79357,0,6708,2,3),(221662,384,NULL,4646,0,6708,0,1),(221663,384,NULL,26011,0,6708,1,2),(221664,397,NULL,98340,0,6709,0,1),(221665,398,NULL,4646,0,6709,0,1),(221666,398,NULL,51679,0,6709,1,2),(221667,398,NULL,17085,0,6709,2,3),(221668,399,NULL,4646,0,6709,0,1),(221669,399,NULL,5050,0,6709,1,2),(221670,399,NULL,11307,0,6709,2,3),(221671,400,NULL,81554,0,6709,0,1),(221672,400,NULL,64181,0,6709,1,2),(221673,401,NULL,6803,0,6709,0,1),(221674,401,NULL,8847,0,6709,1,2),(221675,402,NULL,72257,0,6709,0,1),(221676,402,NULL,4646,0,6709,1,2),(221677,402,NULL,79357,0,6709,2,3),(221678,403,NULL,8847,0,6709,0,1),(221679,404,NULL,6920,0,6709,0,1),(221680,405,NULL,4646,0,6709,0,1),(221681,405,NULL,26011,0,6709,1,2),(221682,410,NULL,98340,0,6772,0,1),(221683,411,NULL,8847,0,6772,0,1),(221684,412,NULL,4646,0,6772,0,1),(221685,412,NULL,51679,0,6772,1,2),(221686,412,NULL,17085,0,6772,2,3),(221687,413,NULL,4646,0,6772,0,1),(221688,413,NULL,4828,0,6772,1,2),(221689,414,NULL,81554,0,6772,0,1),(221690,414,NULL,64181,0,6772,1,2),(221691,415,NULL,4646,0,6772,0,1),(221692,415,NULL,16918,0,6772,1,2),(221693,415,NULL,11307,0,6772,2,3),(221694,416,NULL,98342,0,6772,0,1),(221695,417,NULL,72257,0,6772,0,1),(221696,417,NULL,4646,0,6772,1,2),(221697,417,NULL,79357,0,6772,2,3),(221698,418,NULL,6803,0,6772,0,1),(221699,418,NULL,8847,0,6772,1,2),(221700,419,NULL,4646,0,6772,0,1),(221701,419,NULL,26011,0,6772,1,2),(221702,422,NULL,98340,0,6388,0,1),(221703,423,NULL,6920,0,6388,0,1),(221704,424,NULL,4646,0,6388,0,1),(221705,424,NULL,4828,0,6388,1,2),(221706,425,NULL,8847,0,6388,0,1),(221707,426,NULL,4646,0,6388,0,1),(221708,426,NULL,5050,0,6388,1,2),(221709,426,NULL,11307,0,6388,2,3),(221710,427,NULL,81554,0,6388,0,1),(221711,427,NULL,64181,0,6388,1,2),(221712,428,NULL,4646,0,6388,0,1),(221713,428,NULL,51679,0,6388,1,2),(221714,428,NULL,17085,0,6388,2,3),(221715,429,NULL,72257,0,6388,0,1),(221716,429,NULL,4646,0,6388,1,2),(221717,429,NULL,79357,0,6388,2,3),(221718,430,NULL,98342,0,6388,0,1),(221719,431,NULL,6803,0,6388,0,1),(221720,431,NULL,8847,0,6388,1,2),(221721,432,NULL,4646,0,6388,0,1),(221722,432,NULL,26011,0,6388,1,2),(221723,448,NULL,98340,0,6390,0,1),(221724,449,NULL,8847,0,6390,0,1),(221725,450,NULL,98342,0,6390,0,1),(221726,451,NULL,4646,0,6390,0,1),(221727,451,NULL,5050,0,6390,1,2),(221728,451,NULL,11307,0,6390,2,3),(221729,452,NULL,81554,0,6390,0,1),(221730,452,NULL,64181,0,6390,1,2),(221731,453,NULL,4646,0,6390,0,1),(221732,453,NULL,4828,0,6390,1,2),(221733,454,NULL,6803,0,6390,0,1),(221734,454,NULL,8847,0,6390,1,2),(221735,455,NULL,72257,0,6390,0,1),(221736,455,NULL,4646,0,6390,1,2),(221737,455,NULL,79357,0,6390,2,3),(221738,456,NULL,4646,0,6390,0,1),(221739,456,NULL,51679,0,6390,1,2),(221740,456,NULL,17085,0,6390,2,3),(221741,457,NULL,4646,0,6390,0,1),(221742,457,NULL,26011,0,6390,1,2),(221743,660,NULL,59054,0,6401,0,1),(221744,660,NULL,75351,0,6401,1,2),(221745,662,NULL,4646,0,6401,0,1),(221746,662,NULL,22152,0,6401,1,2),(221747,663,NULL,5050,0,6401,0,1),(221748,663,NULL,96580,0,6401,1,2),(221749,664,NULL,7552,0,6401,0,1),(221750,664,NULL,7553,0,6401,1,2),(221751,664,NULL,4646,0,6401,2,3),(221752,664,NULL,60353,0,6401,3,4),(221753,665,NULL,4646,0,6401,0,1),(221754,665,NULL,13449,0,6401,1,2),(221755,666,NULL,76816,0,6401,0,1),(221756,675,NULL,98345,0,6401,0,1),(221757,677,NULL,7207,0,6401,0,1),(221758,677,NULL,7210,0,6401,1,2),(221759,677,NULL,4646,0,6401,2,3),(221760,677,NULL,12936,0,6401,3,4),(221761,678,NULL,98340,0,6401,0,1),(221762,679,NULL,4646,0,6401,0,1),(221763,679,NULL,5050,0,6401,1,2),(221764,679,NULL,9277,0,6401,2,3),(221765,680,NULL,7682,0,6401,0,1),(221766,680,NULL,98346,0,6401,1,2),(221767,681,NULL,26872,0,6401,0,1),(221768,682,NULL,98348,0,6401,0,1),(221769,682,NULL,51920,0,6401,1,2),(221770,682,NULL,94683,0,6401,2,3),(221771,683,NULL,5050,0,6401,0,1),(221772,683,NULL,12593,0,6401,1,2),(221773,684,NULL,4646,0,6401,0,1),(221774,684,NULL,72260,0,6401,1,2),(221775,692,NULL,7682,0,6401,0,1),(221776,692,NULL,4886,0,6401,1,2),(221777,694,NULL,7682,0,6401,0,1),(221778,694,NULL,4886,0,6401,1,2),(221779,695,NULL,7682,0,6401,0,1),(221780,695,NULL,4886,0,6401,1,2),(221781,698,NULL,6803,0,6402,0,1),(221782,698,NULL,8847,0,6402,1,2),(221783,703,NULL,6803,0,6402,0,1),(221784,703,NULL,8847,0,6402,1,2),(221785,828,NULL,4646,0,6406,0,1),(221786,828,NULL,76566,0,6406,1,2),(221787,828,NULL,65843,0,6406,2,3),(221788,828,NULL,39697,0,6406,3,4),(221789,830,NULL,5050,0,6406,0,1),(221790,830,NULL,5179,0,6406,1,2),(221791,834,NULL,4688,0,6406,0,1),(221792,864,NULL,4646,0,6407,0,1),(221793,864,NULL,10759,0,6407,1,2),(221794,864,NULL,4646,0,6407,2,3),(221795,864,NULL,87609,0,6407,3,4),(221796,881,NULL,17067,0,6408,0,1),(221797,908,NULL,36442,0,6409,0,1),(221798,923,NULL,4646,0,6409,0,1),(221799,923,NULL,36923,0,6409,1,2),(221800,934,NULL,4646,0,6409,0,1),(221801,934,NULL,13726,0,6409,1,2),(221802,953,NULL,10551,0,6410,0,1),(221803,973,NULL,5901,0,6410,0,1),(221804,980,NULL,10413,0,6410,0,1),(221805,993,NULL,10551,0,6410,0,1),(221806,995,NULL,36559,0,6411,0,1),(221807,995,NULL,4646,0,6411,1,2),(221808,995,NULL,26084,0,6411,2,3),(221809,999,NULL,4922,0,6411,0,1),(221810,999,NULL,5710,0,6411,1,2),(221811,999,NULL,34994,0,6411,2,3),(221812,1005,NULL,34994,0,6411,0,1),(221813,1009,NULL,34994,0,6411,0,1),(221814,1013,NULL,4646,0,6411,0,1),(221815,1013,NULL,8765,0,6411,1,2),(221816,1054,NULL,10413,0,6411,0,1),(221817,1072,NULL,12698,0,6412,0,1),(221818,1072,NULL,4646,0,6412,1,2),(221819,1072,NULL,8115,0,6412,2,3),(221820,1072,NULL,12700,0,6412,3,4),(221821,1093,NULL,4646,0,6412,0,1),(221822,1093,NULL,31276,0,6412,1,2),(221823,1093,NULL,31280,0,6412,2,3),(221824,1104,NULL,7151,0,6412,0,1),(221825,1108,NULL,12763,0,6413,0,1),(221826,1115,NULL,4646,0,6413,0,1),(221827,1115,NULL,10049,0,6413,1,2),(221828,1126,NULL,4646,0,6413,0,1),(221829,1126,NULL,10759,0,6413,1,2),(221830,1126,NULL,4646,0,6413,2,3),(221831,1126,NULL,76615,0,6413,3,4),(221832,1138,NULL,4646,0,6414,0,1),(221833,1138,NULL,11490,0,6414,1,2),(221834,1139,NULL,60479,0,6414,0,1),(221835,1139,NULL,94824,0,6414,1,2),(221836,1141,NULL,4646,0,6414,0,1),(221837,1141,NULL,71761,0,6414,1,2),(221838,1142,NULL,4646,0,6414,0,1),(221839,1142,NULL,16034,0,6414,1,2),(221840,1143,NULL,19431,0,6414,0,1),(221841,1144,NULL,12698,0,6414,0,1),(221842,1145,NULL,12345,0,6414,0,1),(221843,1145,NULL,4646,0,6414,1,2),(221844,1145,NULL,73501,0,6414,2,3),(221845,1146,NULL,12360,0,6414,0,1),(221846,1146,NULL,7561,0,6414,1,2),(221847,1146,NULL,12363,0,6414,2,3),(221848,1147,NULL,88630,0,6414,0,1),(221849,1147,NULL,4646,0,6414,1,2),(221850,1147,NULL,36724,0,6414,2,3),(221851,1148,NULL,4646,0,6414,0,1),(221852,1148,NULL,10759,0,6414,1,2),(221853,1148,NULL,4646,0,6414,2,3),(221854,1148,NULL,76615,0,6414,3,4),(221855,1152,NULL,4646,0,6414,0,1),(221856,1152,NULL,11490,0,6414,1,2),(221857,1154,NULL,4646,0,6414,0,1),(221858,1154,NULL,10759,0,6414,1,2),(221859,1154,NULL,4646,0,6414,2,3),(221860,1154,NULL,76615,0,6414,3,4),(221861,1159,NULL,4646,0,6414,0,1),(221862,1159,NULL,7017,0,6414,1,2),(221863,1162,NULL,9737,0,6414,0,1),(221864,1162,NULL,4646,0,6414,1,2),(221865,1162,NULL,84255,0,6414,2,3),(221866,1187,NULL,5050,0,6415,0,1),(221867,1187,NULL,9321,0,6415,1,2),(221868,1192,NULL,4646,0,6415,0,1),(221869,1192,NULL,31276,0,6415,1,2),(221870,1192,NULL,31280,0,6415,2,3),(221871,1201,NULL,60479,0,6415,0,1),(221872,1201,NULL,4646,0,6415,1,2),(221873,1201,NULL,72215,0,6415,2,3),(221874,1212,NULL,4646,0,6415,0,1),(221875,1212,NULL,8765,0,6415,1,2),(221876,1227,NULL,12698,0,6416,0,1),(221877,1227,NULL,4646,0,6416,1,2),(221878,1227,NULL,8115,0,6416,2,3),(221879,1227,NULL,12700,0,6416,3,4),(221880,1228,NULL,12360,0,6416,0,1),(221881,1228,NULL,7561,0,6416,1,2),(221882,1228,NULL,12363,0,6416,2,3),(221883,1234,NULL,12922,0,6416,0,1),(221884,1248,NULL,12922,0,6416,0,1),(221885,1254,NULL,4646,0,6417,0,1),(221886,1254,NULL,11490,0,6417,1,2),(221887,1255,NULL,4646,0,6417,0,1),(221888,1255,NULL,16034,0,6417,1,2),(221889,1267,NULL,12360,0,6417,0,1),(221890,1267,NULL,7561,0,6417,1,2),(221891,1267,NULL,12363,0,6417,2,3),(221892,1291,NULL,12922,0,6417,0,1),(221893,1293,NULL,4646,0,6418,0,1),(221894,1293,NULL,10759,0,6418,1,2),(221895,1293,NULL,4646,0,6418,2,3),(221896,1293,NULL,98355,0,6418,3,4),(221897,1308,NULL,37264,0,6419,0,1),(221898,1308,NULL,15343,0,6419,1,2),(221899,1330,NULL,4646,0,6419,0,1),(221900,1330,NULL,10759,0,6419,1,2),(221901,1330,NULL,4646,0,6419,2,3),(221902,1330,NULL,76615,0,6419,3,4),(221903,1334,NULL,4646,0,6419,0,1),(221904,1334,NULL,71800,0,6419,1,2),(221905,1334,NULL,4646,0,6419,2,3),(221906,1334,NULL,11372,0,6419,3,4),(221907,1335,NULL,37264,0,6419,0,1),(221908,1335,NULL,15343,0,6419,1,2),(221909,1339,NULL,37264,0,6419,0,1),(221910,1339,NULL,15343,0,6419,1,2),(221911,1348,NULL,4646,0,6420,0,1),(221912,1348,NULL,16034,0,6420,1,2),(221913,1350,NULL,5678,0,6420,0,1),(221914,1350,NULL,6196,0,6420,1,2),(221915,1350,NULL,8971,0,6420,2,3),(221916,1364,NULL,4646,0,6420,0,1),(221917,1364,NULL,7726,0,6420,1,2),(221918,1369,NULL,98360,0,6420,0,1),(221919,1380,NULL,34462,0,6421,0,1),(221920,1381,NULL,98361,0,6421,0,1),(221921,1382,NULL,12698,0,6421,0,1),(221922,1382,NULL,60437,0,6421,1,2),(221923,1382,NULL,85907,0,6421,2,3),(221924,1382,NULL,12700,0,6421,3,4),(221925,1383,NULL,4646,0,6421,0,1),(221926,1383,NULL,12528,0,6421,1,2),(221927,1385,NULL,17430,0,6421,0,1),(221928,1385,NULL,4646,0,6421,1,2),(221929,1385,NULL,87942,0,6421,2,3),(221930,1437,NULL,4646,0,6423,0,1),(221931,1437,NULL,16034,0,6423,1,2),(221932,1447,NULL,82489,0,6424,0,1),(221933,1451,NULL,52118,0,6424,0,1),(221934,1454,NULL,52118,0,6424,0,1),(221935,1455,NULL,13854,0,6424,0,1),(221936,1458,NULL,52118,0,6424,0,1),(221937,1459,NULL,5050,0,6424,0,1),(221938,1459,NULL,73848,0,6424,1,2),(221939,1460,NULL,52118,0,6424,0,1),(221940,1463,NULL,52118,0,6424,0,1),(221941,1468,NULL,4646,0,6424,0,1),(221942,1468,NULL,7415,0,6424,1,2),(221943,1470,NULL,74076,0,6424,0,1),(221944,1475,NULL,60520,0,6425,0,1),(221945,1476,NULL,72257,0,6425,0,1),(221946,1476,NULL,4646,0,6425,1,2),(221947,1476,NULL,79357,0,6425,2,3),(221948,1477,NULL,33212,0,6425,0,1),(221949,1481,NULL,10759,0,6425,0,1),(221950,1481,NULL,4646,0,6425,1,2),(221951,1481,NULL,76615,0,6425,2,3),(221952,1497,NULL,12096,0,6427,0,1),(221953,1498,NULL,4646,0,6427,0,1),(221954,1498,NULL,4647,0,6427,1,2),(221955,1498,NULL,13113,0,6427,2,3),(221956,1499,NULL,4646,0,6427,0,1),(221957,1499,NULL,16034,0,6427,1,2),(221958,1531,NULL,4646,0,6428,0,1),(221959,1531,NULL,34691,0,6428,1,2),(221960,1531,NULL,4646,0,6428,2,3),(221961,1531,NULL,80219,0,6428,3,4),(221962,1534,NULL,4646,0,6428,0,1),(221963,1534,NULL,24146,0,6428,1,2),(221964,1538,NULL,58374,0,6428,0,1),(221965,1546,NULL,4646,0,6717,0,1),(221966,1546,NULL,16034,0,6717,1,2),(221967,1559,NULL,12698,0,6429,0,1),(221968,1559,NULL,4646,0,6429,1,2),(221969,1559,NULL,8115,0,6429,2,3),(221970,1559,NULL,12700,0,6429,3,4),(221971,1573,NULL,52118,0,6429,0,1),(221972,1623,NULL,4646,0,6431,0,1),(221973,1623,NULL,4647,0,6431,1,2),(221974,1623,NULL,13113,0,6431,2,3),(221975,1657,NULL,13583,0,6432,0,1),(221976,1672,NULL,12096,0,6433,0,1),(221977,1690,NULL,71761,0,6434,0,1),(221978,1720,NULL,17430,0,6438,0,1),(221979,1720,NULL,4646,0,6438,1,2),(221980,1720,NULL,87942,0,6438,2,3),(221981,1724,NULL,17430,0,6438,0,1),(221982,1724,NULL,4646,0,6438,1,2),(221983,1724,NULL,87942,0,6438,2,3),(221984,1726,NULL,77482,0,6438,0,1),(221985,1727,NULL,13583,0,6438,0,1),(221986,1738,NULL,33925,0,6438,0,1),(221987,1740,NULL,4646,0,6438,0,1),(221988,1740,NULL,16034,0,6438,1,2),(221989,1743,NULL,52118,0,6439,0,1),(221990,1745,NULL,4646,0,6439,0,1),(221991,1745,NULL,16034,0,6439,1,2),(221992,1756,NULL,34894,0,6439,0,1),(221993,1757,NULL,12096,0,6439,0,1),(221994,1762,NULL,17430,0,6440,0,1),(221995,1762,NULL,4646,0,6440,1,2),(221996,1762,NULL,87942,0,6440,2,3),(221997,1803,NULL,4646,0,6440,0,1),(221998,1803,NULL,8765,0,6440,1,2),(221999,1821,NULL,98365,0,6441,0,1),(222000,1859,NULL,4646,0,6442,0,1),(222001,1859,NULL,82489,0,6442,1,2),(222002,1863,NULL,98366,0,6442,0,1),(222003,1863,NULL,98367,0,6442,1,2),(222004,1863,NULL,98368,0,6442,2,3),(222005,1875,NULL,4646,0,6443,0,1),(222006,1875,NULL,7415,0,6443,1,2),(222007,1879,NULL,4646,0,6443,0,1),(222008,1879,NULL,4647,0,6443,1,2),(222009,1879,NULL,6196,0,6443,2,3),(222010,1882,NULL,4646,0,6443,0,1),(222011,1882,NULL,16034,0,6443,1,2),(222012,1886,NULL,4646,0,6443,0,1),(222013,1886,NULL,4647,0,6443,1,2),(222014,1886,NULL,6196,0,6443,2,3),(222015,1889,NULL,4646,0,6443,0,1),(222016,1889,NULL,16034,0,6443,1,2),(222017,1890,NULL,4646,0,6443,0,1),(222018,1890,NULL,7415,0,6443,1,2),(222019,1891,NULL,74003,0,6443,0,1),(222020,1891,NULL,4646,0,6443,1,2),(222021,1891,NULL,80099,0,6443,2,3),(222022,1894,NULL,4646,0,6444,0,1),(222023,1894,NULL,82489,0,6444,1,2),(222024,1915,NULL,4646,0,6444,0,1),(222025,1915,NULL,7415,0,6444,1,2),(222026,1929,NULL,4646,0,6444,0,1),(222027,1929,NULL,82489,0,6444,1,2),(222028,1932,NULL,88071,0,6444,0,1),(222029,1934,NULL,12360,0,6444,0,1),(222030,1934,NULL,7561,0,6444,1,2),(222031,1934,NULL,12363,0,6444,2,3),(222032,1940,NULL,4646,0,6444,0,1),(222033,1940,NULL,7415,0,6444,1,2),(222034,1941,NULL,4646,0,6444,0,1),(222035,1941,NULL,7017,0,6444,1,2),(222036,1947,NULL,12922,0,6445,0,1),(222037,1988,NULL,12922,0,6446,0,1),(222038,1995,NULL,37617,0,6446,0,1),(222039,1995,NULL,8327,0,6446,1,2),(222040,2021,NULL,12922,0,6447,0,1),(222041,2040,NULL,12345,0,6447,0,1),(222042,2040,NULL,4646,0,6447,1,2),(222043,2040,NULL,73501,0,6447,2,3),(222044,2057,NULL,98371,0,6447,0,1),(222045,2074,NULL,6050,0,6447,0,1),(222046,2077,NULL,7151,0,6447,0,1),(222047,2082,NULL,12922,0,6448,0,1),(222048,2154,NULL,12922,0,6449,0,1),(222049,2256,NULL,74002,0,6450,0,1),(222050,2257,NULL,74002,0,6450,0,1),(222051,2272,NULL,4646,0,6719,0,1),(222052,2272,NULL,10759,0,6719,1,2),(222053,2272,NULL,4646,0,6719,2,3),(222054,2272,NULL,76615,0,6719,3,4),(222055,2282,NULL,12360,0,6451,0,1),(222056,2282,NULL,7561,0,6451,1,2),(222057,2282,NULL,12363,0,6451,2,3),(222058,2289,NULL,5678,0,6451,0,1),(222059,2289,NULL,6189,0,6451,1,2),(222060,2289,NULL,8971,0,6451,2,3),(222061,2291,NULL,4646,0,6451,0,1),(222062,2291,NULL,31276,0,6451,1,2),(222063,2291,NULL,31280,0,6451,2,3),(222064,2293,NULL,8971,0,6451,0,1),(222065,2294,NULL,4646,0,6451,0,1),(222066,2294,NULL,31276,0,6451,1,2),(222067,2295,NULL,4646,0,6451,0,1),(222068,2295,NULL,8765,0,6451,1,2),(222069,2297,NULL,4646,0,6451,0,1),(222070,2297,NULL,31276,0,6451,1,2),(222071,2298,NULL,7151,0,6451,0,1),(222072,2299,NULL,98372,0,6451,0,1),(222073,2300,NULL,5678,0,6451,0,1),(222074,2300,NULL,6189,0,6451,1,2),(222075,2300,NULL,8971,0,6451,2,3),(222076,2301,NULL,4646,0,6451,0,1),(222077,2301,NULL,31276,0,6451,1,2),(222078,2304,NULL,4646,0,6451,0,1),(222079,2304,NULL,71800,0,6451,1,2),(222080,2304,NULL,4646,0,6451,2,3),(222081,2304,NULL,11372,0,6451,3,4),(222082,2307,NULL,4646,0,6451,0,1),(222083,2307,NULL,31276,0,6451,1,2),(222084,2307,NULL,31280,0,6451,2,3),(222085,2308,NULL,4646,0,6451,0,1),(222086,2308,NULL,8765,0,6451,1,2),(222087,2309,NULL,8971,0,6451,0,1),(222088,2310,NULL,4646,0,6451,0,1),(222089,2310,NULL,31276,0,6451,1,2),(222090,2311,NULL,4646,0,6451,0,1),(222091,2311,NULL,31276,0,6451,1,2),(222092,2312,NULL,5678,0,6451,0,1),(222093,2312,NULL,6189,0,6451,1,2),(222094,2312,NULL,8971,0,6451,2,3),(222095,2313,NULL,34894,0,6451,0,1),(222096,2314,NULL,72079,0,6452,0,1),(222097,2324,NULL,4646,0,6452,0,1),(222098,2324,NULL,7415,0,6452,1,2),(222099,2326,NULL,4646,0,6452,0,1),(222100,2326,NULL,16034,0,6452,1,2),(222101,2327,NULL,72079,0,6452,0,1),(222102,2342,NULL,4646,0,6452,0,1),(222103,2342,NULL,83898,0,6452,1,2),(222104,2342,NULL,4646,0,6452,2,3),(222105,2342,NULL,74062,0,6452,3,4),(222106,2357,NULL,72079,0,6452,0,1),(222107,2363,NULL,12345,0,6452,0,1),(222108,2363,NULL,4646,0,6452,1,2),(222109,2363,NULL,73501,0,6452,2,3),(222110,2364,NULL,5678,0,6452,0,1),(222111,2364,NULL,6189,0,6452,1,2),(222112,2364,NULL,8971,0,6452,2,3),(222113,2377,NULL,33212,0,6453,0,1),(222114,2381,NULL,4646,0,6453,0,1),(222115,2381,NULL,11371,0,6453,1,2),(222116,2381,NULL,4646,0,6453,2,3),(222117,2381,NULL,11372,0,6453,3,4),(222118,2700,NULL,98373,0,6463,0,1),(222119,2700,NULL,98374,0,6463,1,2),(222120,2804,NULL,98376,0,6465,0,1),(222121,2876,NULL,4950,0,6467,0,1),(222122,2876,NULL,5187,0,6467,1,2),(222123,2876,NULL,7189,0,6467,2,3),(222124,2876,NULL,98377,0,6467,3,4),(222125,2877,NULL,5459,0,6467,0,1),(222126,2877,NULL,4923,0,6467,1,2),(222127,2877,NULL,98379,0,6467,2,3),(222128,2885,NULL,56975,0,6722,0,1),(222129,2892,NULL,5459,0,6469,0,1),(222130,2892,NULL,4923,0,6469,1,2),(222131,2892,NULL,98379,0,6469,2,3),(222132,2918,NULL,98381,0,6470,0,1),(222133,2919,NULL,98382,0,6470,0,1),(222134,2920,NULL,98383,0,6470,0,1),(222135,2921,NULL,98384,0,6470,0,1),(222136,2922,NULL,61958,0,6470,0,1),(222137,2922,NULL,98385,0,6470,1,2),(222138,2929,NULL,4646,0,6471,0,1),(222139,2929,NULL,11371,0,6471,1,2),(222140,2929,NULL,4646,0,6471,2,3),(222141,2929,NULL,40085,0,6471,3,4),(222142,2930,NULL,6050,0,6471,0,1),(222143,2931,NULL,7615,0,6471,0,1),(222144,2932,NULL,12096,0,6471,0,1),(222145,2933,NULL,5559,0,6471,0,1),(222146,2934,NULL,4646,0,6471,0,1),(222147,2934,NULL,13659,0,6471,1,2),(222148,2934,NULL,4646,0,6471,2,3),(222149,2934,NULL,96946,0,6471,3,4),(222150,2935,NULL,33212,0,6471,0,1),(222151,2936,NULL,9271,0,6471,0,1),(222152,2936,NULL,4646,0,6471,1,2),(222153,2936,NULL,5050,0,6471,2,3),(222154,2936,NULL,9272,0,6471,3,4),(222155,2937,NULL,72259,0,6471,0,1),(222156,2938,NULL,84062,0,6471,0,1),(222157,2939,NULL,5050,0,6471,0,1),(222158,2939,NULL,6241,0,6471,1,2),(222159,2939,NULL,9561,0,6471,2,3),(222160,2940,NULL,5050,0,6471,0,1),(222161,2940,NULL,28705,0,6471,1,2),(222162,2941,NULL,8107,0,6471,0,1),(222163,2941,NULL,8108,0,6471,1,2),(222164,2942,NULL,12096,0,6471,0,1),(222165,2942,NULL,4646,0,6471,1,2),(222166,2942,NULL,4647,0,6471,2,3),(222167,2942,NULL,38701,0,6471,3,4),(222168,2943,NULL,28216,0,6471,0,1),(222169,2944,NULL,77482,0,6471,0,1),(222170,2945,NULL,13743,0,6471,0,1),(222171,2946,NULL,5710,0,6471,0,1),(222172,2946,NULL,4646,0,6471,1,2),(222173,2946,NULL,10759,0,6471,2,3),(222174,2946,NULL,7561,0,6471,3,4),(222175,2946,NULL,76615,0,6471,4,5),(222176,2947,NULL,11881,0,6471,0,1),(222177,2947,NULL,4646,0,6471,1,2),(222178,2947,NULL,53731,0,6471,2,3),(222179,2948,NULL,10321,0,6471,0,1),(222180,2948,NULL,4646,0,6471,1,2),(222181,2948,NULL,13471,0,6471,2,3),(222182,2949,NULL,4646,0,6471,0,1),(222183,2949,NULL,5407,0,6471,1,2),(222184,2949,NULL,5408,0,6471,2,3),(222185,2950,NULL,4646,0,6471,0,1),(222186,2950,NULL,9974,0,6471,1,2),(222187,2951,NULL,4646,0,6471,0,1),(222188,2951,NULL,4683,0,6471,1,2),(222189,2951,NULL,37672,0,6471,2,3),(222190,2951,NULL,4646,0,6471,3,4),(222191,2951,NULL,82619,0,6471,4,5),(222192,2952,NULL,4646,0,6471,0,1),(222193,2952,NULL,77990,0,6471,1,2),(222194,2953,NULL,25721,0,6471,0,1),(222195,2954,NULL,6956,0,6471,0,1),(222196,2955,NULL,4646,0,6471,0,1),(222197,2955,NULL,27949,0,6471,1,2),(222198,2956,NULL,83006,0,6471,0,1),(222199,2957,NULL,79596,0,6471,0,1),(222200,2958,NULL,5050,0,6471,0,1),(222201,2958,NULL,9170,0,6471,1,2),(222202,2959,NULL,31953,0,6471,0,1),(222203,2960,NULL,4646,0,6471,0,1),(222204,2960,NULL,71761,0,6471,1,2),(222205,2961,NULL,51224,0,6471,0,1),(222206,2962,NULL,4646,0,6471,0,1),(222207,2962,NULL,5411,0,6471,1,2),(222208,2963,NULL,5050,0,6471,0,1),(222209,2963,NULL,24228,0,6471,1,2),(222210,2963,NULL,98391,0,6471,2,3),(222211,2964,NULL,98393,0,6471,0,1),(222212,2965,NULL,19690,0,6471,0,1),(222213,2966,NULL,17067,0,6471,0,1),(222214,2967,NULL,52118,0,6471,0,1),(222215,2968,NULL,4646,0,6471,0,1),(222216,2968,NULL,31110,0,6471,1,2),(222217,2968,NULL,12203,0,6471,2,3),(222218,2968,NULL,31154,0,6471,3,4),(222219,2969,NULL,9693,0,6471,0,1),(222220,2970,NULL,24385,0,6471,0,1),(222221,2971,NULL,76961,0,6471,0,1),(222222,2972,NULL,60479,0,6471,0,1),(222223,2972,NULL,79949,0,6471,1,2),(222224,2973,NULL,77031,0,6471,0,1),(222225,2973,NULL,13211,0,6471,1,2),(222226,2974,NULL,4646,0,6471,0,1),(222227,2974,NULL,9649,0,6471,1,2),(222228,2975,NULL,98394,0,6471,0,1),(222229,2976,NULL,98394,0,6471,0,1),(222230,2978,NULL,98394,0,6471,0,1),(222231,2979,NULL,98394,0,6471,0,1),(222232,2980,NULL,4646,0,6471,0,1),(222233,2980,NULL,98395,0,6471,1,2),(222234,2984,NULL,98397,0,6471,0,1),(222235,2985,NULL,98398,0,6471,0,1),(222236,2986,NULL,59054,0,6471,0,1),(222237,2986,NULL,98399,0,6471,1,2),(222238,2987,NULL,98401,0,6471,0,1),(222239,2988,NULL,98402,0,6471,0,1),(222240,3000,NULL,4646,0,6472,0,1),(222241,3000,NULL,11371,0,6472,1,2),(222242,3000,NULL,4646,0,6472,2,3),(222243,3000,NULL,11372,0,6472,3,4),(222244,3001,NULL,6050,0,6472,0,1),(222245,3002,NULL,7615,0,6472,0,1),(222246,3003,NULL,12096,0,6472,0,1),(222247,3004,NULL,5559,0,6472,0,1),(222248,3005,NULL,4646,0,6472,0,1),(222249,3005,NULL,13659,0,6472,1,2),(222250,3005,NULL,4646,0,6472,2,3),(222251,3005,NULL,96946,0,6472,3,4),(222252,3006,NULL,33212,0,6472,0,1),(222253,3007,NULL,9271,0,6472,0,1),(222254,3007,NULL,4646,0,6472,1,2),(222255,3007,NULL,5050,0,6472,2,3),(222256,3007,NULL,9272,0,6472,3,4),(222257,3008,NULL,72259,0,6472,0,1),(222258,3009,NULL,84062,0,6472,0,1),(222259,3010,NULL,5050,0,6472,0,1),(222260,3010,NULL,6241,0,6472,1,2),(222261,3010,NULL,9561,0,6472,2,3),(222262,3011,NULL,5050,0,6472,0,1),(222263,3011,NULL,28705,0,6472,1,2),(222264,3012,NULL,8107,0,6472,0,1),(222265,3012,NULL,8108,0,6472,1,2),(222266,3013,NULL,12096,0,6472,0,1),(222267,3013,NULL,4646,0,6472,1,2),(222268,3013,NULL,4647,0,6472,2,3),(222269,3013,NULL,38701,0,6472,3,4),(222270,3014,NULL,28216,0,6472,0,1),(222271,3015,NULL,77482,0,6472,0,1),(222272,3016,NULL,13743,0,6472,0,1),(222273,3017,NULL,5710,0,6472,0,1),(222274,3017,NULL,4646,0,6472,1,2),(222275,3017,NULL,10759,0,6472,2,3),(222276,3018,NULL,11881,0,6472,0,1),(222277,3018,NULL,4646,0,6472,1,2),(222278,3018,NULL,53731,0,6472,2,3),(222279,3019,NULL,10321,0,6472,0,1),(222280,3019,NULL,4646,0,6472,1,2),(222281,3019,NULL,13471,0,6472,2,3),(222282,3020,NULL,4646,0,6472,0,1),(222283,3020,NULL,5407,0,6472,1,2),(222284,3020,NULL,5408,0,6472,2,3),(222285,3021,NULL,4646,0,6472,0,1),(222286,3021,NULL,9974,0,6472,1,2),(222287,3022,NULL,4646,0,6472,0,1),(222288,3022,NULL,4683,0,6472,1,2),(222289,3022,NULL,37672,0,6472,2,3),(222290,3022,NULL,4646,0,6472,3,4),(222291,3022,NULL,82619,0,6472,4,5),(222292,3023,NULL,4646,0,6472,0,1),(222293,3023,NULL,77990,0,6472,1,2),(222294,3024,NULL,4646,0,6472,0,1),(222295,3024,NULL,27949,0,6472,1,2),(222296,3025,NULL,25721,0,6472,0,1),(222297,3026,NULL,20150,0,6472,0,1),(222298,3027,NULL,9846,0,6472,0,1),(222299,3028,NULL,6956,0,6472,0,1),(222300,3029,NULL,83006,0,6472,0,1),(222301,3030,NULL,4646,0,6472,0,1),(222302,3030,NULL,71761,0,6472,1,2),(222303,3031,NULL,98393,0,6472,0,1),(222304,3032,NULL,98404,0,6472,0,1),(222305,3032,NULL,9170,0,6472,1,2),(222306,3033,NULL,5050,0,6472,0,1),(222307,3033,NULL,24228,0,6472,1,2),(222308,3033,NULL,98391,0,6472,2,3),(222309,3034,NULL,51224,0,6472,0,1),(222310,3034,NULL,4646,0,6472,1,2),(222311,3034,NULL,5411,0,6472,2,3),(222312,3035,NULL,31953,0,6472,0,1),(222313,3036,NULL,19690,0,6472,0,1),(222314,3037,NULL,79596,0,6472,0,1),(222315,3038,NULL,9693,0,6472,0,1),(222316,3039,NULL,4646,0,6472,0,1),(222317,3039,NULL,31110,0,6472,1,2),(222318,3039,NULL,12203,0,6472,2,3),(222319,3039,NULL,31154,0,6472,3,4),(222320,3040,NULL,52118,0,6472,0,1),(222321,3041,NULL,17067,0,6472,0,1),(222322,3042,NULL,60479,0,6472,0,1),(222323,3042,NULL,79949,0,6472,1,2),(222324,3043,NULL,76961,0,6472,0,1),(222325,3044,NULL,77031,0,6472,0,1),(222326,3044,NULL,13211,0,6472,1,2),(222327,3045,NULL,24385,0,6472,0,1),(222328,3046,NULL,4646,0,6472,0,1),(222329,3046,NULL,9649,0,6472,1,2),(222330,3058,NULL,61958,0,6472,0,1),(222331,3058,NULL,59425,0,6472,1,2),(222332,3058,NULL,62967,0,6472,2,3),(222333,3059,NULL,98398,0,6472,0,1),(222334,3060,NULL,98407,0,6472,0,1),(222335,3061,NULL,98401,0,6472,0,1),(222336,3062,NULL,98402,0,6472,0,1),(222337,3064,NULL,98408,0,6473,0,1),(222338,3065,NULL,59054,0,6473,0,1),(222339,3065,NULL,98409,0,6473,1,2),(222340,3066,NULL,98411,0,6473,0,1),(222341,3068,NULL,98412,0,6473,0,1),(222342,3069,NULL,98413,0,6473,0,1),(222343,3074,NULL,98414,0,6473,0,1),(222344,3075,NULL,98415,0,6473,0,1),(222345,3081,NULL,98416,0,6473,0,1),(222346,3087,NULL,5710,0,6473,0,1),(222347,3087,NULL,98417,0,6473,1,2),(222348,3087,NULL,7028,0,6473,2,3),(222349,3088,NULL,4922,0,6473,0,1),(222350,3088,NULL,7189,0,6473,1,2),(222351,3088,NULL,98419,0,6473,2,3),(222352,3089,NULL,98421,0,6473,0,1),(222353,3089,NULL,59054,0,6473,1,2),(222354,3089,NULL,75870,0,6473,2,3),(222355,3090,NULL,4922,0,6473,0,1),(222356,3090,NULL,5202,0,6473,1,2),(222357,3090,NULL,98423,0,6473,2,3),(222358,3091,NULL,5710,0,6473,0,1),(222359,3091,NULL,8423,0,6473,1,2),(222360,3091,NULL,98425,0,6473,2,3),(222361,3092,NULL,5459,0,6473,0,1),(222362,3092,NULL,98427,0,6473,1,2),(222363,3093,NULL,7189,0,6473,0,1),(222364,3093,NULL,61958,0,6473,1,2),(222365,3093,NULL,98429,0,6473,2,3),(222366,3094,NULL,8509,0,6473,0,1),(222367,3094,NULL,5710,0,6473,1,2),(222368,3094,NULL,72302,0,6473,2,3),(222369,3094,NULL,75897,0,6473,3,4),(222370,3095,NULL,98432,0,6473,0,1),(222371,3096,NULL,59054,0,6473,0,1),(222372,3096,NULL,75897,0,6473,1,2),(222373,3098,NULL,5710,0,6473,0,1),(222374,3098,NULL,57379,0,6473,1,2),(222375,3098,NULL,7547,0,6473,2,3),(222376,3098,NULL,74439,0,6473,3,4),(222377,3098,NULL,98434,0,6473,4,5),(222378,3102,NULL,7547,0,6473,0,1),(222379,3102,NULL,74439,0,6473,1,2),(222380,3102,NULL,98434,0,6473,2,3),(222381,3104,NULL,98437,0,6473,0,1),(222382,3105,NULL,98438,0,6473,0,1),(222383,3105,NULL,98434,0,6473,1,2),(222384,3106,NULL,98440,0,6473,0,1),(222385,3107,NULL,98421,0,6473,0,1),(222386,3107,NULL,59054,0,6473,1,2),(222387,3107,NULL,75870,0,6473,2,3),(222388,3109,NULL,98427,0,6473,0,1),(222389,3127,NULL,98441,0,6473,0,1),(222390,3128,NULL,98442,0,6474,0,1),(222391,3129,NULL,7189,0,6474,0,1),(222392,3129,NULL,98443,0,6474,1,2),(222393,3131,NULL,4950,0,6474,0,1),(222394,3131,NULL,6905,0,6474,1,2),(222395,3131,NULL,59054,0,6474,2,3),(222396,3131,NULL,62828,0,6474,3,4),(222397,3131,NULL,98445,0,6474,4,5),(222398,3141,NULL,4922,0,6474,0,1),(222399,3141,NULL,98447,0,6474,1,2),(222400,3142,NULL,5710,0,6474,0,1),(222401,3142,NULL,4950,0,6474,1,2),(222402,3142,NULL,98449,0,6474,2,3),(222403,3148,NULL,4922,0,6474,0,1),(222404,3148,NULL,7190,0,6474,1,2),(222405,3148,NULL,98451,0,6474,2,3),(222406,3149,NULL,6097,0,6474,0,1),(222407,3149,NULL,59054,0,6474,1,2),(222408,3149,NULL,61958,0,6474,2,3),(222409,3149,NULL,98453,0,6474,3,4),(222410,3150,NULL,4950,0,6474,0,1),(222411,3150,NULL,4922,0,6474,1,2),(222412,3150,NULL,98455,0,6474,2,3),(222413,3151,NULL,5807,0,6474,0,1),(222414,3151,NULL,59054,0,6474,1,2),(222415,3151,NULL,98457,0,6474,2,3),(222416,3151,NULL,77600,0,6474,3,4),(222417,3152,NULL,4922,0,6474,0,1),(222418,3152,NULL,98459,0,6474,1,2),(222419,3153,NULL,5459,0,6475,0,1),(222420,3153,NULL,59054,0,6475,1,2),(222421,3153,NULL,98461,0,6475,2,3),(222422,3153,NULL,61958,0,6475,3,4),(222423,3153,NULL,76193,0,6475,4,5),(222424,3155,NULL,7189,0,6475,0,1),(222425,3155,NULL,5202,0,6475,1,2),(222426,3155,NULL,98463,0,6475,2,3),(222427,3158,NULL,98465,0,6475,0,1),(222428,3158,NULL,98466,0,6475,1,2),(222429,3159,NULL,98468,0,6475,0,1),(222430,3159,NULL,59054,0,6475,1,2),(222431,3159,NULL,98469,0,6475,2,3),(222432,3161,NULL,7189,0,6475,0,1),(222433,3161,NULL,98443,0,6475,1,2),(222434,3162,NULL,5458,0,6475,0,1),(222435,3162,NULL,98471,0,6475,1,2),(222436,3163,NULL,98473,0,6475,0,1),(222437,3164,NULL,4922,0,6475,0,1),(222438,3164,NULL,98474,0,6475,1,2),(222439,3167,NULL,6905,0,6475,0,1),(222440,3167,NULL,7190,0,6475,1,2),(222441,3167,NULL,98476,0,6475,2,3),(222442,3168,NULL,8281,0,6475,0,1),(222443,3168,NULL,5710,0,6475,1,2),(222444,3168,NULL,59054,0,6475,2,3),(222445,3168,NULL,98478,0,6475,3,4),(222446,3169,NULL,5459,0,6475,0,1),(222447,3169,NULL,4950,0,6475,1,2),(222448,3169,NULL,98480,0,6475,2,3),(222449,3170,NULL,4922,0,6475,0,1),(222450,3170,NULL,7189,0,6475,1,2),(222451,3170,NULL,98482,0,6475,2,3),(222452,3172,NULL,5710,0,6475,0,1),(222453,3172,NULL,5202,0,6475,1,2),(222454,3172,NULL,98484,0,6475,2,3),(222455,3173,NULL,98486,0,6475,0,1),(222456,3174,NULL,98487,0,6475,0,1),(222457,3175,NULL,98488,0,6475,0,1),(222458,3178,NULL,98489,0,6475,0,1),(222459,3179,NULL,5202,0,6475,0,1),(222460,3179,NULL,75837,0,6475,1,2),(222461,3180,NULL,4922,0,6475,0,1),(222462,3180,NULL,9737,0,6475,1,2),(222463,3180,NULL,98491,0,6475,2,3),(222464,3181,NULL,4922,0,6475,0,1),(222465,3181,NULL,98493,0,6475,1,2),(222466,3182,NULL,98495,0,6475,0,1),(222467,3182,NULL,5710,0,6475,1,2),(222468,3182,NULL,59054,0,6475,2,3),(222469,3182,NULL,62736,0,6475,3,4),(222470,3182,NULL,72699,0,6475,4,5),(222471,3183,NULL,5710,0,6475,0,1),(222472,3183,NULL,59054,0,6475,1,2),(222473,3183,NULL,98497,0,6475,2,3),(222474,3192,NULL,4922,0,6475,0,1),(222475,3192,NULL,98499,0,6475,1,2),(222476,3192,NULL,98500,0,6475,2,3),(222477,3196,NULL,4922,0,6475,0,1),(222478,3196,NULL,98502,0,6475,1,2),(222479,3197,NULL,5459,0,6475,0,1),(222480,3197,NULL,62965,0,6475,1,2),(222481,3198,NULL,4922,0,6475,0,1),(222482,3198,NULL,8509,0,6475,1,2),(222483,3198,NULL,59054,0,6475,2,3),(222484,3198,NULL,62736,0,6475,3,4),(222485,3198,NULL,98505,0,6475,4,5),(222486,3201,NULL,8509,0,6475,0,1),(222487,3201,NULL,4950,0,6475,1,2),(222488,3201,NULL,5710,0,6475,2,3),(222489,3201,NULL,98507,0,6475,3,4),(222490,3202,NULL,4950,0,6475,0,1),(222491,3202,NULL,4922,0,6475,1,2),(222492,3202,NULL,98468,0,6475,2,3),(222493,3202,NULL,59054,0,6475,3,4),(222494,3202,NULL,98469,0,6475,4,5),(222495,3203,NULL,8281,0,6475,0,1),(222496,3203,NULL,8509,0,6475,1,2),(222497,3203,NULL,98510,0,6475,2,3),(222498,3204,NULL,7189,0,6475,0,1),(222499,3204,NULL,4922,0,6475,1,2),(222500,3204,NULL,98512,0,6475,2,3),(222501,3205,NULL,4922,0,6476,0,1),(222502,3205,NULL,5710,0,6476,1,2),(222503,3205,NULL,7190,0,6476,2,3),(222504,3205,NULL,98514,0,6476,3,4),(222505,3206,NULL,5202,0,6476,0,1),(222506,3206,NULL,9737,0,6476,1,2),(222507,3206,NULL,98516,0,6476,2,3),(222508,3207,NULL,4922,0,6476,0,1),(222509,3207,NULL,5202,0,6476,1,2),(222510,3207,NULL,98493,0,6476,2,3),(222511,3208,NULL,5459,0,6476,0,1),(222512,3208,NULL,4950,0,6476,1,2),(222513,3208,NULL,98480,0,6476,2,3),(222514,3219,NULL,5710,0,6476,0,1),(222515,3219,NULL,98519,0,6476,1,2),(222516,3220,NULL,59054,0,6476,0,1),(222517,3220,NULL,98521,0,6476,1,2),(222518,3224,NULL,4950,0,6476,0,1),(222519,3224,NULL,98523,0,6476,1,2),(222520,3224,NULL,61958,0,6476,2,3),(222521,3224,NULL,98524,0,6476,3,4),(222522,3225,NULL,5458,0,6476,0,1),(222523,3225,NULL,98526,0,6476,1,2),(222524,3231,NULL,4922,0,6476,0,1),(222525,3231,NULL,8509,0,6476,1,2),(222526,3231,NULL,98528,0,6476,2,3),(222527,3239,NULL,4922,0,6476,0,1),(222528,3239,NULL,98468,0,6476,1,2),(222529,3239,NULL,59054,0,6476,2,3),(222530,3239,NULL,98469,0,6476,3,4),(222531,3317,NULL,9737,0,6478,0,1),(222532,3317,NULL,5202,0,6478,1,2),(222533,3317,NULL,59054,0,6478,2,3),(222534,3317,NULL,98531,0,6478,3,4),(222535,3318,NULL,4922,0,6478,0,1),(222536,3318,NULL,7189,0,6478,1,2),(222537,3318,NULL,61958,0,6478,2,3),(222538,3318,NULL,98533,0,6478,3,4),(222539,3319,NULL,59054,0,6478,0,1),(222540,3319,NULL,98531,0,6478,1,2),(222541,3335,NULL,98536,0,6723,0,1),(222542,3335,NULL,73740,0,6723,1,2),(222543,3335,NULL,73741,0,6723,2,3),(222544,3383,NULL,4744,0,6483,0,1),(222545,3406,NULL,32702,0,6725,0,1),(222546,3425,NULL,8509,0,6485,0,1),(222547,3425,NULL,61958,0,6485,1,2),(222548,3425,NULL,98538,0,6485,2,3),(222549,3426,NULL,5458,0,6485,0,1),(222550,3426,NULL,59054,0,6485,1,2),(222551,3426,NULL,62536,0,6485,2,3),(222552,3438,NULL,5710,0,6487,0,1),(222553,3438,NULL,8423,0,6487,1,2),(222554,3438,NULL,5458,0,6487,2,3),(222555,3438,NULL,27232,0,6487,3,4),(222556,3449,NULL,98542,0,6487,0,1),(222557,3463,NULL,98542,0,6487,0,1),(222558,3465,NULL,98542,0,6487,0,1),(222559,3468,NULL,98542,0,6487,0,1),(222560,3476,NULL,5710,0,6487,0,1),(222561,3476,NULL,5458,0,6487,1,2),(222562,3476,NULL,8423,0,6487,2,3),(222563,3476,NULL,98542,0,6487,3,4),(222564,3480,NULL,5710,0,6487,0,1),(222565,3480,NULL,5458,0,6487,1,2),(222566,3480,NULL,8423,0,6487,2,3),(222567,3480,NULL,98542,0,6487,3,4),(222568,3483,NULL,98544,0,6487,0,1),(222569,3484,NULL,72241,0,6487,0,1),(222570,3485,NULL,59054,0,6487,0,1),(222571,3485,NULL,98545,0,6487,1,2),(222572,3486,NULL,98547,0,6487,0,1),(222573,3487,NULL,59054,0,6487,0,1),(222574,3487,NULL,98548,0,6487,1,2),(222575,3487,NULL,59054,0,6487,2,3),(222576,3487,NULL,98549,0,6487,3,4),(222577,3489,NULL,14766,0,6727,0,1),(222578,3489,NULL,71800,0,6727,1,2),(222579,3489,NULL,14766,0,6727,2,3),(222580,3489,NULL,11372,0,6727,3,4),(222581,3493,NULL,59054,0,6727,0,1),(222582,3493,NULL,71792,0,6727,1,2),(222583,3493,NULL,59054,0,6727,2,3),(222584,3493,NULL,98552,0,6727,3,4),(222585,3496,NULL,59054,0,6727,0,1),(222586,3496,NULL,71792,0,6727,1,2),(222587,3496,NULL,59054,0,6727,2,3),(222588,3496,NULL,98552,0,6727,3,4),(222589,3498,NULL,4646,0,6727,0,1),(222590,3498,NULL,71800,0,6727,1,2),(222591,3498,NULL,4646,0,6727,2,3),(222592,3498,NULL,11372,0,6727,3,4),(222593,3499,NULL,9271,0,6727,0,1),(222594,3499,NULL,4646,0,6727,1,2),(222595,3499,NULL,5050,0,6727,2,3),(222596,3499,NULL,9272,0,6727,3,4),(222597,3500,NULL,7615,0,6727,0,1),(222598,3501,NULL,33212,0,6727,0,1),(222599,3502,NULL,5050,0,6727,0,1),(222600,3502,NULL,6241,0,6727,1,2),(222601,3502,NULL,9561,0,6727,2,3),(222602,3503,NULL,4646,0,6727,0,1),(222603,3503,NULL,93246,0,6727,1,2),(222604,3503,NULL,8652,0,6727,2,3),(222605,3504,NULL,5559,0,6727,0,1),(222606,3505,NULL,4646,0,6727,0,1),(222607,3505,NULL,13659,0,6727,1,2),(222608,3505,NULL,4646,0,6727,2,3),(222609,3505,NULL,96946,0,6727,3,4),(222610,3506,NULL,84062,0,6727,0,1),(222611,3507,NULL,12096,0,6727,0,1),(222612,3508,NULL,5050,0,6727,0,1),(222613,3508,NULL,28705,0,6727,1,2),(222614,3509,NULL,12096,0,6727,0,1),(222615,3509,NULL,4646,0,6727,1,2),(222616,3509,NULL,4647,0,6727,2,3),(222617,3509,NULL,38701,0,6727,3,4),(222618,3510,NULL,28216,0,6727,0,1),(222619,3511,NULL,8107,0,6727,0,1),(222620,3511,NULL,8108,0,6727,1,2),(222621,3512,NULL,13743,0,6727,0,1),(222622,3513,NULL,77482,0,6727,0,1),(222623,3514,NULL,5050,0,6727,0,1),(222624,3514,NULL,93918,0,6727,1,2),(222625,3515,NULL,9157,0,6727,0,1),(222626,3516,NULL,5710,0,6727,0,1),(222627,3516,NULL,4646,0,6727,1,2),(222628,3516,NULL,10759,0,6727,2,3),(222629,3516,NULL,7561,0,6727,3,4),(222630,3516,NULL,76615,0,6727,4,5),(222631,3517,NULL,10321,0,6727,0,1),(222632,3517,NULL,4646,0,6727,1,2),(222633,3517,NULL,13471,0,6727,2,3),(222634,3518,NULL,4646,0,6727,0,1),(222635,3518,NULL,5407,0,6727,1,2),(222636,3518,NULL,5408,0,6727,2,3),(222637,3519,NULL,12402,0,6727,0,1),(222638,3520,NULL,4646,0,6727,0,1),(222639,3520,NULL,9974,0,6727,1,2),(222640,3521,NULL,4646,0,6727,0,1),(222641,3521,NULL,4683,0,6727,1,2),(222642,3521,NULL,37672,0,6727,2,3),(222643,3521,NULL,4646,0,6727,3,4),(222644,3521,NULL,82619,0,6727,4,5),(222645,3522,NULL,4646,0,6727,0,1),(222646,3522,NULL,77990,0,6727,1,2),(222647,3523,NULL,9846,0,6727,0,1),(222648,3524,NULL,20150,0,6727,0,1),(222649,3525,NULL,25721,0,6727,0,1),(222650,3526,NULL,4646,0,6727,0,1),(222651,3526,NULL,27949,0,6727,1,2),(222652,3527,NULL,10703,0,6727,0,1),(222653,3528,NULL,83006,0,6727,0,1),(222654,3529,NULL,19690,0,6727,0,1),(222655,3530,NULL,4646,0,6727,0,1),(222656,3530,NULL,71761,0,6727,1,2),(222657,3531,NULL,5050,0,6727,0,1),(222658,3531,NULL,9170,0,6727,1,2),(222659,3532,NULL,51224,0,6727,0,1),(222660,3532,NULL,4646,0,6727,1,2),(222661,3532,NULL,5411,0,6727,2,3),(222662,3533,NULL,84775,0,6727,0,1),(222663,3533,NULL,5050,0,6727,1,2),(222664,3533,NULL,98555,0,6727,2,3),(222665,3534,NULL,13854,0,6727,0,1),(222666,3535,NULL,5050,0,6727,0,1),(222667,3535,NULL,24228,0,6727,1,2),(222668,3535,NULL,98391,0,6727,2,3),(222669,3536,NULL,98557,0,6727,0,1),(222670,3537,NULL,17067,0,6727,0,1),(222671,3538,NULL,52118,0,6727,0,1),(222672,3539,NULL,60479,0,6727,0,1),(222673,3539,NULL,79949,0,6727,1,2),(222674,3540,NULL,76961,0,6727,0,1),(222675,3541,NULL,24385,0,6727,0,1),(222676,3542,NULL,4646,0,6727,0,1),(222677,3542,NULL,31110,0,6727,1,2),(222678,3542,NULL,12203,0,6727,2,3),(222679,3542,NULL,31154,0,6727,3,4),(222680,3543,NULL,9693,0,6727,0,1),(222681,3544,NULL,5050,0,6727,0,1),(222682,3544,NULL,11787,0,6727,1,2),(222683,3544,NULL,4646,0,6727,2,3),(222684,3544,NULL,11789,0,6727,3,4),(222685,3545,NULL,4646,0,6727,0,1),(222686,3545,NULL,7415,0,6727,1,2),(222687,3545,NULL,53237,0,6727,1,2),(222688,3545,NULL,4646,0,6727,2,3),(222689,3545,NULL,81917,0,6727,3,4),(222690,3547,NULL,4646,0,6727,0,1),(222691,3547,NULL,23822,0,6727,1,2),(222692,3548,NULL,6956,0,6727,0,1),(222693,3556,NULL,61958,0,6727,0,1),(222694,3556,NULL,75867,0,6727,1,2),(222695,3556,NULL,59054,0,6727,2,3),(222696,3556,NULL,98558,0,6727,3,4),(222697,3559,NULL,59054,0,6727,0,1),(222698,3559,NULL,71792,0,6727,1,2),(222699,3559,NULL,59054,0,6727,2,3),(222700,3559,NULL,98552,0,6727,3,4),(222701,3560,NULL,14766,0,6728,0,1),(222702,3560,NULL,71800,0,6728,1,2),(222703,3560,NULL,14766,0,6728,2,3),(222704,3560,NULL,11372,0,6728,3,4),(222705,3566,NULL,59054,0,6728,0,1),(222706,3566,NULL,71792,0,6728,1,2),(222707,3566,NULL,59054,0,6728,2,3),(222708,3566,NULL,98552,0,6728,3,4),(222709,3577,NULL,14766,0,6729,0,1),(222710,3577,NULL,71800,0,6729,1,2),(222711,3577,NULL,14766,0,6729,2,3),(222712,3577,NULL,11372,0,6729,3,4),(222713,3588,NULL,59054,0,6729,0,1),(222714,3588,NULL,71792,0,6729,1,2),(222715,3588,NULL,59054,0,6729,2,3),(222716,3588,NULL,98552,0,6729,3,4),(222717,3598,NULL,75705,0,6488,0,1),(222718,3599,NULL,59054,0,6488,0,1),(222719,3599,NULL,62828,0,6488,1,2),(222720,3599,NULL,62877,0,6488,2,3),(222721,3599,NULL,61958,0,6488,3,4),(222722,3599,NULL,98560,0,6488,4,5),(222723,3600,NULL,59054,0,6488,0,1),(222724,3600,NULL,98399,0,6488,1,2),(222725,3601,NULL,98562,0,6488,0,1),(222726,3601,NULL,59054,0,6488,1,2),(222727,3601,NULL,98563,0,6488,2,3),(222728,3602,NULL,59054,0,6488,0,1),(222729,3602,NULL,98565,0,6488,1,2),(222730,3602,NULL,98566,0,6488,2,3),(222731,3617,NULL,8392,0,6732,0,1),(222732,3618,NULL,7222,0,6732,0,1),(222733,3618,NULL,8924,0,6732,1,2),(222734,3619,NULL,7222,0,6732,0,1),(222735,3619,NULL,8924,0,6732,1,2),(222736,3623,NULL,7222,0,6732,0,1),(222737,3623,NULL,8924,0,6732,1,2),(222738,3626,NULL,7222,0,6732,0,1),(222739,3626,NULL,8924,0,6732,1,2),(222740,3627,NULL,8392,0,6732,0,1),(222741,3628,NULL,7222,0,6732,0,1),(222742,3628,NULL,8924,0,6732,1,2),(222743,3634,NULL,8392,0,6732,0,1),(222744,3635,NULL,8392,0,6732,0,1),(222745,3637,NULL,12096,0,6732,0,1),(222746,3637,NULL,4646,0,6732,1,2),(222747,3637,NULL,4647,0,6732,2,3),(222748,3637,NULL,10991,0,6732,3,4),(222749,3640,NULL,7222,0,6732,0,1),(222750,3640,NULL,8924,0,6732,1,2),(222751,3642,NULL,12096,0,6732,0,1),(222752,3642,NULL,4646,0,6732,1,2),(222753,3642,NULL,4647,0,6732,2,3),(222754,3642,NULL,10991,0,6732,3,4),(222755,3651,NULL,11733,0,6489,0,1),(222756,3652,NULL,7222,0,6489,0,1),(222757,3652,NULL,4647,0,6489,1,2),(222758,3652,NULL,9241,0,6489,2,3),(222759,3653,NULL,24051,0,6489,0,1),(222760,3654,NULL,98570,0,6489,0,1),(222761,3655,NULL,12096,0,6489,0,1),(222762,3655,NULL,4646,0,6489,1,2),(222763,3655,NULL,4647,0,6489,2,3),(222764,3655,NULL,10991,0,6489,3,4),(222765,3659,NULL,25721,0,6489,0,1),(222766,3659,NULL,4646,0,6489,1,2),(222767,3659,NULL,78770,0,6489,2,3),(222768,3660,NULL,25721,0,6489,0,1),(222769,3663,NULL,25721,0,6489,0,1),(222770,3663,NULL,4646,0,6489,1,2),(222771,3663,NULL,78770,0,6489,2,3),(222772,3664,NULL,12096,0,6489,0,1),(222773,3664,NULL,4646,0,6489,1,2),(222774,3664,NULL,4647,0,6489,2,3),(222775,3664,NULL,10991,0,6489,3,4),(222776,3666,NULL,12096,0,6489,0,1),(222777,3666,NULL,4646,0,6489,1,2),(222778,3666,NULL,4647,0,6489,2,3),(222779,3666,NULL,10991,0,6489,3,4),(222780,3667,NULL,98570,0,6489,0,1),(222781,3672,NULL,7222,0,6489,0,1),(222782,3672,NULL,8924,0,6489,1,2),(222783,3683,NULL,12402,0,6490,0,1),(222784,3702,NULL,7222,0,6490,0,1),(222785,3702,NULL,77990,0,6490,1,2),(222786,3714,NULL,6702,0,6490,0,1),(222787,3716,NULL,7222,0,6490,0,1),(222788,3716,NULL,8924,0,6490,1,2),(222789,3731,NULL,8227,0,6491,0,1),(222790,3734,NULL,40376,0,6491,0,1),(222791,3734,NULL,5873,0,6491,1,2),(222792,3750,NULL,6865,0,6491,0,1),(222793,3751,NULL,7222,0,6491,0,1),(222794,3751,NULL,82775,0,6491,1,2),(222795,3755,NULL,8897,0,6491,0,1),(222796,3755,NULL,8898,0,6491,1,2),(222797,3759,NULL,9871,0,6491,0,1),(222798,3759,NULL,9872,0,6491,1,2),(222799,3764,NULL,8897,0,6491,0,1),(222800,3764,NULL,8898,0,6491,1,2),(222801,3767,NULL,25721,0,6492,0,1),(222802,3767,NULL,4646,0,6492,1,2),(222803,3767,NULL,78770,0,6492,2,3),(222804,3772,NULL,11298,0,6492,0,1),(222805,3789,NULL,13557,0,6733,0,1),(222806,3789,NULL,9267,0,6733,1,2),(222807,3791,NULL,10716,0,6493,0,1),(222808,3791,NULL,10713,0,6493,1,2),(222809,3792,NULL,98575,0,6493,0,1),(222810,3802,NULL,98576,0,6493,0,1),(222811,3812,NULL,7222,0,6494,0,1),(222812,3812,NULL,4828,0,6494,1,2),(222813,3823,NULL,81495,0,6494,0,1),(222814,3831,NULL,72150,0,6495,0,1),(222815,3843,NULL,98578,0,6495,0,1),(222816,3844,NULL,98576,0,6495,0,1),(222817,3846,NULL,98578,0,6495,0,1),(222818,3847,NULL,11742,0,6495,0,1),(222819,3850,NULL,81495,0,6735,0,1),(222820,3851,NULL,13557,0,6735,0,1),(222821,3851,NULL,8691,0,6735,1,2),(222822,3852,NULL,28092,0,6735,0,1),(222823,3854,NULL,81495,0,6735,0,1),(222824,3855,NULL,11881,0,6735,0,1),(222825,3855,NULL,4646,0,6735,1,2),(222826,3855,NULL,53731,0,6735,2,3),(222827,3857,NULL,7222,0,6735,0,1),(222828,3857,NULL,29573,0,6735,1,2),(222829,3870,NULL,11994,0,6735,0,1),(222830,3878,NULL,81495,0,6735,0,1),(222831,3879,NULL,11881,0,6735,0,1),(222832,3880,NULL,5202,0,6735,0,1),(222833,3880,NULL,7222,0,6735,1,2),(222834,3880,NULL,29573,0,6735,2,3),(222835,3882,NULL,11881,0,6735,0,1),(222836,3884,NULL,11881,0,6735,0,1),(222837,3891,NULL,98576,0,6496,0,1),(222838,3892,NULL,81495,0,6496,0,1),(222839,3899,NULL,19699,0,6496,0,1),(222840,3905,NULL,25721,0,6497,0,1),(222841,3905,NULL,4646,0,6497,1,2),(222842,3905,NULL,78770,0,6497,2,3),(222843,3933,NULL,81495,0,6497,0,1),(222844,3940,NULL,81495,0,6497,0,1),(222845,3949,NULL,12922,0,6498,0,1),(222846,3953,NULL,12922,0,6498,0,1),(222847,3968,NULL,12402,0,6498,0,1),(222848,3972,NULL,81495,0,6498,0,1),(222849,3978,NULL,81495,0,6498,0,1),(222850,3987,NULL,11994,0,6499,0,1),(222851,3993,NULL,13557,0,6499,0,1),(222852,3993,NULL,9267,0,6499,1,2),(222853,3999,NULL,12922,0,6499,0,1),(222854,4019,NULL,25721,0,6499,0,1),(222855,4019,NULL,4646,0,6499,1,2),(222856,4019,NULL,78770,0,6499,2,3),(222857,4021,NULL,11733,0,6499,0,1),(222858,4022,NULL,8473,0,6499,0,1),(222859,4026,NULL,10254,0,6500,0,1),(222860,4031,NULL,98581,0,6500,0,1),(222861,4032,NULL,11298,0,6500,0,1),(222862,4036,NULL,74158,0,6500,0,1),(222863,4038,NULL,9375,0,6500,0,1),(222864,4039,NULL,9375,0,6500,0,1),(222865,4040,NULL,9375,0,6500,0,1),(222866,4048,NULL,7878,0,6500,0,1),(222867,4049,NULL,8684,0,6500,0,1),(222868,4049,NULL,7444,0,6500,1,2),(222869,4049,NULL,10120,0,6500,2,3),(222870,4050,NULL,58374,0,6500,0,1),(222871,4052,NULL,36566,0,6500,0,1),(222872,4055,NULL,4646,0,6501,0,1),(222873,4055,NULL,34126,0,6501,1,2),(222874,4056,NULL,4646,0,6501,0,1),(222875,4056,NULL,34126,0,6501,1,2),(222876,4059,NULL,4688,0,6501,0,1),(222877,4059,NULL,4905,0,6501,1,2),(222878,4061,NULL,8392,0,6501,0,1),(222879,4066,NULL,36566,0,6501,0,1),(222880,4067,NULL,36566,0,6501,0,1),(222881,4075,NULL,36566,0,6501,0,1),(222882,4078,NULL,36566,0,6501,0,1),(222883,4080,NULL,13557,0,6501,0,1),(222884,4080,NULL,5211,0,6501,1,2),(222885,4081,NULL,11881,0,6501,0,1),(222886,4082,NULL,4646,0,6501,0,1),(222887,4082,NULL,98585,0,6501,1,2),(222888,4082,NULL,9241,0,6501,2,3),(222889,4083,NULL,13109,0,6501,0,1),(222890,4084,NULL,81495,0,6501,0,1),(222891,4085,NULL,8392,0,6501,0,1),(222892,4095,NULL,13557,0,6501,0,1),(222893,4095,NULL,10276,0,6501,1,2),(222894,4098,NULL,13557,0,6502,0,1),(222895,4098,NULL,5211,0,6502,1,2),(222896,4100,NULL,13557,0,6502,0,1),(222897,4100,NULL,5211,0,6502,1,2),(222898,4106,NULL,13557,0,6502,0,1),(222899,4106,NULL,5211,0,6502,1,2),(222900,4110,NULL,4880,0,6502,0,1),(222901,4110,NULL,7222,0,6502,1,2),(222902,4110,NULL,4647,0,6502,2,3),(222903,4110,NULL,9907,0,6502,3,4),(222904,4112,NULL,58839,0,6502,0,1),(222905,4112,NULL,29936,0,6502,1,2),(222906,4112,NULL,4646,0,6502,2,3),(222907,4112,NULL,29938,0,6502,3,4),(222908,4135,NULL,7222,0,6502,0,1),(222909,4135,NULL,4647,0,6502,1,2),(222910,4135,NULL,9907,0,6502,2,3),(222911,4140,NULL,7222,0,6502,0,1),(222912,4140,NULL,8924,0,6502,1,2),(222913,4167,NULL,7222,0,6503,0,1),(222914,4167,NULL,52626,0,6503,1,2),(222915,4169,NULL,7222,0,6503,0,1),(222916,4169,NULL,77990,0,6503,1,2),(222917,4179,NULL,4646,0,6503,0,1),(222918,4179,NULL,52626,0,6503,1,2),(222919,4180,NULL,7222,0,6503,0,1),(222920,4180,NULL,77990,0,6503,1,2),(222921,4196,NULL,17067,0,6503,0,1),(222922,4206,NULL,10393,0,6504,0,1),(222923,4206,NULL,4646,0,6504,1,2),(222924,4206,NULL,87558,0,6504,2,3),(222925,4241,NULL,91419,0,6504,0,1),(222926,4263,NULL,13557,0,6505,0,1),(222927,4263,NULL,5654,0,6505,1,2),(222928,4266,NULL,36566,0,6505,0,1),(222929,4273,NULL,7222,0,6506,0,1),(222930,4273,NULL,52626,0,6506,1,2),(222931,4282,NULL,82234,0,6506,0,1),(222932,4282,NULL,24392,0,6506,1,2),(222933,4286,NULL,82234,0,6506,0,1),(222934,4286,NULL,24392,0,6506,1,2),(222935,4292,NULL,7222,0,6506,0,1),(222936,4292,NULL,4647,0,6506,1,2),(222937,4292,NULL,9241,0,6506,2,3),(222938,4299,NULL,24392,0,6506,0,1),(222939,4301,NULL,7222,0,6507,0,1),(222940,4301,NULL,76493,0,6507,1,2),(222941,4316,NULL,8521,0,6507,0,1),(222942,4317,NULL,57291,0,6507,0,1),(222943,4324,NULL,13557,0,6507,0,1),(222944,4324,NULL,9267,0,6507,1,2),(222945,4326,NULL,54267,0,6507,0,1),(222946,4331,NULL,7222,0,6508,0,1),(222947,4331,NULL,13177,0,6508,1,2),(222948,4337,NULL,81495,0,6508,0,1),(222949,4345,NULL,87384,0,6508,0,1),(222950,4349,NULL,81495,0,6508,0,1),(222951,4355,NULL,73346,0,6508,0,1),(222952,4358,NULL,81495,0,6508,0,1),(222953,4364,NULL,81495,0,6508,0,1),(222954,4377,NULL,12402,0,6509,0,1),(222955,4381,NULL,7222,0,6509,0,1),(222956,4381,NULL,5050,0,6509,1,2),(222957,4381,NULL,13139,0,6509,2,3),(222958,4382,NULL,13557,0,6509,0,1),(222959,4382,NULL,9952,0,6509,1,2),(222960,4382,NULL,9953,0,6509,2,3),(222961,4383,NULL,9953,0,6509,0,1),(222962,4385,NULL,54267,0,6510,0,1),(222963,4389,NULL,87384,0,6510,0,1),(222964,4391,NULL,81495,0,6510,0,1),(222965,4392,NULL,87384,0,6510,0,1),(222966,4397,NULL,7222,0,6510,0,1),(222967,4397,NULL,13177,0,6510,1,2),(222968,4408,NULL,4869,0,6511,0,1),(222969,4408,NULL,4646,0,6511,1,2),(222970,4408,NULL,10637,0,6511,2,3),(222971,4415,NULL,8169,0,6511,0,1),(222972,4415,NULL,4646,0,6511,1,2),(222973,4415,NULL,8172,0,6511,2,3),(222974,4425,NULL,8169,0,6511,0,1),(222975,4425,NULL,4646,0,6511,1,2),(222976,4425,NULL,8172,0,6511,2,3),(222977,4426,NULL,8169,0,6511,0,1),(222978,4426,NULL,4646,0,6511,1,2),(222979,4426,NULL,8172,0,6511,2,3),(222980,4427,NULL,8169,0,6511,0,1),(222981,4428,NULL,56975,0,6511,0,1),(222982,4434,NULL,32946,0,6512,0,1),(222983,4435,NULL,11733,0,6512,0,1),(222984,4438,NULL,5156,0,6512,0,1),(222985,4438,NULL,98597,0,6512,1,2),(222986,4448,NULL,8473,0,6512,0,1),(222987,4451,NULL,24734,0,6512,0,1),(222988,4451,NULL,7222,0,6512,1,2),(222989,4451,NULL,4647,0,6512,2,3),(222990,4451,NULL,12157,0,6512,3,4),(222991,4460,NULL,25721,0,6513,0,1),(222992,4460,NULL,4646,0,6513,1,2),(222993,4460,NULL,78770,0,6513,2,3),(222994,4468,NULL,13557,0,6513,0,1),(222995,4468,NULL,5211,0,6513,1,2),(222996,4476,NULL,13282,0,6513,0,1),(222997,4482,NULL,82234,0,6514,0,1),(222998,4482,NULL,24392,0,6514,1,2),(222999,4495,NULL,13282,0,6514,0,1),(223000,4507,NULL,25721,0,6515,0,1),(223001,4507,NULL,4646,0,6515,1,2),(223002,4507,NULL,78770,0,6515,2,3),(223003,4520,NULL,98576,0,6515,0,1),(223004,4535,NULL,98570,0,6516,0,1),(223005,4536,NULL,7222,0,6516,0,1),(223006,4536,NULL,29573,0,6516,1,2),(223007,4537,NULL,98570,0,6516,0,1),(223008,4538,NULL,98570,0,6516,0,1),(223009,4539,NULL,7222,0,6516,0,1),(223010,4539,NULL,29573,0,6516,1,2),(223011,4541,NULL,72257,0,6516,0,1),(223012,4541,NULL,4646,0,6516,1,2),(223013,4541,NULL,79357,0,6516,2,3),(223014,4544,NULL,87384,0,6516,0,1),(223015,4566,NULL,12096,0,6516,0,1),(223016,4566,NULL,4646,0,6516,1,2),(223017,4566,NULL,4647,0,6516,2,3),(223018,4566,NULL,10991,0,6516,3,4),(223019,4569,NULL,9375,0,6516,0,1),(223020,4571,NULL,6353,0,6517,0,1),(223021,4572,NULL,11733,0,6517,0,1),(223022,4573,NULL,6353,0,6517,0,1),(223023,4574,NULL,11733,0,6517,0,1),(223024,4577,NULL,8392,0,6517,0,1),(223025,4578,NULL,7222,0,6517,0,1),(223026,4578,NULL,10049,0,6517,1,2),(223027,4579,NULL,12922,0,6517,0,1),(223028,4597,NULL,8392,0,6518,0,1),(223029,4608,NULL,6702,0,6518,0,1),(223030,4610,NULL,6702,0,6518,0,1),(223031,4612,NULL,6702,0,6518,0,1),(223032,4615,NULL,76773,0,6519,0,1),(223033,4616,NULL,13692,0,6519,0,1),(223034,4617,NULL,12096,0,6519,0,1),(223035,4617,NULL,4646,0,6519,1,2),(223036,4617,NULL,4647,0,6519,2,3),(223037,4617,NULL,10991,0,6519,3,4),(223038,4618,NULL,12096,0,6519,0,1),(223039,4620,NULL,8227,0,6519,0,1),(223040,4621,NULL,12096,0,6519,0,1),(223041,4624,NULL,98570,0,6519,0,1),(223042,4626,NULL,98570,0,6519,0,1),(223043,4630,NULL,12096,0,6519,0,1),(223044,4630,NULL,4646,0,6519,1,2),(223045,4630,NULL,4647,0,6519,2,3),(223046,4630,NULL,10991,0,6519,3,4),(223047,4632,NULL,36566,0,6736,0,1),(223048,4634,NULL,12096,0,6736,0,1),(223049,4634,NULL,4646,0,6736,1,2),(223050,4634,NULL,4647,0,6736,2,3),(223051,4634,NULL,10991,0,6736,3,4),(223052,4639,NULL,36566,0,6736,0,1),(223053,4640,NULL,98601,0,6736,0,1),(223054,4640,NULL,4646,0,6736,1,2),(223055,4640,NULL,4647,0,6736,2,3),(223056,4640,NULL,10991,0,6736,3,4),(223057,4644,NULL,7222,0,6736,0,1),(223058,4644,NULL,8924,0,6736,1,2),(223059,4645,NULL,7222,0,6736,0,1),(223060,4645,NULL,77990,0,6736,1,2),(223061,4646,NULL,28564,0,6736,0,1),(223062,4647,NULL,83291,0,6736,0,1),(223063,4648,NULL,98601,0,6736,0,1),(223064,4654,NULL,7222,0,6736,0,1),(223065,4654,NULL,8924,0,6736,1,2),(223066,4655,NULL,36566,0,6736,0,1),(223067,4673,NULL,7222,0,6520,0,1),(223068,4673,NULL,12936,0,6520,1,2),(223069,4676,NULL,10254,0,6520,0,1),(223070,4719,NULL,6865,0,6521,0,1),(223071,4720,NULL,7222,0,6521,0,1),(223072,4720,NULL,77990,0,6521,1,2),(223073,4721,NULL,10254,0,6521,0,1),(223074,4722,NULL,6865,0,6521,0,1),(223075,4723,NULL,10254,0,6521,0,1),(223076,4725,NULL,6865,0,6521,0,1),(223077,4727,NULL,11733,0,6521,0,1),(223078,4729,NULL,6865,0,6521,0,1),(223079,4730,NULL,7222,0,6521,0,1),(223080,4730,NULL,82775,0,6521,1,2),(223081,4731,NULL,7222,0,6521,0,1),(223082,4731,NULL,52626,0,6521,1,2),(223083,4732,NULL,11733,0,6521,0,1),(223084,4733,NULL,11733,0,6521,0,1),(223085,4734,NULL,7222,0,6521,0,1),(223086,4734,NULL,77990,0,6521,1,2),(223087,4736,NULL,9375,0,6521,0,1),(223088,4739,NULL,87384,0,6521,0,1),(223089,4740,NULL,9375,0,6521,0,1),(223090,4741,NULL,9375,0,6521,0,1),(223091,4742,NULL,87384,0,6521,0,1),(223092,4753,NULL,7222,0,6522,0,1),(223093,4753,NULL,76493,0,6522,1,2),(223094,4757,NULL,7222,0,6522,0,1),(223095,4757,NULL,12936,0,6522,1,2),(223096,4788,NULL,11994,0,6523,0,1),(223097,4793,NULL,58799,0,6523,0,1),(223098,4793,NULL,98604,0,6523,1,2),(223099,4794,NULL,98606,0,6523,0,1),(223100,4795,NULL,98607,0,6523,0,1),(223101,4796,NULL,7222,0,6523,0,1),(223102,4796,NULL,8924,0,6523,1,2),(223103,4797,NULL,7222,0,6523,0,1),(223104,4797,NULL,8924,0,6523,1,2),(223105,4798,NULL,28563,0,6523,0,1),(223106,4798,NULL,28564,0,6523,1,2),(223107,4799,NULL,28563,0,6523,0,1),(223108,4799,NULL,28564,0,6523,1,2),(223109,4800,NULL,8847,0,6523,0,1),(223110,4801,NULL,9031,0,6523,0,1),(223111,4803,NULL,5934,0,6523,0,1),(223112,4805,NULL,5934,0,6523,0,1),(223113,4807,NULL,7222,0,6523,0,1),(223114,4807,NULL,12936,0,6523,1,2),(223115,4809,NULL,9375,0,6523,0,1),(223116,4818,NULL,28563,0,6524,0,1),(223117,4818,NULL,28564,0,6524,1,2),(223118,4819,NULL,34027,0,6524,0,1),(223119,4820,NULL,98570,0,6524,0,1),(223120,4821,NULL,8003,0,6524,0,1),(223121,4821,NULL,5050,0,6524,1,2),(223122,4821,NULL,5211,0,6524,2,3),(223123,4824,NULL,7222,0,6524,0,1),(223124,4824,NULL,5050,0,6524,1,2),(223125,4824,NULL,13139,0,6524,2,3),(223126,4825,NULL,87384,0,6524,0,1),(223127,4826,NULL,8003,0,6524,0,1),(223128,4826,NULL,5050,0,6524,1,2),(223129,4826,NULL,5211,0,6524,2,3),(223130,4855,NULL,5202,0,6525,0,1),(223131,4855,NULL,7222,0,6525,1,2),(223132,4855,NULL,29573,0,6525,2,3),(223133,4857,NULL,87384,0,6525,0,1),(223134,4861,NULL,5202,0,6525,0,1),(223135,4861,NULL,5187,0,6525,1,2),(223136,4861,NULL,58876,0,6525,2,3),(223137,4861,NULL,9952,0,6525,3,4),(223138,4861,NULL,9953,0,6525,4,5),(223139,4864,NULL,9375,0,6525,0,1),(223140,4866,NULL,32946,0,6526,0,1),(223141,4868,NULL,32946,0,6526,0,1),(223142,4871,NULL,13109,0,6526,0,1),(223143,4872,NULL,76715,0,6526,0,1),(223144,4873,NULL,7222,0,6526,0,1),(223145,4873,NULL,8924,0,6526,1,2),(223146,4874,NULL,81495,0,6526,0,1),(223147,4875,NULL,81495,0,6526,0,1),(223148,4876,NULL,7222,0,6526,0,1),(223149,4876,NULL,12224,0,6526,1,2),(223150,4876,NULL,12222,0,6526,2,3),(223151,4878,NULL,32946,0,6526,0,1),(223152,4880,NULL,7222,0,6526,0,1),(223153,4880,NULL,12224,0,6526,1,2),(223154,4880,NULL,12222,0,6526,2,3),(223155,4881,NULL,7222,0,6526,0,1),(223156,4881,NULL,12224,0,6526,1,2),(223157,4881,NULL,12222,0,6526,2,3),(223158,4886,NULL,7222,0,6526,0,1),(223159,4886,NULL,12224,0,6526,1,2),(223160,4886,NULL,12222,0,6526,2,3),(223161,4888,NULL,7222,0,6526,0,1),(223162,4888,NULL,12224,0,6526,1,2),(223163,4888,NULL,12222,0,6526,2,3),(223164,4892,NULL,7222,0,6526,0,1),(223165,4892,NULL,12224,0,6526,1,2),(223166,4892,NULL,12222,0,6526,2,3),(223167,4893,NULL,7222,0,6526,0,1),(223168,4893,NULL,12224,0,6526,1,2),(223169,4893,NULL,12222,0,6526,2,3),(223170,4894,NULL,32946,0,6526,0,1),(223171,4895,NULL,25721,0,6526,0,1),(223172,4895,NULL,4646,0,6526,1,2),(223173,4895,NULL,78770,0,6526,2,3),(223174,4907,NULL,7222,0,6737,0,1),(223175,4907,NULL,29573,0,6737,1,2),(223176,4908,NULL,7222,0,6737,0,1),(223177,4908,NULL,4647,0,6737,1,2),(223178,4908,NULL,9241,0,6737,2,3),(223179,4921,NULL,7222,0,6738,0,1),(223180,4921,NULL,29573,0,6738,1,2),(223181,4922,NULL,7222,0,6738,0,1),(223182,4922,NULL,4647,0,6738,1,2),(223183,4922,NULL,9241,0,6738,2,3),(223184,4923,NULL,8392,0,6738,0,1),(223185,4924,NULL,7222,0,6738,0,1),(223186,4924,NULL,4647,0,6738,1,2),(223187,4924,NULL,9241,0,6738,2,3),(223188,4927,NULL,7222,0,6738,0,1),(223189,4927,NULL,4647,0,6738,1,2),(223190,4927,NULL,9241,0,6738,2,3),(223191,4934,NULL,7222,0,6738,0,1),(223192,4934,NULL,29573,0,6738,1,2),(223193,4935,NULL,7222,0,6738,0,1),(223194,4935,NULL,29573,0,6738,1,2),(223195,4938,NULL,53560,0,6738,0,1),(223196,4939,NULL,7222,0,6738,0,1),(223197,4939,NULL,4647,0,6738,1,2),(223198,4939,NULL,9241,0,6738,2,3),(223199,4940,NULL,5192,0,6738,0,1),(223200,4940,NULL,98611,0,6738,1,2),(223201,4941,NULL,4646,0,6738,0,1),(223202,4941,NULL,4647,0,6738,1,2),(223203,4941,NULL,9241,0,6738,2,3),(223204,4945,NULL,13557,0,6527,0,1),(223205,4945,NULL,7810,0,6527,1,2),(223206,4946,NULL,11881,0,6527,0,1),(223207,4946,NULL,4646,0,6527,1,2),(223208,4946,NULL,53731,0,6527,2,3),(223209,4951,NULL,7222,0,6527,0,1),(223210,4951,NULL,29573,0,6527,1,2),(223211,4952,NULL,7222,0,6527,0,1),(223212,4952,NULL,29573,0,6527,1,2),(223213,4953,NULL,7222,0,6527,0,1),(223214,4953,NULL,29573,0,6527,1,2),(223215,4955,NULL,7222,0,6528,0,1),(223216,4955,NULL,8924,0,6528,1,2),(223217,4958,NULL,11881,0,6528,0,1),(223218,4958,NULL,4646,0,6528,1,2),(223219,4958,NULL,53731,0,6528,2,3),(223220,4959,NULL,7222,0,6528,0,1),(223221,4959,NULL,8924,0,6528,1,2),(223222,4960,NULL,7222,0,6528,0,1),(223223,4960,NULL,8924,0,6528,1,2),(223224,4961,NULL,7222,0,6528,0,1),(223225,4961,NULL,8924,0,6528,1,2),(223226,4962,NULL,11881,0,6528,0,1),(223227,4962,NULL,4646,0,6528,1,2),(223228,4962,NULL,53731,0,6528,2,3),(223229,4963,NULL,7222,0,6528,0,1),(223230,4963,NULL,8924,0,6528,1,2),(223231,4964,NULL,13557,0,6528,0,1),(223232,4964,NULL,7810,0,6528,1,2),(223233,4965,NULL,11881,0,6528,0,1),(223234,4976,NULL,7222,0,6529,0,1),(223235,4976,NULL,17251,0,6529,1,2),(223236,4977,NULL,5579,0,6529,0,1),(223237,4978,NULL,76847,0,6529,0,1),(223238,4979,NULL,13397,0,6529,0,1),(223239,4980,NULL,98614,0,6529,0,1),(223240,4987,NULL,5026,0,6530,0,1),(223241,4987,NULL,5050,0,6530,1,2),(223242,4987,NULL,98615,0,6530,2,3),(223243,4990,NULL,5026,0,6530,0,1),(223244,4996,NULL,7222,0,6531,0,1),(223245,4996,NULL,8924,0,6531,1,2),(223246,5000,NULL,7222,0,6531,0,1),(223247,5000,NULL,5015,0,6531,1,2),(223248,5000,NULL,5050,0,6531,2,3),(223249,5000,NULL,6735,0,6531,3,4),(223250,5006,NULL,13557,0,6531,0,1),(223251,5006,NULL,9267,0,6531,1,2),(223252,5007,NULL,10254,0,6531,0,1),(223253,5009,NULL,11298,0,6531,0,1),(223254,5010,NULL,6702,0,6531,0,1),(223255,5011,NULL,7222,0,6531,0,1),(223256,5011,NULL,4647,0,6531,1,2),(223257,5011,NULL,9241,0,6531,2,3),(223258,5012,NULL,11298,0,6531,0,1),(223259,5015,NULL,98619,0,6532,0,1),(223260,5063,NULL,4646,0,6534,0,1),(223261,5063,NULL,28471,0,6534,1,2),(223262,5063,NULL,4646,0,6534,2,3),(223263,5063,NULL,98620,0,6534,3,4),(223264,5065,NULL,51539,0,6534,0,1),(223265,5097,NULL,4646,0,6535,0,1),(223266,5097,NULL,28471,0,6535,1,2),(223267,5097,NULL,4646,0,6535,2,3),(223268,5097,NULL,98620,0,6535,3,4),(223269,5115,NULL,4646,0,6535,0,1),(223270,5115,NULL,28471,0,6535,1,2),(223271,5115,NULL,4646,0,6535,2,3),(223272,5115,NULL,98620,0,6535,3,4),(223273,5132,NULL,77664,0,6535,0,1),(223274,5133,NULL,9231,0,6535,0,1),(223275,5134,NULL,98622,0,6535,0,1),(223276,5138,NULL,4646,0,6536,0,1),(223277,5138,NULL,28471,0,6536,1,2),(223278,5138,NULL,4646,0,6536,2,3),(223279,5138,NULL,98620,0,6536,3,4),(223280,5164,NULL,4922,0,6536,0,1),(223281,5164,NULL,4950,0,6536,1,2),(223282,5164,NULL,4646,0,6536,2,3),(223283,5164,NULL,29685,0,6536,3,4),(223284,5180,NULL,26323,0,6739,0,1),(223285,5181,NULL,15581,0,6739,0,1),(223286,5198,NULL,15581,0,6739,0,1),(223287,5199,NULL,98624,0,6739,0,1),(223288,5200,NULL,15581,0,6739,0,1),(223289,5203,NULL,26323,0,6739,0,1),(223290,5224,NULL,98625,0,6739,0,1),(223291,5226,NULL,98624,0,6739,0,1),(223292,5255,NULL,59054,0,6538,0,1),(223293,5255,NULL,98626,0,6538,1,2),(223294,5269,NULL,98628,0,6539,0,1),(223295,5269,NULL,98629,0,6539,1,2),(223296,5271,NULL,98631,0,6539,0,1),(223297,5305,NULL,98631,0,6539,0,1),(223298,5311,NULL,98632,0,6540,0,1),(223299,5314,NULL,98633,0,6540,0,1),(223300,5391,NULL,72257,0,6543,0,1),(223301,5391,NULL,4646,0,6543,1,2),(223302,5391,NULL,79357,0,6543,2,3),(223303,5394,NULL,11994,0,6543,0,1),(223304,5398,NULL,11994,0,6543,0,1),(223305,5400,NULL,75693,0,6543,0,1),(223306,5401,NULL,11994,0,6543,0,1),(223307,5404,NULL,11994,0,6543,0,1),(223308,5405,NULL,11994,0,6543,0,1),(223309,5406,NULL,72257,0,6543,0,1),(223310,5406,NULL,4646,0,6543,1,2),(223311,5406,NULL,79357,0,6543,2,3),(223312,5407,NULL,11994,0,6543,0,1),(223313,5410,NULL,11994,0,6543,0,1),(223314,5411,NULL,9486,0,6543,0,1),(223315,5412,NULL,9486,0,6543,0,1),(223316,5413,NULL,19699,0,6543,0,1),(223317,5414,NULL,9486,0,6543,0,1),(223318,5415,NULL,5108,0,6543,0,1),(223319,5416,NULL,98634,0,6543,0,1),(223320,5417,NULL,5108,0,6543,0,1),(223321,5418,NULL,98634,0,6543,0,1),(223322,5420,NULL,5108,0,6543,0,1),(223323,5420,NULL,5114,0,6543,1,2),(223324,5420,NULL,27984,0,6543,2,3),(223325,5423,NULL,5108,0,6543,0,1),(223326,5423,NULL,5114,0,6543,1,2),(223327,5423,NULL,27984,0,6543,2,3),(223328,5424,NULL,15581,0,6543,0,1),(223329,5425,NULL,5050,0,6544,0,1),(223330,5425,NULL,13391,0,6544,1,2),(223331,5426,NULL,4646,0,6544,0,1),(223332,5426,NULL,93246,0,6544,1,2),(223333,5426,NULL,73287,0,6544,2,3),(223334,5427,NULL,31472,0,6544,0,1),(223335,5439,NULL,5050,0,6544,0,1),(223336,5439,NULL,13391,0,6544,1,2),(223337,5442,NULL,5050,0,6544,0,1),(223338,5442,NULL,13391,0,6544,1,2),(223339,5448,NULL,5050,0,6544,0,1),(223340,5448,NULL,13391,0,6544,1,2),(223341,5452,NULL,5050,0,6544,0,1),(223342,5452,NULL,13391,0,6544,1,2),(223343,5458,NULL,5050,0,6544,0,1),(223344,5458,NULL,13391,0,6544,1,2),(223345,5459,NULL,73286,0,6544,0,1),(223346,5463,NULL,73286,0,6544,0,1),(223347,5466,NULL,52812,0,6544,0,1),(223348,5476,NULL,73286,0,6544,0,1),(223349,5478,NULL,15345,0,6544,0,1),(223350,5481,NULL,13512,0,6740,0,1),(223351,5485,NULL,26323,0,6740,0,1),(223352,5486,NULL,4646,0,6740,0,1),(223353,5486,NULL,4683,0,6740,1,2),(223354,5486,NULL,5387,0,6740,2,3),(223355,5488,NULL,26323,0,6740,0,1),(223356,5489,NULL,4646,0,6740,0,1),(223357,5489,NULL,4683,0,6740,1,2),(223358,5489,NULL,5387,0,6740,2,3),(223359,5491,NULL,13512,0,6740,0,1),(223360,5492,NULL,4646,0,6740,0,1),(223361,5492,NULL,4683,0,6740,1,2),(223362,5492,NULL,5387,0,6740,2,3),(223363,5493,NULL,4646,0,6740,0,1),(223364,5493,NULL,4683,0,6740,1,2),(223365,5493,NULL,5387,0,6740,2,3),(223366,5535,NULL,98635,0,6546,0,1),(223367,5539,NULL,98635,0,6546,0,1),(223368,5544,NULL,98635,0,6547,0,1),(223369,5545,NULL,98635,0,6547,0,1),(223370,5547,NULL,98635,0,6547,0,1),(223371,5595,NULL,98635,0,6548,0,1),(223372,5642,NULL,98636,0,6552,0,1),(223373,5642,NULL,4646,0,6552,1,2),(223374,5642,NULL,7846,0,6552,2,3),(223375,5643,NULL,13912,0,6552,0,1),(223376,5644,NULL,4646,0,6552,0,1),(223377,5644,NULL,4647,0,6552,1,2),(223378,5644,NULL,8998,0,6552,2,3),(223379,5674,NULL,4922,0,6554,0,1),(223380,5674,NULL,98638,0,6554,1,2),(223381,5677,NULL,98638,0,6554,0,1),(223382,5678,NULL,5202,0,6554,0,1),(223383,5678,NULL,32303,0,6554,1,2),(223384,5694,NULL,72257,0,6556,0,1),(223385,5694,NULL,4646,0,6556,1,2),(223386,5694,NULL,79357,0,6556,2,3),(223387,5696,NULL,4646,0,6556,0,1),(223388,5696,NULL,6605,0,6556,1,2),(223389,5701,NULL,4646,0,6556,0,1),(223390,5701,NULL,6605,0,6556,1,2),(223391,5710,NULL,5027,0,6556,0,1),(223392,5710,NULL,9952,0,6556,1,2),(223393,5710,NULL,9953,0,6556,2,3),(223394,5711,NULL,98641,0,6556,0,1),(223395,5759,NULL,4646,0,6558,0,1),(223396,5759,NULL,4683,0,6558,1,2),(223397,5759,NULL,73287,0,6558,2,3),(223398,5760,NULL,12139,0,6558,0,1),(223399,5769,NULL,4646,0,6558,0,1),(223400,5769,NULL,4683,0,6558,1,2),(223401,5769,NULL,73287,0,6558,2,3),(223402,5774,NULL,4646,0,6558,0,1),(223403,5774,NULL,4683,0,6558,1,2),(223404,5774,NULL,73287,0,6558,2,3),(223405,5788,NULL,4646,0,6559,0,1),(223406,5788,NULL,28471,0,6559,1,2),(223407,5788,NULL,4646,0,6559,2,3),(223408,5788,NULL,98620,0,6559,3,4),(223409,5792,NULL,6848,0,6559,0,1),(223410,5822,NULL,98642,0,6559,0,1),(223411,5823,NULL,98643,0,6559,0,1),(223412,5830,NULL,12060,0,6559,0,1),(223413,5832,NULL,11881,0,6560,0,1),(223414,5832,NULL,4646,0,6560,1,2),(223415,5832,NULL,53731,0,6560,2,3),(223416,5835,NULL,13397,0,6560,0,1),(223417,5836,NULL,25838,0,6560,0,1),(223418,5859,NULL,13397,0,6560,0,1),(223419,5860,NULL,25838,0,6560,0,1),(223420,5867,NULL,4646,0,6560,0,1),(223421,5867,NULL,76540,0,6560,1,2),(223422,5870,NULL,24652,0,6560,0,1),(223423,5873,NULL,5050,0,6560,0,1),(223424,5873,NULL,5997,0,6560,1,2),(223425,5884,NULL,5050,0,6560,0,1),(223426,5884,NULL,5997,0,6560,1,2),(223427,5899,NULL,4646,0,6560,0,1),(223428,5899,NULL,4647,0,6560,1,2),(223429,5899,NULL,98644,0,6560,2,3),(223430,5911,NULL,5050,0,6560,0,1),(223431,5911,NULL,5997,0,6560,1,2),(223432,5932,NULL,98646,0,6561,0,1),(223433,5941,NULL,98647,0,6741,0,1),(223434,5967,NULL,4646,0,6773,0,1),(223435,5967,NULL,4647,0,6773,1,2),(223436,5967,NULL,25077,0,6773,2,3),(223437,6060,NULL,98648,0,6566,0,1),(223438,6066,NULL,98635,0,6566,0,1),(223439,6071,NULL,27825,0,6567,0,1),(223440,6072,NULL,56975,0,6567,0,1),(223441,6073,NULL,58374,0,6567,0,1),(223442,6074,NULL,58374,0,6567,0,1),(223443,6075,NULL,56975,0,6567,0,1),(223444,6077,NULL,56975,0,6567,0,1),(223445,6079,NULL,56975,0,6567,0,1),(223446,6080,NULL,56975,0,6567,0,1),(223447,6081,NULL,56975,0,6567,0,1),(223448,6082,NULL,56975,0,6567,0,1),(223449,6083,NULL,58374,0,6567,0,1),(223450,6084,NULL,56975,0,6567,0,1),(223451,6086,NULL,4646,0,6568,0,1),(223452,6086,NULL,4647,0,6568,1,2),(223453,6086,NULL,10520,0,6568,2,3),(223454,6089,NULL,52762,0,6568,0,1),(223455,6098,NULL,26323,0,6568,0,1),(223456,6119,NULL,26323,0,6568,0,1),(223457,6122,NULL,73286,0,6569,0,1),(223458,6123,NULL,98634,0,6569,0,1),(223459,6132,NULL,75693,0,6569,0,1),(223460,6140,NULL,52762,0,6569,0,1),(223461,6141,NULL,98634,0,6569,0,1),(223462,6142,NULL,9383,0,6569,0,1),(223463,6143,NULL,75693,0,6569,0,1),(223464,6166,NULL,72257,0,6570,0,1),(223465,6166,NULL,4646,0,6570,1,2),(223466,6166,NULL,79357,0,6570,2,3),(223467,6196,NULL,5050,0,6571,0,1),(223468,6196,NULL,8091,0,6571,1,2),(223469,6198,NULL,73286,0,6571,0,1),(223470,6199,NULL,5050,0,6571,0,1),(223471,6199,NULL,98649,0,6571,1,2),(223472,6200,NULL,13557,0,6571,0,1),(223473,6200,NULL,98649,0,6571,1,2),(223474,6202,NULL,98652,0,6571,0,1),(223475,6203,NULL,98653,0,6571,0,1),(223476,6206,NULL,5050,0,6571,0,1),(223477,6206,NULL,98649,0,6571,1,2),(223478,6210,NULL,11881,0,6571,0,1),(223479,6213,NULL,75693,0,6571,0,1),(223480,6218,NULL,91933,0,6571,0,1),(223481,6222,NULL,11881,0,6571,0,1),(223482,6223,NULL,16169,0,6571,0,1),(223483,6224,NULL,11881,0,6571,0,1),(223484,6227,NULL,77664,0,6571,0,1),(223485,6228,NULL,73286,0,6571,0,1),(223486,6230,NULL,4646,0,6572,0,1),(223487,6230,NULL,28471,0,6572,1,2),(223488,6230,NULL,4646,0,6572,2,3),(223489,6230,NULL,98620,0,6572,3,4),(223490,6246,NULL,4646,0,6572,0,1),(223491,6246,NULL,28471,0,6572,1,2),(223492,6246,NULL,4646,0,6572,2,3),(223493,6246,NULL,98620,0,6572,3,4),(223494,6268,NULL,4646,0,6573,0,1),(223495,6268,NULL,28471,0,6573,1,2),(223496,6268,NULL,4646,0,6573,2,3),(223497,6268,NULL,98620,0,6573,3,4),(223498,6298,NULL,6848,0,6573,0,1),(223499,6299,NULL,6848,0,6573,0,1),(223500,6301,NULL,4646,0,6574,0,1),(223501,6301,NULL,28471,0,6574,1,2),(223502,6301,NULL,4646,0,6574,2,3),(223503,6301,NULL,98620,0,6574,3,4),(223504,6328,NULL,27708,0,6574,0,1),(223505,6351,NULL,4646,0,6575,0,1),(223506,6351,NULL,28471,0,6575,1,2),(223507,6351,NULL,4646,0,6575,2,3),(223508,6351,NULL,98620,0,6575,3,4),(223509,6374,NULL,6848,0,6575,0,1),(223510,6383,NULL,56975,0,6575,0,1),(223511,6387,NULL,77664,0,6576,0,1),(223512,6388,NULL,75693,0,6576,0,1),(223513,6389,NULL,12139,0,6576,0,1),(223514,6390,NULL,5678,0,6576,0,1),(223515,6390,NULL,9661,0,6576,1,2),(223516,6393,NULL,5678,0,6576,0,1),(223517,6393,NULL,9661,0,6576,1,2),(223518,6394,NULL,4646,0,6576,0,1),(223519,6394,NULL,28471,0,6576,1,2),(223520,6394,NULL,4646,0,6576,2,3),(223521,6394,NULL,98620,0,6576,3,4),(223522,6396,NULL,77664,0,6576,0,1),(223523,6398,NULL,77664,0,6576,0,1),(223524,6399,NULL,4646,0,6576,0,1),(223525,6399,NULL,28471,0,6576,1,2),(223526,6399,NULL,4646,0,6576,2,3),(223527,6399,NULL,98620,0,6576,3,4),(223528,6400,NULL,5678,0,6576,0,1),(223529,6400,NULL,9661,0,6576,1,2),(223530,6403,NULL,76523,0,6576,0,1),(223531,6406,NULL,76523,0,6576,0,1),(223532,6408,NULL,5678,0,6576,0,1),(223533,6408,NULL,9661,0,6576,1,2),(223534,6411,NULL,75693,0,6576,0,1),(223535,6413,NULL,20578,0,6576,0,1),(223536,6414,NULL,98654,0,6576,0,1),(223537,6415,NULL,72430,0,6576,0,1),(223538,6435,NULL,8423,0,6578,0,1),(223539,6435,NULL,60505,0,6578,1,2),(223540,6435,NULL,9661,0,6578,2,3),(223541,6439,NULL,98656,0,6578,0,1),(223542,6439,NULL,98657,0,6578,1,2),(223543,6503,NULL,9383,0,6581,0,1),(223544,6504,NULL,27708,0,6581,0,1),(223545,6505,NULL,75693,0,6581,0,1),(223546,6510,NULL,75693,0,6581,0,1),(223547,6513,NULL,20555,0,6581,0,1),(223548,6526,NULL,27708,0,6581,0,1),(223549,6529,NULL,27708,0,6581,0,1),(223550,6535,NULL,98659,0,6582,0,1),(223551,6538,NULL,13747,0,6582,0,1),(223552,6539,NULL,13747,0,6582,0,1),(223553,6545,NULL,98660,0,6582,0,1),(223554,6551,NULL,11994,0,6583,0,1),(223555,6554,NULL,58374,0,6583,0,1),(223556,6555,NULL,5773,0,6583,0,1),(223557,6558,NULL,5773,0,6583,0,1),(223558,6560,NULL,27708,0,6583,0,1),(223559,6561,NULL,27708,0,6583,0,1),(223560,6562,NULL,11994,0,6583,0,1),(223561,6563,NULL,11994,0,6583,0,1),(223562,6567,NULL,27708,0,6583,0,1),(223563,6569,NULL,4646,0,6744,0,1),(223564,6569,NULL,24464,0,6744,1,2),(223565,6573,NULL,7222,0,6744,0,1),(223566,6573,NULL,7128,0,6744,1,2),(223567,6574,NULL,12453,0,6744,0,1),(223568,6574,NULL,98662,0,6744,1,2),(223569,6575,NULL,11994,0,6744,0,1),(223570,6577,NULL,4646,0,6744,0,1),(223571,6577,NULL,7128,0,6744,1,2),(223572,6579,NULL,27708,0,6744,0,1),(223573,6580,NULL,98659,0,6744,0,1),(223574,6581,NULL,27708,0,6744,0,1),(223575,6583,NULL,5773,0,6744,0,1),(223576,6584,NULL,32993,0,6744,0,1),(223577,6585,NULL,27727,0,6744,0,1),(223578,6588,NULL,32993,0,6744,0,1),(223579,6590,NULL,27727,0,6744,0,1),(223580,6591,NULL,32993,0,6744,0,1),(223581,6594,NULL,27708,0,6744,0,1),(223582,6650,NULL,98664,0,6585,0,1),(223583,6665,NULL,56975,0,6585,0,1),(223584,6670,NULL,56975,0,6585,0,1),(223585,6678,NULL,98665,0,6586,0,1),(223586,6696,NULL,4646,0,6587,0,1),(223587,6696,NULL,28471,0,6587,1,2),(223588,6696,NULL,4646,0,6587,2,3),(223589,6696,NULL,98620,0,6587,3,4),(223590,6699,NULL,98666,0,6587,0,1),(223591,6709,NULL,13747,0,6587,0,1),(223592,6714,NULL,98666,0,6588,0,1),(223593,6716,NULL,75693,0,6588,0,1),(223594,6726,NULL,98659,0,6588,0,1),(223595,6731,NULL,98659,0,6588,0,1),(223596,6739,NULL,98659,0,6588,0,1),(223597,6743,NULL,98659,0,6588,0,1),(223598,6747,NULL,13747,0,6588,0,1),(223599,6749,NULL,13747,0,6588,0,1),(223600,6751,NULL,13747,0,6588,0,1),(223601,6756,NULL,75693,0,6588,0,1),(223602,6758,NULL,13747,0,6588,0,1),(223603,6759,NULL,11881,0,6588,0,1),(223604,6793,NULL,98659,0,6588,0,1),(223605,6794,NULL,75693,0,6588,0,1),(223606,6797,NULL,75693,0,6588,0,1),(223607,6799,NULL,73286,0,6588,0,1),(223608,6800,NULL,73286,0,6588,0,1),(223609,6801,NULL,98667,0,6589,0,1),(223610,6851,NULL,98635,0,6591,0,1),(223611,6852,NULL,98628,0,6591,0,1),(223612,6852,NULL,98668,0,6591,1,2),(223613,6852,NULL,98669,0,6591,2,3),(223614,6863,NULL,98666,0,6592,0,1),(223615,6892,NULL,98671,0,6592,0,1),(223616,6893,NULL,98672,0,6592,0,1),(223617,6894,NULL,98673,0,6592,0,1),(223618,6895,NULL,61958,0,6592,0,1),(223619,6895,NULL,62536,0,6592,1,2),(223620,6896,NULL,98674,0,6592,0,1),(223621,6934,NULL,4683,0,6593,0,1),(223622,6934,NULL,58948,0,6593,1,2),(223623,6934,NULL,4688,0,6593,2,3),(223624,6943,NULL,18222,0,6594,0,1),(223625,6952,NULL,98666,0,6594,0,1),(223626,6954,NULL,98676,0,6594,0,1),(223627,6955,NULL,98676,0,6594,0,1),(223628,6957,NULL,5027,0,6594,0,1),(223629,6957,NULL,9952,0,6594,1,2),(223630,6957,NULL,9953,0,6594,2,3),(223631,6958,NULL,98676,0,6594,0,1),(223632,6959,NULL,12282,0,6594,0,1),(223633,6960,NULL,5050,0,6594,0,1),(223634,6960,NULL,8691,0,6594,1,2),(223635,6961,NULL,98677,0,6594,0,1),(223636,6961,NULL,13842,0,6594,1,2),(223637,6963,NULL,6353,0,6594,0,1),(223638,6966,NULL,33428,0,6594,0,1),(223639,6976,NULL,24652,0,6595,0,1),(223640,6977,NULL,33110,0,6595,0,1),(223641,6981,NULL,4646,0,6595,0,1),(223642,6981,NULL,4683,0,6595,1,2),(223643,6981,NULL,5387,0,6595,2,3),(223644,6982,NULL,5050,0,6595,0,1),(223645,6982,NULL,54745,0,6595,1,2),(223646,6984,NULL,4646,0,6595,0,1),(223647,6984,NULL,4683,0,6595,1,2),(223648,6984,NULL,5387,0,6595,2,3),(223649,6988,NULL,5050,0,6595,0,1),(223650,6988,NULL,54745,0,6595,1,2),(223651,6989,NULL,4646,0,6595,0,1),(223652,6989,NULL,76899,0,6595,1,2),(223653,6993,NULL,5050,0,6595,0,1),(223654,6993,NULL,54745,0,6595,1,2),(223655,6996,NULL,4646,0,6595,0,1),(223656,6996,NULL,4683,0,6595,1,2),(223657,6996,NULL,5387,0,6595,2,3),(223658,7001,NULL,5050,0,6595,0,1),(223659,7001,NULL,54745,0,6595,1,2),(223660,7051,NULL,12139,0,6596,0,1),(223661,7052,NULL,98678,0,6596,0,1),(223662,7054,NULL,98678,0,6596,0,1),(223663,7055,NULL,98678,0,6596,0,1),(223664,7056,NULL,98678,0,6596,0,1),(223665,7058,NULL,98678,0,6596,0,1),(223666,7069,NULL,98666,0,6596,0,1),(223667,7072,NULL,27708,0,6596,0,1),(223668,7074,NULL,27708,0,6596,0,1),(223669,7075,NULL,98659,0,6597,0,1),(223670,7076,NULL,33261,0,6597,0,1),(223671,7082,NULL,54235,0,6597,0,1),(223672,7083,NULL,54235,0,6597,0,1),(223673,7084,NULL,5050,0,6597,0,1),(223674,7084,NULL,7810,0,6597,1,2),(223675,7086,NULL,33261,0,6597,0,1),(223676,7088,NULL,54235,0,6597,0,1),(223677,7089,NULL,33261,0,6597,0,1),(223678,7092,NULL,98679,0,6597,0,1),(223679,7093,NULL,54235,0,6597,0,1),(223680,7099,NULL,21160,0,6598,0,1),(223681,7111,NULL,17508,0,6598,0,1),(223682,7118,NULL,79208,0,6598,0,1),(223683,7125,NULL,8168,0,6598,0,1),(223684,7125,NULL,13512,0,6598,1,2),(223685,7127,NULL,20555,0,6598,0,1),(223686,7129,NULL,32993,0,6598,0,1),(223687,7131,NULL,20555,0,6598,0,1),(223688,7137,NULL,11994,0,6599,0,1),(223689,7147,NULL,4646,0,6599,0,1),(223690,7147,NULL,28471,0,6599,1,2),(223691,7147,NULL,4646,0,6599,2,3),(223692,7147,NULL,98620,0,6599,3,4),(223693,7150,NULL,11881,0,6599,0,1),(223694,7156,NULL,4646,0,6599,0,1),(223695,7156,NULL,20510,0,6599,1,2),(223696,7169,NULL,11994,0,6599,0,1),(223697,7193,NULL,77664,0,6599,0,1),(223698,7199,NULL,27727,0,6600,0,1),(223699,7203,NULL,58374,0,6600,0,1),(223700,7205,NULL,58374,0,6600,0,1),(223701,7207,NULL,5050,0,6600,0,1),(223702,7207,NULL,5997,0,6600,1,2),(223703,7208,NULL,57291,0,6600,0,1),(223704,7209,NULL,56975,0,6600,0,1),(223705,7210,NULL,58374,0,6600,0,1),(223706,7211,NULL,58374,0,6600,0,1),(223707,7212,NULL,58374,0,6600,0,1),(223708,7214,NULL,58374,0,6600,0,1),(223709,7215,NULL,58374,0,6600,0,1),(223710,7217,NULL,58374,0,6600,0,1),(223711,7225,NULL,5050,0,6746,0,1),(223712,7225,NULL,6214,0,6746,1,2),(223713,7226,NULL,13512,0,6746,0,1),(223714,7231,NULL,13512,0,6746,0,1),(223715,7234,NULL,4646,0,6601,0,1),(223716,7234,NULL,24464,0,6601,1,2),(223717,7235,NULL,5108,0,6601,0,1),(223718,7235,NULL,5114,0,6601,1,2),(223719,7235,NULL,27984,0,6601,2,3),(223720,7236,NULL,9295,0,6601,0,1),(223721,7238,NULL,7398,0,6601,0,1),(223722,7245,NULL,7398,0,6601,0,1),(223723,7247,NULL,4646,0,6601,0,1),(223724,7247,NULL,4647,0,6601,1,2),(223725,7247,NULL,31270,0,6601,2,3),(223726,7249,NULL,98682,0,6601,0,1),(223727,7254,NULL,4646,0,6601,0,1),(223728,7254,NULL,4647,0,6601,1,2),(223729,7254,NULL,31270,0,6601,2,3),(223730,7257,NULL,5050,0,6601,0,1),(223731,7257,NULL,13391,0,6601,1,2),(223732,7262,NULL,4646,0,6601,0,1),(223733,7262,NULL,4647,0,6601,1,2),(223734,7262,NULL,31270,0,6601,2,3),(223735,7263,NULL,36303,0,6601,0,1),(223736,7264,NULL,27727,0,6601,0,1),(223737,7265,NULL,4646,0,6601,0,1),(223738,7265,NULL,4647,0,6601,1,2),(223739,7265,NULL,31270,0,6601,2,3),(223740,7266,NULL,27727,0,6601,0,1),(223741,7267,NULL,36303,0,6601,0,1),(223742,7268,NULL,36303,0,6601,0,1),(223743,7270,NULL,51413,0,6601,0,1),(223744,7272,NULL,4646,0,6602,0,1),(223745,7272,NULL,28471,0,6602,1,2),(223746,7272,NULL,4646,0,6602,2,3),(223747,7272,NULL,98620,0,6602,3,4),(223748,7276,NULL,9231,0,6602,0,1),(223749,7278,NULL,34126,0,6602,0,1),(223750,7281,NULL,73286,0,6602,0,1),(223751,7282,NULL,9231,0,6602,0,1),(223752,7284,NULL,9231,0,6602,0,1),(223753,7293,NULL,98659,0,6603,0,1),(223754,7294,NULL,5050,0,6603,0,1),(223755,7294,NULL,5997,0,6603,1,2),(223756,7295,NULL,33307,0,6603,0,1),(223757,7296,NULL,33307,0,6603,0,1),(223758,7297,NULL,5050,0,6603,0,1),(223759,7297,NULL,5997,0,6603,1,2),(223760,7298,NULL,5749,0,6603,0,1),(223761,7302,NULL,98659,0,6603,0,1),(223762,7304,NULL,13381,0,6603,0,1),(223763,7307,NULL,20578,0,6604,0,1),(223764,7308,NULL,52762,0,6604,0,1),(223765,7311,NULL,73286,0,6604,0,1),(223766,7312,NULL,98634,0,6604,0,1),(223767,7313,NULL,98634,0,6604,0,1),(223768,7317,NULL,98634,0,6604,0,1),(223769,7318,NULL,52762,0,6604,0,1),(223770,7319,NULL,73286,0,6604,0,1),(223771,7320,NULL,13747,0,6604,0,1),(223772,7321,NULL,52762,0,6604,0,1),(223773,7322,NULL,24268,0,6604,0,1),(223774,7322,NULL,5050,0,6604,1,2),(223775,7322,NULL,88449,0,6604,2,3),(223776,7323,NULL,13747,0,6604,0,1),(223777,7354,NULL,98684,0,6605,0,1),(223778,7354,NULL,98685,0,6605,1,2),(223779,7462,NULL,98687,0,6608,0,1),(223780,7463,NULL,98687,0,6608,0,1),(223781,7477,NULL,5050,0,6609,0,1),(223782,7477,NULL,54745,0,6609,1,2),(223783,7478,NULL,98676,0,6609,0,1),(223784,7479,NULL,98676,0,6609,0,1),(223785,7481,NULL,60715,0,6609,0,1),(223786,7484,NULL,60715,0,6609,0,1),(223787,7490,NULL,5050,0,6609,0,1),(223788,7490,NULL,54745,0,6609,1,2),(223789,7492,NULL,5050,0,6609,0,1),(223790,7492,NULL,54745,0,6609,1,2),(223791,7495,NULL,5050,0,6609,0,1),(223792,7495,NULL,54745,0,6609,1,2),(223793,7497,NULL,5050,0,6609,0,1),(223794,7497,NULL,54745,0,6609,1,2),(223795,7501,NULL,4896,0,6609,0,1),(223796,7507,NULL,4646,0,6751,0,1),(223797,7507,NULL,24464,0,6751,1,2),(223798,7509,NULL,5108,0,6751,0,1),(223799,7509,NULL,5114,0,6751,1,2),(223800,7509,NULL,27984,0,6751,2,3),(223801,7510,NULL,4646,0,6751,0,1),(223802,7510,NULL,11490,0,6751,1,2),(223803,7513,NULL,5108,0,6751,0,1),(223804,7513,NULL,5114,0,6751,1,2),(223805,7513,NULL,27984,0,6751,2,3),(223806,7514,NULL,4646,0,6751,0,1),(223807,7514,NULL,11490,0,6751,1,2),(223808,7515,NULL,4646,0,6751,0,1),(223809,7515,NULL,11490,0,6751,1,2),(223810,7516,NULL,9522,0,6751,0,1),(223811,7518,NULL,9111,0,6751,0,1),(223812,7519,NULL,9111,0,6751,0,1),(223813,7519,NULL,5050,0,6751,1,2),(223814,7519,NULL,32969,0,6751,2,3),(223815,7520,NULL,4646,0,6751,0,1),(223816,7520,NULL,11490,0,6751,1,2),(223817,7522,NULL,9486,0,6751,0,1),(223818,7527,NULL,9486,0,6751,0,1),(223819,7530,NULL,4646,0,6610,0,1),(223820,7530,NULL,24464,0,6610,1,2),(223821,7532,NULL,8595,0,6610,0,1),(223822,7533,NULL,4646,0,6610,0,1),(223823,7533,NULL,8749,0,6610,1,2),(223824,7533,NULL,98688,0,6610,2,3),(223825,7534,NULL,4646,0,6610,0,1),(223826,7534,NULL,86521,0,6610,1,2),(223827,7535,NULL,9522,0,6610,0,1),(223828,7536,NULL,9522,0,6610,0,1),(223829,7538,NULL,4646,0,6610,0,1),(223830,7538,NULL,86521,0,6610,1,2),(223831,7539,NULL,4646,0,6610,0,1),(223832,7539,NULL,86521,0,6610,1,2),(223833,7540,NULL,4646,0,6610,0,1),(223834,7540,NULL,86521,0,6610,1,2),(223835,7542,NULL,4646,0,6610,0,1),(223836,7542,NULL,86521,0,6610,1,2),(223837,7546,NULL,8595,0,6610,0,1),(223838,7549,NULL,4990,0,6610,0,1),(223839,7549,NULL,84320,0,6610,1,2),(223840,7552,NULL,9486,0,6610,0,1),(223841,7555,NULL,24652,0,6611,0,1),(223842,7561,NULL,4646,0,6611,0,1),(223843,7561,NULL,86521,0,6611,1,2),(223844,7569,NULL,4646,0,6611,0,1),(223845,7569,NULL,17846,0,6611,1,2),(223846,7575,NULL,4662,0,6611,0,1),(223847,7575,NULL,4646,0,6611,1,2),(223848,7575,NULL,6443,0,6611,2,3),(223849,7581,NULL,4646,0,6611,0,1),(223850,7581,NULL,17846,0,6611,1,2),(223851,7583,NULL,4744,0,6611,0,1),(223852,7583,NULL,7090,0,6611,1,2),(223853,7585,NULL,4688,0,6611,0,1),(223854,7585,NULL,58887,0,6611,1,2),(223855,7594,NULL,24652,0,6611,0,1),(223856,7603,NULL,4646,0,6611,0,1),(223857,7603,NULL,17846,0,6611,1,2),(223858,7611,NULL,4646,0,6611,0,1),(223859,7611,NULL,86521,0,6611,1,2),(223860,7612,NULL,98693,0,6611,0,1),(223861,7620,NULL,98671,0,6612,0,1),(223862,7623,NULL,98671,0,6612,0,1),(223863,7624,NULL,98632,0,6612,0,1),(223864,7672,NULL,98694,0,6614,0,1),(223865,7692,NULL,4646,0,6615,0,1),(223866,7692,NULL,4683,0,6615,1,2),(223867,7692,NULL,73287,0,6615,2,3),(223868,7693,NULL,75693,0,6615,0,1),(223869,7694,NULL,98666,0,6615,0,1),(223870,7695,NULL,9383,0,6615,0,1),(223871,7697,NULL,9383,0,6615,0,1),(223872,7704,NULL,5050,0,6615,0,1),(223873,7704,NULL,7810,0,6615,1,2),(223874,7707,NULL,5050,0,6615,0,1),(223875,7707,NULL,7810,0,6615,1,2),(223876,7710,NULL,75693,0,6615,0,1),(223877,7716,NULL,98659,0,6615,0,1),(223878,7720,NULL,5050,0,6615,0,1),(223879,7720,NULL,7810,0,6615,1,2),(223880,7729,NULL,5050,0,6752,0,1),(223881,7729,NULL,13391,0,6752,1,2),(223882,7735,NULL,5050,0,6616,0,1),(223883,7735,NULL,30774,0,6616,1,2),(223884,7738,NULL,98634,0,6616,0,1),(223885,7744,NULL,98659,0,6616,0,1),(223886,7757,NULL,98634,0,6616,0,1),(223887,7761,NULL,75693,0,6616,0,1),(223888,7769,NULL,98634,0,6616,0,1),(223889,7783,NULL,5749,0,6616,0,1),(223890,7786,NULL,98634,0,6616,0,1),(223891,7787,NULL,98659,0,6616,0,1),(223892,7788,NULL,73286,0,6616,0,1),(223893,7797,NULL,98659,0,6617,0,1),(223894,7803,NULL,98695,0,6617,0,1),(223895,7804,NULL,57968,0,6617,0,1),(223896,7812,NULL,4646,0,6753,0,1),(223897,7812,NULL,76566,0,6753,1,2),(223898,7812,NULL,5050,0,6753,2,3),(223899,7812,NULL,39697,0,6753,3,4),(223900,7814,NULL,4646,0,6753,0,1),(223901,7814,NULL,20510,0,6753,1,2),(223902,7815,NULL,4646,0,6753,0,1),(223903,7815,NULL,20510,0,6753,1,2),(223904,7816,NULL,4646,0,6753,0,1),(223905,7816,NULL,20510,0,6753,1,2),(223906,7817,NULL,4646,0,6753,0,1),(223907,7817,NULL,20510,0,6753,1,2),(223908,7818,NULL,98659,0,6753,0,1),(223909,7819,NULL,5050,0,6753,0,1),(223910,7819,NULL,13391,0,6753,1,2),(223911,7820,NULL,98659,0,6753,0,1),(223912,7821,NULL,98659,0,6753,0,1),(223913,7822,NULL,98659,0,6753,0,1),(223914,7823,NULL,5050,0,6753,0,1),(223915,7823,NULL,7810,0,6753,1,2),(223916,7828,NULL,5050,0,6753,0,1),(223917,7828,NULL,7810,0,6753,1,2),(223918,7830,NULL,5050,0,6753,0,1),(223919,7830,NULL,7810,0,6753,1,2),(223920,7831,NULL,98659,0,6753,0,1),(223921,7832,NULL,5050,0,6753,0,1),(223922,7832,NULL,7810,0,6753,1,2),(223923,7833,NULL,4646,0,6753,0,1),(223924,7833,NULL,20510,0,6753,1,2),(223925,7834,NULL,4646,0,6753,0,1),(223926,7834,NULL,20510,0,6753,1,2),(223927,7835,NULL,36561,0,6753,0,1),(223928,7835,NULL,4646,0,6753,1,2),(223929,7835,NULL,26084,0,6753,2,3),(223930,7836,NULL,36561,0,6753,0,1),(223931,7836,NULL,4646,0,6753,1,2),(223932,7836,NULL,26084,0,6753,2,3),(223933,7837,NULL,4646,0,6753,0,1),(223934,7837,NULL,29959,0,6753,1,2),(223935,7839,NULL,4646,0,6753,0,1),(223936,7839,NULL,29959,0,6753,1,2),(223937,7841,NULL,4646,0,6753,0,1),(223938,7841,NULL,29959,0,6753,1,2),(223939,7842,NULL,4646,0,6618,0,1),(223940,7842,NULL,28471,0,6618,1,2),(223941,7842,NULL,4646,0,6618,2,3),(223942,7842,NULL,98620,0,6618,3,4),(223943,7855,NULL,4646,0,6618,0,1),(223944,7855,NULL,28471,0,6618,1,2),(223945,7855,NULL,4646,0,6618,2,3),(223946,7855,NULL,98620,0,6618,3,4),(223947,7864,NULL,9383,0,6618,0,1),(223948,7865,NULL,5678,0,6618,0,1),(223949,7865,NULL,9661,0,6618,1,2),(223950,7867,NULL,4646,0,6619,0,1),(223951,7867,NULL,28471,0,6619,1,2),(223952,7867,NULL,4646,0,6619,2,3),(223953,7867,NULL,98620,0,6619,3,4),(223954,7881,NULL,4646,0,6619,0,1),(223955,7881,NULL,28471,0,6619,1,2),(223956,7881,NULL,4646,0,6619,2,3),(223957,7881,NULL,98620,0,6619,3,4),(223958,7882,NULL,4646,0,6619,0,1),(223959,7882,NULL,7128,0,6619,1,2),(223960,7895,NULL,4646,0,6619,0,1),(223961,7895,NULL,20510,0,6619,1,2),(223962,7896,NULL,4646,0,6619,0,1),(223963,7896,NULL,7128,0,6619,1,2),(223964,7898,NULL,4646,0,6619,0,1),(223965,7898,NULL,7128,0,6619,1,2),(223966,7904,NULL,18222,0,6619,0,1),(223967,7907,NULL,28471,0,6619,0,1),(223968,7907,NULL,4646,0,6619,1,2),(223969,7907,NULL,98620,0,6619,2,3),(223970,7911,NULL,98659,0,6754,0,1),(223971,7912,NULL,5050,0,6754,0,1),(223972,7912,NULL,7810,0,6754,1,2),(223973,7914,NULL,5050,0,6754,0,1),(223974,7914,NULL,7810,0,6754,1,2),(223975,7915,NULL,5050,0,6754,0,1),(223976,7915,NULL,7810,0,6754,1,2),(223977,7916,NULL,5050,0,6754,0,1),(223978,7916,NULL,7810,0,6754,1,2),(223979,7917,NULL,5050,0,6754,0,1),(223980,7917,NULL,7810,0,6754,1,2),(223981,7919,NULL,5050,0,6754,0,1),(223982,7919,NULL,7810,0,6754,1,2),(223983,7921,NULL,5050,0,6754,0,1),(223984,7921,NULL,7810,0,6754,1,2),(223985,7922,NULL,5050,0,6754,0,1),(223986,7922,NULL,7810,0,6754,1,2),(223987,7923,NULL,5050,0,6754,0,1),(223988,7923,NULL,7810,0,6754,1,2),(223989,7926,NULL,27727,0,6620,0,1),(223990,7933,NULL,8169,0,6620,0,1),(223991,7933,NULL,4646,0,6620,1,2),(223992,7933,NULL,8172,0,6620,2,3),(223993,7941,NULL,56975,0,6620,0,1),(223994,7943,NULL,58374,0,6620,0,1),(223995,7946,NULL,58374,0,6620,0,1),(223996,7995,NULL,4646,0,6621,0,1),(223997,7995,NULL,28471,0,6621,1,2),(223998,7995,NULL,4646,0,6621,2,3),(223999,7995,NULL,98620,0,6621,3,4),(224000,8000,NULL,98682,0,6621,0,1),(224001,8001,NULL,98682,0,6621,0,1),(224002,8003,NULL,98682,0,6621,0,1),(224003,8004,NULL,98682,0,6621,0,1),(224004,8005,NULL,4646,0,6621,0,1),(224005,8005,NULL,28471,0,6621,1,2),(224006,8005,NULL,4646,0,6621,2,3),(224007,8005,NULL,98620,0,6621,3,4),(224008,8017,NULL,9231,0,6621,0,1),(224009,8023,NULL,4646,0,6622,0,1),(224010,8023,NULL,28471,0,6622,1,2),(224011,8023,NULL,4646,0,6622,2,3),(224012,8023,NULL,98620,0,6622,3,4),(224013,8024,NULL,6848,0,6622,0,1),(224014,8027,NULL,6848,0,6622,0,1),(224015,8053,NULL,98659,0,6623,0,1),(224016,8060,NULL,8169,0,6623,0,1),(224017,8061,NULL,8169,0,6623,0,1),(224018,8063,NULL,8169,0,6623,0,1),(224019,8069,NULL,8169,0,6623,0,1),(224020,8070,NULL,8169,0,6623,0,1),(224021,8073,NULL,8169,0,6623,0,1),(224022,8074,NULL,98659,0,6623,0,1),(224023,8075,NULL,8169,0,6623,0,1),(224024,8168,NULL,16256,0,6629,0,1),(224025,8172,NULL,33667,0,6629,0,1),(224026,8173,NULL,16256,0,6629,0,1),(224027,8177,NULL,33428,0,6629,0,1),(224028,8178,NULL,5027,0,6629,0,1),(224029,8178,NULL,33261,0,6629,1,2),(224030,8178,NULL,82071,0,6629,2,3),(224031,8178,NULL,95636,0,6629,3,4),(224032,8181,NULL,33428,0,6629,0,1),(224033,8185,NULL,16256,0,6629,0,1),(224034,8195,NULL,5027,0,6629,0,1),(224035,8195,NULL,33261,0,6629,1,2),(224036,8195,NULL,82071,0,6629,2,3),(224037,8195,NULL,95636,0,6629,3,4),(224038,8201,NULL,5027,0,6629,0,1),(224039,8201,NULL,33261,0,6629,1,2),(224040,8201,NULL,82071,0,6629,2,3),(224041,8201,NULL,95636,0,6629,3,4),(224042,8202,NULL,33428,0,6629,0,1),(224043,8203,NULL,5027,0,6629,0,1),(224044,8203,NULL,33261,0,6629,1,2),(224045,8203,NULL,82071,0,6629,2,3),(224046,8203,NULL,95636,0,6629,3,4),(224047,8204,NULL,16256,0,6629,0,1),(224048,8208,NULL,5050,0,6630,0,1),(224049,8208,NULL,54745,0,6630,1,2),(224050,8231,NULL,33261,0,6630,0,1),(224051,8232,NULL,33261,0,6630,0,1),(224052,8289,NULL,59054,0,6632,0,1),(224053,8289,NULL,98698,0,6632,1,2),(224054,8289,NULL,98699,0,6632,2,3),(224055,8294,NULL,59054,0,6632,0,1),(224056,8294,NULL,98698,0,6632,1,2),(224057,8294,NULL,98699,0,6632,2,3),(224058,8301,NULL,98701,0,6632,0,1),(224059,8321,NULL,5710,0,6633,0,1),(224060,8321,NULL,98702,0,6633,1,2),(224061,8321,NULL,72302,0,6633,2,3),(224062,8321,NULL,98703,0,6633,3,4),(224063,8323,NULL,98705,0,6633,0,1),(224064,8361,NULL,98706,0,6634,0,1),(224065,8364,NULL,9383,0,6635,0,1),(224066,8375,NULL,27708,0,6635,0,1),(224067,8376,NULL,27708,0,6635,0,1),(224068,8382,NULL,27708,0,6635,0,1),(224069,8385,NULL,5050,0,6635,0,1),(224070,8385,NULL,13391,0,6635,1,2),(224071,8386,NULL,5050,0,6635,0,1),(224072,8386,NULL,13391,0,6635,1,2),(224073,8390,NULL,98659,0,6635,0,1),(224074,8391,NULL,27708,0,6635,0,1),(224075,8403,NULL,98659,0,6635,0,1),(224076,8411,NULL,4646,0,6755,0,1),(224077,8411,NULL,24464,0,6755,1,2),(224078,8414,NULL,5773,0,6755,0,1),(224079,8416,NULL,7207,0,6755,0,1),(224080,8420,NULL,29003,0,6755,0,1),(224081,8425,NULL,24652,0,6755,0,1),(224082,8427,NULL,24652,0,6755,0,1),(224083,8428,NULL,5108,0,6755,0,1),(224084,8429,NULL,29003,0,6755,0,1),(224085,8430,NULL,7207,0,6755,0,1),(224086,8432,NULL,27727,0,6636,0,1),(224087,8445,NULL,8169,0,6636,0,1),(224088,8445,NULL,4646,0,6636,1,2),(224089,8445,NULL,8172,0,6636,2,3),(224090,8451,NULL,56975,0,6636,0,1),(224091,8453,NULL,24174,0,6636,0,1),(224092,8454,NULL,57133,0,6636,0,1),(224093,8460,NULL,98707,0,6636,0,1),(224094,8461,NULL,98708,0,6636,0,1),(224095,8466,NULL,5050,0,6637,0,1),(224096,8466,NULL,30774,0,6637,1,2),(224097,8467,NULL,75693,0,6637,0,1),(224098,8470,NULL,4646,0,6637,0,1),(224099,8470,NULL,11307,0,6637,1,2),(224100,8472,NULL,98634,0,6637,0,1),(224101,8475,NULL,98634,0,6637,0,1),(224102,8484,NULL,98634,0,6637,0,1),(224103,8485,NULL,98659,0,6637,0,1),(224104,8486,NULL,98634,0,6637,0,1),(224105,8490,NULL,4646,0,6637,0,1),(224106,8490,NULL,7128,0,6637,1,2),(224107,8493,NULL,4646,0,6637,0,1),(224108,8493,NULL,7128,0,6637,1,2),(224109,8494,NULL,4646,0,6637,0,1),(224110,8494,NULL,7128,0,6637,1,2),(224111,8495,NULL,11994,0,6637,0,1),(224112,8496,NULL,27727,0,6637,0,1),(224113,8499,NULL,4646,0,6637,0,1),(224114,8499,NULL,7128,0,6637,1,2),(224115,8501,NULL,5027,0,6637,0,1),(224116,8501,NULL,98710,0,6637,1,2),(224117,8501,NULL,98711,0,6637,2,3),(224118,8504,NULL,5027,0,6637,0,1),(224119,8504,NULL,98710,0,6637,1,2),(224120,8504,NULL,98711,0,6637,2,3),(224121,8506,NULL,5027,0,6637,0,1),(224122,8506,NULL,98710,0,6637,1,2),(224123,8506,NULL,98711,0,6637,2,3),(224124,8511,NULL,5027,0,6637,0,1),(224125,8511,NULL,98710,0,6637,1,2),(224126,8511,NULL,98711,0,6637,2,3),(224127,8515,NULL,33109,0,6638,0,1),(224128,8516,NULL,20029,0,6638,0,1),(224129,8517,NULL,56975,0,6638,0,1),(224130,8518,NULL,4657,0,6638,0,1),(224131,8520,NULL,8964,0,6638,0,1),(224132,8520,NULL,8965,0,6638,1,2),(224133,8521,NULL,56975,0,6638,0,1),(224134,8523,NULL,29003,0,6638,0,1),(224135,8524,NULL,25898,0,6638,0,1),(224136,8525,NULL,33109,0,6638,0,1),(224137,8526,NULL,25898,0,6638,0,1),(224138,8527,NULL,33109,0,6638,0,1),(224139,8528,NULL,56975,0,6638,0,1),(224140,8529,NULL,56975,0,6638,0,1),(224141,8530,NULL,57509,0,6638,0,1),(224142,8531,NULL,58374,0,6638,0,1),(224143,8532,NULL,58374,0,6638,0,1),(224144,8533,NULL,58374,0,6638,0,1),(224145,8536,NULL,98659,0,6639,0,1),(224146,8546,NULL,13512,0,6639,0,1),(224147,8547,NULL,13512,0,6639,0,1),(224148,8548,NULL,98659,0,6639,0,1),(224149,8549,NULL,5050,0,6639,0,1),(224150,8549,NULL,8691,0,6639,1,2),(224151,8549,NULL,71816,0,6639,2,3),(224152,8549,NULL,6214,0,6639,3,4),(224153,8554,NULL,4646,0,6639,0,1),(224154,8554,NULL,29959,0,6639,1,2),(224155,8559,NULL,4646,0,6640,0,1),(224156,8559,NULL,28471,0,6640,1,2),(224157,8559,NULL,4646,0,6640,2,3),(224158,8559,NULL,98620,0,6640,3,4),(224159,8561,NULL,20029,0,6640,0,1),(224160,8572,NULL,33657,0,6640,0,1),(224161,8591,NULL,98664,0,6641,0,1),(224162,8593,NULL,61958,0,6641,0,1),(224163,8593,NULL,98714,0,6641,1,2),(224164,8594,NULL,98716,0,6641,0,1),(224165,8594,NULL,59054,0,6641,1,2),(224166,8594,NULL,98717,0,6641,2,3),(224167,8594,NULL,98718,0,6641,3,4),(224168,8613,NULL,61958,0,6641,0,1),(224169,8613,NULL,98714,0,6641,1,2),(224170,8650,NULL,98720,0,6642,0,1),(224171,8707,NULL,98721,0,6644,0,1),(224172,8730,NULL,98721,0,6644,0,1),(224173,8783,NULL,5710,0,6757,0,1),(224174,8783,NULL,5459,0,6757,1,2),(224175,8783,NULL,7222,0,6757,2,3),(224176,8783,NULL,98722,0,6757,3,4),(224177,8783,NULL,98723,0,6757,4,5),(224178,8890,NULL,56975,0,6650,0,1),(224179,8895,NULL,58374,0,6650,0,1),(224180,8908,NULL,98725,0,6650,0,1),(224181,8935,NULL,98726,0,6652,0,1),(224182,8936,NULL,98726,0,6652,0,1),(224183,8950,NULL,98727,0,6652,0,1),(224184,8973,NULL,98726,0,6653,0,1),(224185,8974,NULL,98726,0,6653,0,1),(224186,8975,NULL,8169,0,6653,0,1),(224187,8975,NULL,4646,0,6653,1,2),(224188,8975,NULL,8172,0,6653,2,3),(224189,8977,NULL,9953,0,6653,0,1),(224190,8979,NULL,9953,0,6653,0,1),(224191,8980,NULL,4646,0,6653,0,1),(224192,8980,NULL,76899,0,6653,1,2),(224193,8984,NULL,27825,0,6653,0,1),(224194,8985,NULL,9953,0,6653,0,1),(224195,8987,NULL,27825,0,6653,0,1),(224196,8989,NULL,5027,0,6653,0,1),(224197,8989,NULL,9952,0,6653,1,2),(224198,8989,NULL,9953,0,6653,2,3),(224199,8990,NULL,27825,0,6653,0,1),(224200,8991,NULL,27825,0,6653,0,1),(224201,8992,NULL,27825,0,6653,0,1),(224202,8993,NULL,27825,0,6653,0,1),(224203,8996,NULL,27825,0,6653,0,1),(224204,8997,NULL,27825,0,6653,0,1),(224205,8998,NULL,27825,0,6653,0,1),(224206,9000,NULL,4646,0,6653,0,1),(224207,9000,NULL,17846,0,6653,1,2),(224208,9012,NULL,60295,0,6654,0,1),(224209,9012,NULL,8749,0,6654,1,2),(224210,9012,NULL,98728,0,6654,2,3),(224211,9016,NULL,4646,0,6654,0,1),(224212,9016,NULL,86521,0,6654,1,2),(224213,9019,NULL,4646,0,6654,0,1),(224214,9019,NULL,86521,0,6654,1,2),(224215,9030,NULL,98726,0,6655,0,1),(224216,9032,NULL,98730,0,6655,0,1),(224217,9033,NULL,11881,0,6655,0,1),(224218,9043,NULL,98731,0,6655,0,1),(224219,9043,NULL,74802,0,6655,1,2),(224220,9046,NULL,9383,0,6655,0,1),(224221,9047,NULL,16256,0,6655,0,1),(224222,9051,NULL,16256,0,6655,0,1),(224223,9052,NULL,16256,0,6655,0,1),(224224,9053,NULL,98731,0,6655,0,1),(224225,9053,NULL,74802,0,6655,1,2),(224226,9054,NULL,9383,0,6655,0,1),(224227,9064,NULL,11881,0,6655,0,1),(224228,9068,NULL,4646,0,6656,0,1),(224229,9068,NULL,6349,0,6656,1,2),(224230,9076,NULL,9111,0,6656,0,1),(224231,9077,NULL,4646,0,6656,0,1),(224232,9077,NULL,6349,0,6656,1,2),(224233,9081,NULL,9111,0,6656,0,1),(224234,9086,NULL,35609,0,6656,0,1),(224235,9093,NULL,5678,0,6656,0,1),(224236,9093,NULL,8246,0,6656,1,2),(224237,9099,NULL,4646,0,6656,0,1),(224238,9099,NULL,11490,0,6656,1,2),(224239,9102,NULL,5678,0,6656,0,1),(224240,9102,NULL,8246,0,6656,1,2),(224241,9118,NULL,98721,0,6657,0,1),(224242,9124,NULL,98632,0,6657,0,1),(224243,9125,NULL,98632,0,6657,0,1),(224244,9152,NULL,4922,0,6658,0,1),(224245,9152,NULL,4922,0,6658,1,2),(224246,9152,NULL,98733,0,6658,2,3),(224247,9194,NULL,5050,0,6760,0,1),(224248,9194,NULL,13391,0,6760,1,2),(224249,9203,NULL,5050,0,6760,0,1),(224250,9203,NULL,7810,0,6760,1,2),(224251,9205,NULL,98735,0,6760,0,1),(224252,9207,NULL,5514,0,6760,0,1),(224253,9207,NULL,12119,0,6760,1,2),(224254,9214,NULL,27727,0,6660,0,1),(224255,9215,NULL,58374,0,6660,0,1),(224256,9216,NULL,56975,0,6660,0,1),(224257,9217,NULL,57291,0,6660,0,1),(224258,9218,NULL,57291,0,6660,0,1),(224259,9219,NULL,57509,0,6660,0,1),(224260,9219,NULL,57291,0,6660,1,2),(224261,9221,NULL,36303,0,6660,0,1),(224262,9227,NULL,98737,0,6761,0,1),(224263,9228,NULL,98738,0,6761,0,1),(224264,9229,NULL,7207,0,6761,0,1),(224265,9234,NULL,7207,0,6761,0,1),(224266,9242,NULL,29976,0,6661,0,1),(224267,9252,NULL,13512,0,6662,0,1),(224268,9253,NULL,27601,0,6662,0,1),(224269,9260,NULL,27601,0,6662,0,1),(224270,9263,NULL,27727,0,6663,0,1),(224271,9264,NULL,84817,0,6663,0,1),(224272,9285,NULL,84817,0,6663,0,1),(224273,9288,NULL,4646,0,6664,0,1),(224274,9288,NULL,4683,0,6664,1,2),(224275,9288,NULL,73287,0,6664,2,3),(224276,9294,NULL,13512,0,6664,0,1),(224277,9301,NULL,13512,0,6664,0,1),(224278,9312,NULL,33657,0,6664,0,1),(224279,9313,NULL,4646,0,6664,0,1),(224280,9313,NULL,4683,0,6664,1,2),(224281,9313,NULL,73287,0,6664,2,3),(224282,9314,NULL,4646,0,6664,0,1),(224283,9314,NULL,4683,0,6664,1,2),(224284,9314,NULL,73287,0,6664,2,3),(224285,9315,NULL,98737,0,6665,0,1),(224286,9319,NULL,4646,0,6665,0,1),(224287,9319,NULL,4647,0,6665,1,2),(224288,9319,NULL,8021,0,6665,2,3),(224289,9319,NULL,4646,0,6665,3,4),(224290,9319,NULL,74909,0,6665,4,5),(224291,9320,NULL,98737,0,6665,0,1),(224292,9321,NULL,5027,0,6665,0,1),(224293,9321,NULL,33261,0,6665,1,2),(224294,9321,NULL,82071,0,6665,2,3),(224295,9321,NULL,95636,0,6665,3,4),(224296,9324,NULL,75700,0,6665,0,1),(224297,9325,NULL,98737,0,6665,0,1),(224298,9326,NULL,4646,0,6665,0,1),(224299,9326,NULL,4647,0,6665,1,2),(224300,9326,NULL,8021,0,6665,2,3),(224301,9326,NULL,4646,0,6665,3,4),(224302,9326,NULL,74909,0,6665,4,5),(224303,9328,NULL,73286,0,6666,0,1),(224304,9329,NULL,4646,0,6666,0,1),(224305,9329,NULL,8924,0,6666,1,2),(224306,9331,NULL,9383,0,6666,0,1),(224307,9343,NULL,27708,0,6666,0,1),(224308,9357,NULL,4646,0,6666,0,1),(224309,9357,NULL,8924,0,6666,1,2),(224310,9366,NULL,5027,0,6666,0,1),(224311,9366,NULL,33261,0,6666,1,2),(224312,9366,NULL,82071,0,6666,2,3),(224313,9366,NULL,95636,0,6666,3,4),(224314,9367,NULL,35002,0,6666,0,1),(224315,9367,NULL,4646,0,6666,1,2),(224316,9367,NULL,25988,0,6666,2,3),(224317,9368,NULL,73286,0,6666,0,1),(224318,9370,NULL,27708,0,6666,0,1),(224319,9374,NULL,5027,0,6666,0,1),(224320,9374,NULL,33261,0,6666,1,2),(224321,9374,NULL,82071,0,6666,2,3),(224322,9374,NULL,95636,0,6666,3,4),(224323,9375,NULL,35002,0,6666,0,1),(224324,9375,NULL,4646,0,6666,1,2),(224325,9375,NULL,25988,0,6666,2,3),(224326,9376,NULL,27364,0,6666,0,1),(224327,9378,NULL,73286,0,6666,0,1),(224328,9381,NULL,78425,0,6666,0,1),(224329,9382,NULL,98625,0,6667,0,1),(224330,9383,NULL,98625,0,6667,0,1),(224331,9395,NULL,98625,0,6667,0,1),(224332,9402,NULL,26941,0,6667,0,1),(224333,9406,NULL,98625,0,6667,0,1),(224334,9410,NULL,5050,0,6668,0,1),(224335,9410,NULL,13391,0,6668,1,2),(224336,9411,NULL,26941,0,6668,0,1),(224337,9430,NULL,26941,0,6668,0,1),(224338,9437,NULL,9109,0,6668,0,1),(224339,9438,NULL,23393,0,6668,0,1),(224340,9441,NULL,15632,0,6668,0,1),(224341,9441,NULL,5050,0,6668,1,2),(224342,9441,NULL,8240,0,6668,2,3),(224343,9443,NULL,98740,0,6668,0,1),(224344,9444,NULL,98741,0,6668,0,1),(224345,9446,NULL,27751,0,6668,0,1),(224346,9447,NULL,26941,0,6762,0,1),(224347,9448,NULL,12139,0,6762,0,1),(224348,9466,NULL,5050,0,6762,0,1),(224349,9466,NULL,7810,0,6762,1,2),(224350,9472,NULL,12139,0,6762,0,1),(224351,9475,NULL,27708,0,6762,0,1),(224352,9477,NULL,26941,0,6762,0,1),(224353,9481,NULL,24652,0,6762,0,1),(224354,9482,NULL,27708,0,6762,0,1),(224355,9484,NULL,26941,0,6762,0,1),(224356,9487,NULL,26941,0,6762,0,1),(224357,9490,NULL,26941,0,6762,0,1),(224358,9491,NULL,26941,0,6762,0,1),(224359,9496,NULL,26941,0,6762,0,1),(224360,9500,NULL,73286,0,6762,0,1),(224361,9501,NULL,26941,0,6763,0,1),(224362,9502,NULL,26941,0,6763,0,1),(224363,9506,NULL,35002,0,6763,0,1),(224364,9506,NULL,4646,0,6763,1,2),(224365,9506,NULL,25988,0,6763,2,3),(224366,9507,NULL,35002,0,6763,0,1),(224367,9507,NULL,4646,0,6763,1,2),(224368,9507,NULL,25988,0,6763,2,3),(224369,9508,NULL,35002,0,6763,0,1),(224370,9508,NULL,4646,0,6763,1,2),(224371,9508,NULL,25988,0,6763,2,3),(224372,9510,NULL,35002,0,6763,0,1),(224373,9510,NULL,4646,0,6763,1,2),(224374,9510,NULL,25988,0,6763,2,3),(224375,9511,NULL,35002,0,6763,0,1),(224376,9511,NULL,4646,0,6763,1,2),(224377,9511,NULL,25988,0,6763,2,3),(224378,9516,NULL,5027,0,6763,0,1),(224379,9516,NULL,33261,0,6763,1,2),(224380,9516,NULL,82071,0,6763,2,3),(224381,9516,NULL,95636,0,6763,3,4),(224382,9517,NULL,5050,0,6763,0,1),(224383,9517,NULL,7810,0,6763,1,2),(224384,9518,NULL,5050,0,6763,0,1),(224385,9518,NULL,7810,0,6763,1,2),(224386,9519,NULL,5050,0,6763,0,1),(224387,9519,NULL,7810,0,6763,1,2),(224388,9520,NULL,5050,0,6763,0,1),(224389,9520,NULL,7810,0,6763,1,2),(224390,9521,NULL,5050,0,6763,0,1),(224391,9521,NULL,7810,0,6763,1,2),(224392,9523,NULL,5050,0,6763,0,1),(224393,9523,NULL,7810,0,6763,1,2),(224394,9525,NULL,5050,0,6763,0,1),(224395,9525,NULL,7810,0,6763,1,2),(224396,9526,NULL,5050,0,6763,0,1),(224397,9526,NULL,7810,0,6763,1,2),(224398,9527,NULL,5050,0,6763,0,1),(224399,9527,NULL,7810,0,6763,1,2),(224400,9528,NULL,5050,0,6763,0,1),(224401,9528,NULL,7810,0,6763,1,2),(224402,9529,NULL,5050,0,6763,0,1),(224403,9529,NULL,7810,0,6763,1,2),(224404,9530,NULL,5050,0,6763,0,1),(224405,9530,NULL,7810,0,6763,1,2),(224406,9531,NULL,5050,0,6763,0,1),(224407,9531,NULL,7810,0,6763,1,2),(224408,9532,NULL,5050,0,6763,0,1),(224409,9532,NULL,7810,0,6763,1,2),(224410,9533,NULL,98742,0,6763,0,1),(224411,9535,NULL,5050,0,6763,0,1),(224412,9535,NULL,7810,0,6763,1,2),(224413,9537,NULL,27708,0,6763,0,1),(224414,9538,NULL,24652,0,6763,0,1),(224415,9539,NULL,27708,0,6763,0,1),(224416,9540,NULL,98625,0,6763,0,1),(224417,9544,NULL,27708,0,6763,0,1),(224418,9545,NULL,27708,0,6763,0,1),(224419,9546,NULL,27708,0,6763,0,1),(224420,9549,NULL,26941,0,6764,0,1),(224421,9550,NULL,27708,0,6764,0,1),(224422,9551,NULL,24652,0,6764,0,1),(224423,9552,NULL,24652,0,6764,0,1),(224424,9553,NULL,98678,0,6764,0,1),(224425,9554,NULL,27708,0,6764,0,1),(224426,9560,NULL,12139,0,6764,0,1),(224427,9561,NULL,27708,0,6764,0,1),(224428,9565,NULL,26941,0,6764,0,1),(224429,9566,NULL,27708,0,6764,0,1),(224430,9567,NULL,98678,0,6764,0,1),(224431,9568,NULL,26941,0,6764,0,1),(224432,9570,NULL,26941,0,6764,0,1),(224433,9572,NULL,27708,0,6764,0,1),(224434,9573,NULL,24652,0,6764,0,1),(224435,9574,NULL,12139,0,6764,0,1),(224436,9575,NULL,12139,0,6764,0,1),(224437,9576,NULL,12139,0,6764,0,1),(224438,9577,NULL,12139,0,6764,0,1),(224439,9578,NULL,12139,0,6764,0,1),(224440,9661,NULL,58374,0,6672,0,1),(224441,9671,NULL,98632,0,6672,0,1),(224442,9672,NULL,98632,0,6672,0,1),(224443,9673,NULL,98632,0,6672,0,1),(224444,9676,NULL,58374,0,6672,0,1),(224445,9677,NULL,58374,0,6672,0,1),(224446,9739,NULL,98632,0,6765,0,1),(224447,9744,NULL,5050,0,6675,0,1),(224448,9744,NULL,13512,0,6675,1,2),(224449,9744,NULL,4646,0,6675,2,3),(224450,9744,NULL,12611,0,6675,3,4),(224451,9750,NULL,5027,0,6675,0,1),(224452,9750,NULL,9952,0,6675,1,2),(224453,9750,NULL,9953,0,6675,2,3),(224454,9751,NULL,36561,0,6675,0,1),(224455,9751,NULL,4646,0,6675,1,2),(224456,9751,NULL,26084,0,6675,2,3),(224457,9752,NULL,4646,0,6675,0,1),(224458,9752,NULL,4999,0,6675,1,2),(224459,9752,NULL,4646,0,6675,2,3),(224460,9752,NULL,5000,0,6675,3,4),(224461,9753,NULL,98667,0,6675,0,1),(224462,9754,NULL,31544,0,6675,0,1),(224463,9755,NULL,24652,0,6675,0,1),(224464,9756,NULL,27601,0,6675,0,1),(224465,9757,NULL,98743,0,6675,0,1),(224466,9758,NULL,7007,0,6675,0,1),(224467,9759,NULL,98744,0,6675,0,1),(224468,9760,NULL,21160,0,6675,0,1),(224469,9761,NULL,98737,0,6675,0,1),(224470,9762,NULL,98745,0,6675,0,1),(224471,9763,NULL,4646,0,6675,0,1),(224472,9763,NULL,76566,0,6675,1,2),(224473,9763,NULL,5050,0,6675,2,3),(224474,9763,NULL,39697,0,6675,3,4),(224475,9764,NULL,24274,0,6675,0,1),(224476,9785,NULL,56975,0,6675,0,1),(224477,9790,NULL,5050,0,6766,0,1),(224478,9790,NULL,54745,0,6766,1,2),(224479,9800,NULL,5050,0,6766,0,1),(224480,9800,NULL,7810,0,6766,1,2),(224481,9801,NULL,5050,0,6766,0,1),(224482,9801,NULL,7810,0,6766,1,2),(224483,9802,NULL,5050,0,6766,0,1),(224484,9802,NULL,7810,0,6766,1,2),(224485,9804,NULL,5050,0,6766,0,1),(224486,9804,NULL,54745,0,6766,1,2),(224487,9806,NULL,5050,0,6766,0,1),(224488,9806,NULL,54745,0,6766,1,2),(224489,9807,NULL,4646,0,6766,0,1),(224490,9807,NULL,76899,0,6766,1,2),(224491,9808,NULL,5050,0,6766,0,1),(224492,9808,NULL,54745,0,6766,1,2),(224493,9813,NULL,4646,0,6766,0,1),(224494,9813,NULL,76899,0,6766,1,2),(224495,9820,NULL,5050,0,6766,0,1),(224496,9820,NULL,7810,0,6766,1,2),(224497,9822,NULL,5050,0,6766,0,1),(224498,9822,NULL,7810,0,6766,1,2),(224499,9825,NULL,4646,0,6766,0,1),(224500,9825,NULL,17846,0,6766,1,2),(224501,9826,NULL,5050,0,6766,0,1),(224502,9826,NULL,54745,0,6766,1,2),(224503,9830,NULL,4646,0,6766,0,1),(224504,9830,NULL,76899,0,6766,1,2),(224505,9835,NULL,5050,0,6766,0,1),(224506,9835,NULL,54745,0,6766,1,2),(224507,9862,NULL,75147,0,6676,0,1),(224508,9865,NULL,75147,0,6676,0,1),(224509,9870,NULL,98746,0,6676,0,1),(224510,9889,NULL,98672,0,6676,0,1),(224511,9954,NULL,35288,0,6680,0,1),(224512,9961,NULL,35288,0,6681,0,1),(224513,9979,NULL,7207,0,6682,0,1),(224514,9983,NULL,9383,0,6682,0,1),(224515,9986,NULL,35002,0,6682,0,1),(224516,9986,NULL,4646,0,6682,1,2),(224517,9986,NULL,25988,0,6682,2,3),(224518,9987,NULL,35002,0,6682,0,1),(224519,9987,NULL,4646,0,6682,1,2),(224520,9987,NULL,25988,0,6682,2,3),(224521,9989,NULL,35002,0,6682,0,1),(224522,9989,NULL,4646,0,6682,1,2),(224523,9989,NULL,25988,0,6682,2,3),(224524,9990,NULL,27727,0,6682,0,1),(224525,9996,NULL,58374,0,6682,0,1),(224526,10001,NULL,5934,0,6682,0,1),(224527,10023,NULL,12683,0,6683,0,1),(224528,10027,NULL,98747,0,6683,0,1),(224529,10041,NULL,98747,0,6683,0,1),(224530,10062,NULL,7007,0,6683,0,1),(224531,10064,NULL,73286,0,6684,0,1),(224532,10065,NULL,20555,0,6684,0,1),(224533,10066,NULL,9383,0,6684,0,1),(224534,10067,NULL,27708,0,6684,0,1),(224535,10073,NULL,5050,0,6684,0,1),(224536,10073,NULL,5997,0,6684,1,2),(224537,10077,NULL,9383,0,6684,0,1),(224538,10079,NULL,5050,0,6684,0,1),(224539,10079,NULL,5997,0,6684,1,2),(224540,10088,NULL,5050,0,6684,0,1),(224541,10088,NULL,5997,0,6684,1,2),(224542,10092,NULL,56975,0,6684,0,1),(224543,10094,NULL,57291,0,6684,0,1),(224544,10095,NULL,5050,0,6684,0,1),(224545,10095,NULL,5997,0,6684,1,2),(224546,10096,NULL,57291,0,6684,0,1),(224547,10098,NULL,20555,0,6684,0,1),(224548,10105,NULL,5050,0,6684,0,1),(224549,10105,NULL,5997,0,6684,1,2),(224550,10107,NULL,5050,0,6684,0,1),(224551,10107,NULL,5997,0,6684,1,2),(224552,10110,NULL,5050,0,6684,0,1),(224553,10110,NULL,5997,0,6684,1,2),(224554,10111,NULL,58374,0,6684,0,1),(224555,10114,NULL,5050,0,6684,0,1),(224556,10114,NULL,13391,0,6684,1,2),(224557,10118,NULL,9383,0,6684,0,1),(224558,10120,NULL,5050,0,6684,0,1),(224559,10120,NULL,7810,0,6684,1,2),(224560,10121,NULL,8473,0,6684,0,1),(224561,10160,NULL,98628,0,6685,0,1),(224562,10160,NULL,98748,0,6685,1,2),(224563,10305,NULL,98750,0,6689,0,1),(224564,10308,NULL,62105,0,6689,0,1),(224565,10309,NULL,98751,0,6689,0,1),(224566,10313,NULL,98726,0,6690,0,1),(224567,10316,NULL,9952,0,6690,0,1),(224568,10316,NULL,9953,0,6690,1,2),(224569,10317,NULL,98753,0,6690,0,1),(224570,10317,NULL,74802,0,6690,1,2),(224571,10320,NULL,74802,0,6690,0,1),(224572,10334,NULL,74802,0,6690,0,1),(224573,10337,NULL,74802,0,6690,0,1),(224574,10349,NULL,5749,0,6690,0,1),(224575,10350,NULL,98755,0,6690,0,1),(224576,10351,NULL,98743,0,6690,0,1),(224577,10352,NULL,75693,0,6690,0,1),(224578,10353,NULL,4646,0,6690,0,1),(224579,10353,NULL,4647,0,6690,1,2),(224580,10353,NULL,8021,0,6690,2,3),(224581,10353,NULL,4646,0,6690,3,4),(224582,10353,NULL,74909,0,6690,4,5),(224583,10354,NULL,4646,0,6690,0,1),(224584,10354,NULL,4647,0,6690,1,2),(224585,10354,NULL,8021,0,6690,2,3),(224586,10354,NULL,4646,0,6690,3,4),(224587,10354,NULL,74909,0,6690,4,5),(224588,10355,NULL,5027,0,6690,0,1),(224589,10355,NULL,9952,0,6690,1,2),(224590,10355,NULL,9953,0,6690,2,3),(224591,10356,NULL,98743,0,6690,0,1),(224592,10358,NULL,31472,0,6691,0,1),(224593,10367,NULL,8521,0,6691,0,1),(224594,10369,NULL,8521,0,6691,0,1),(224595,10371,NULL,27708,0,6691,0,1),(224596,10372,NULL,31472,0,6691,0,1),(224597,10373,NULL,8521,0,6691,0,1),(224598,10375,NULL,31472,0,6691,0,1),(224599,10378,NULL,8521,0,6691,0,1),(224600,10382,NULL,27727,0,6769,0,1),(224601,10384,NULL,5050,0,6769,0,1),(224602,10384,NULL,7810,0,6769,1,2),(224603,10386,NULL,5050,0,6769,0,1),(224604,10386,NULL,7810,0,6769,1,2),(224605,10387,NULL,5050,0,6769,0,1),(224606,10387,NULL,7810,0,6769,1,2),(224607,10395,NULL,5050,0,6769,0,1),(224608,10395,NULL,7810,0,6769,1,2),(224609,10397,NULL,20555,0,6769,0,1),(224610,10402,NULL,27727,0,6692,0,1),(224611,10413,NULL,5678,0,6692,0,1),(224612,10413,NULL,9661,0,6692,1,2),(224613,10414,NULL,5678,0,6692,0,1),(224614,10414,NULL,9661,0,6692,1,2),(224615,10415,NULL,36561,0,6692,0,1),(224616,10415,NULL,4646,0,6692,1,2),(224617,10415,NULL,26084,0,6692,2,3),(224618,10416,NULL,58374,0,6692,0,1),(224619,10417,NULL,56975,0,6692,0,1),(224620,10418,NULL,58374,0,6692,0,1),(224621,10419,NULL,27727,0,6692,0,1),(224622,10422,NULL,56975,0,6692,0,1),(224623,10426,NULL,58374,0,6692,0,1),(224624,10427,NULL,58374,0,6692,0,1),(224625,10428,NULL,58374,0,6692,0,1),(224626,10429,NULL,58374,0,6692,0,1),(224627,10430,NULL,58374,0,6692,0,1),(224628,10431,NULL,58374,0,6692,0,1),(224629,10433,NULL,27708,0,6692,0,1),(224630,10551,NULL,98678,0,6771,0,1),(224631,10557,NULL,12139,0,6771,0,1),(224632,10558,NULL,5050,0,6771,0,1),(224633,10558,NULL,5997,0,6771,1,2),(224634,10563,NULL,12139,0,6771,0,1),(224635,10564,NULL,98678,0,6771,0,1),(224636,10572,NULL,54235,0,6771,0,1),(224637,10582,NULL,12139,0,6771,0,1),(224638,10602,NULL,75693,0,6771,0,1),(224639,10604,NULL,98756,0,6697,0,1),(224640,10606,NULL,75693,0,6697,0,1),(224641,10613,NULL,75693,0,6697,0,1),(224642,10614,NULL,12683,0,6697,0,1),(224643,10617,NULL,11881,0,6697,0,1),(224644,10617,NULL,4646,0,6697,1,2),(224645,10617,NULL,53731,0,6697,2,3),(224646,10621,NULL,98757,0,6697,0,1),(224647,10630,NULL,12683,0,6697,0,1),(224648,10644,NULL,98758,0,6697,0,1),(224649,10644,NULL,98759,0,6697,1,2),(224650,10648,NULL,75693,0,6697,0,1),(224651,1,NULL,5056,0,6775,0,1),(224652,1,NULL,7016,0,6775,1,2),(224653,1,NULL,4789,0,6775,2,3),(224654,1,NULL,4710,0,6775,3,4),(224655,1,NULL,4646,0,6775,4,5),(224656,1,NULL,4647,0,6775,5,6),(224657,1,NULL,4648,0,6775,6,7),(224658,2,NULL,4665,0,6775,0,1),(224659,2,NULL,4901,0,6775,1,2),(224660,2,NULL,4646,0,6775,2,3),(224661,2,NULL,4647,0,6775,3,4),(224662,2,NULL,4648,0,6775,4,5),(224663,3,NULL,4664,0,6775,0,1),(224664,3,NULL,4665,0,6775,1,2),(224665,3,NULL,4732,0,6775,2,3),(224666,3,NULL,4667,0,6775,3,4),(224667,3,NULL,4659,0,6775,4,5),(224668,3,NULL,4646,0,6775,5,6),(224669,3,NULL,4647,0,6775,6,7),(224670,3,NULL,4648,0,6775,7,8),(224671,4,NULL,5710,0,6775,0,1),(224672,4,NULL,4646,0,6775,1,2),(224673,4,NULL,51016,0,6775,2,3),(224674,5,NULL,4675,0,6775,0,1),(224675,5,NULL,4646,0,6775,1,2),(224676,5,NULL,51016,0,6775,2,3),(224677,6,NULL,5241,0,6775,0,1),(224678,6,NULL,98766,0,6775,1,2),(224679,7,NULL,5459,0,6775,0,1),(224680,7,NULL,7189,0,6775,1,2),(224681,7,NULL,27613,0,6775,2,3),(224682,8,NULL,4787,0,6775,0,1),(224683,8,NULL,14771,0,6775,1,2),(224684,9,NULL,4688,0,6775,0,1),(224685,9,NULL,4665,0,6775,1,2),(224686,9,NULL,14771,0,6775,2,3),(224687,10,NULL,17098,0,6775,0,1),(224688,10,NULL,5187,0,6775,1,2),(224689,10,NULL,98771,0,6775,2,3),(224690,11,NULL,8509,0,6775,0,1),(224691,11,NULL,4646,0,6775,1,2),(224692,11,NULL,27615,0,6775,2,3),(224693,12,NULL,5192,0,6775,0,1),(224694,12,NULL,4661,0,6775,1,2),(224695,12,NULL,51021,0,6775,2,3),(224696,13,NULL,4688,0,6775,0,1),(224697,13,NULL,4729,0,6775,1,2),(224698,13,NULL,4680,0,6775,2,3),(224699,14,NULL,5236,0,6775,0,1),(224700,14,NULL,4735,0,6775,1,2),(224701,14,NULL,14800,0,6775,2,3),(224702,15,NULL,4688,0,6775,0,1),(224703,15,NULL,5192,0,6775,1,2),(224704,15,NULL,9703,0,6775,2,3),(224705,15,NULL,4690,0,6775,3,4),(224706,16,NULL,5311,0,6775,0,1),(224707,16,NULL,4646,0,6775,1,2),(224708,16,NULL,4662,0,6775,2,3),(224709,16,NULL,98778,0,6775,3,4),(224710,1,NULL,5912,0,6776,0,1),(224711,1,NULL,98780,0,6776,1,2),(224712,2,NULL,6590,0,6776,0,1),(224713,2,NULL,4689,0,6776,1,2),(224714,2,NULL,6465,0,6776,2,3),(224715,2,NULL,98780,0,6776,3,4),(224716,3,NULL,12239,0,6776,0,1),(224717,3,NULL,5567,0,6776,1,2),(224718,3,NULL,4676,0,6776,2,3),(224719,3,NULL,4646,0,6776,3,4),(224720,3,NULL,4706,0,6776,4,5),(224721,4,NULL,4922,0,6776,0,1),(224722,4,NULL,7190,0,6776,1,2),(224723,4,NULL,77197,0,6776,2,3),(224724,5,NULL,4675,0,6776,0,1),(224725,5,NULL,5241,0,6776,1,2),(224726,5,NULL,4720,0,6776,2,3),(224727,5,NULL,4721,0,6776,3,4),(224728,6,NULL,4669,0,6776,0,1),(224729,6,NULL,4787,0,6776,1,2),(224730,6,NULL,12048,0,6776,2,3),(224731,7,NULL,4705,0,6776,0,1),(224732,7,NULL,4675,0,6776,1,2),(224733,7,NULL,73552,0,6776,2,3),(224734,7,NULL,98787,0,6776,3,4),(224735,8,NULL,4675,0,6776,0,1),(224736,8,NULL,4787,0,6776,1,2),(224737,8,NULL,27655,0,6776,2,3),(224738,9,NULL,7035,0,6776,0,1),(224739,9,NULL,5202,0,6776,1,2),(224740,9,NULL,98790,0,6776,2,3),(224741,10,NULL,74913,0,6776,0,1),(224742,10,NULL,98790,0,6776,1,2),(224743,11,NULL,8509,0,6776,0,1),(224744,11,NULL,4922,0,6776,1,2),(224745,11,NULL,4727,0,6776,2,3),(224746,12,NULL,4675,0,6776,0,1),(224747,12,NULL,98794,0,6776,1,2),(224748,12,NULL,14827,0,6776,2,3),(224749,13,NULL,4664,0,6776,0,1),(224750,13,NULL,4688,0,6776,1,2),(224751,13,NULL,6685,0,6776,2,3),(224752,14,NULL,4735,0,6776,0,1),(224753,14,NULL,27663,0,6776,1,2),(224754,15,NULL,4769,0,6776,0,1),(224755,15,NULL,8757,0,6776,1,2),(224756,15,NULL,14825,0,6776,2,3),(224757,16,NULL,5241,0,6776,0,1),(224758,16,NULL,14825,0,6776,1,2),(224759,17,NULL,4939,0,6776,0,1),(224760,17,NULL,4905,0,6776,1,2),(224761,17,NULL,4739,0,6776,2,3),(224762,18,NULL,8509,0,6776,0,1),(224763,18,NULL,4923,0,6776,1,2),(224764,18,NULL,4739,0,6776,2,3),(224765,19,NULL,57617,0,6776,0,1),(224766,19,NULL,83490,0,6776,1,2),(224767,19,NULL,80501,0,6776,2,3),(224768,19,NULL,60022,0,6776,3,4),(224769,19,NULL,4739,0,6776,4,5),(224770,20,NULL,4675,0,6776,0,1),(224771,20,NULL,4679,0,6776,1,2),(224772,20,NULL,4739,0,6776,2,3),(224773,21,NULL,5458,0,6776,0,1),(224774,21,NULL,4739,0,6776,1,2),(224775,22,NULL,5802,0,6776,0,1),(224776,22,NULL,5309,0,6776,1,2),(224777,22,NULL,32898,0,6776,2,3),(224778,22,NULL,4646,0,6776,3,4),(224779,22,NULL,29197,0,6776,4,5),(224780,23,NULL,5912,0,6776,0,1),(224781,23,NULL,5567,0,6776,1,2),(224782,23,NULL,5192,0,6776,2,3),(224783,23,NULL,4646,0,6776,3,4),(224784,23,NULL,80632,0,6776,4,5),(224785,24,NULL,5271,0,6776,0,1),(224786,24,NULL,6325,0,6776,1,2),(224787,24,NULL,4757,0,6776,2,3),(224788,25,NULL,4665,0,6776,0,1),(224789,25,NULL,4816,0,6776,1,2),(224790,25,NULL,4802,0,6776,2,3),(224791,25,NULL,4757,0,6776,3,4),(224792,26,NULL,4661,0,6776,0,1),(224793,26,NULL,98809,0,6776,1,2),(224794,27,NULL,7189,0,6776,0,1),(224795,27,NULL,4950,0,6776,1,2),(224796,27,NULL,14842,0,6776,2,3),(224797,28,NULL,4675,0,6776,0,1),(224798,28,NULL,5241,0,6776,1,2),(224799,28,NULL,27691,0,6776,2,3),(224800,29,NULL,4759,0,6776,0,1),(224801,29,NULL,5802,0,6776,1,2),(224802,29,NULL,77205,0,6776,2,3),(224803,30,NULL,5202,0,6776,0,1),(224804,30,NULL,4922,0,6776,1,2),(224805,30,NULL,77205,0,6776,2,3),(224806,31,NULL,4759,0,6776,0,1),(224807,31,NULL,4652,0,6776,1,2),(224808,31,NULL,77205,0,6776,2,3),(224809,31,NULL,5647,0,6776,3,4),(224810,32,NULL,4759,0,6776,0,1),(224811,32,NULL,4652,0,6776,1,2),(224812,32,NULL,77205,0,6776,2,3),(224813,32,NULL,5647,0,6776,3,4),(224814,33,NULL,4923,0,6776,0,1),(224815,33,NULL,4729,0,6776,1,2),(224816,33,NULL,77205,0,6776,2,3),(224817,34,NULL,4662,0,6776,0,1),(224818,34,NULL,77205,0,6776,1,2),(224819,35,NULL,4847,0,6776,0,1),(224820,35,NULL,77205,0,6776,1,2),(224821,36,NULL,4675,0,6776,0,1),(224822,36,NULL,4735,0,6776,1,2),(224823,36,NULL,77205,0,6776,2,3),(224824,37,NULL,4851,0,6776,0,1),(224825,37,NULL,4823,0,6776,1,2),(224826,37,NULL,82568,0,6776,2,3),(224827,38,NULL,4845,0,6776,0,1),(224828,38,NULL,4688,0,6776,1,2),(224829,38,NULL,6784,0,6776,2,3),(224830,38,NULL,98821,0,6776,3,4),(224831,38,NULL,98822,0,6776,4,5),(224832,39,NULL,4665,0,6776,0,1),(224833,39,NULL,4729,0,6776,1,2),(224834,39,NULL,92834,0,6776,2,3),(224835,40,NULL,4738,0,6776,0,1),(224836,40,NULL,14860,0,6776,1,2),(224837,41,NULL,5112,0,6776,0,1),(224838,41,NULL,14860,0,6776,1,2),(224839,42,NULL,4664,0,6776,0,1),(224840,42,NULL,9659,0,6776,1,2),(224841,42,NULL,27732,0,6776,2,3),(224842,43,NULL,5912,0,6776,0,1),(224843,43,NULL,5264,0,6776,1,2),(224844,43,NULL,14867,0,6776,2,3),(224845,44,NULL,5710,0,6776,0,1),(224846,44,NULL,37815,0,6776,1,2),(224847,45,NULL,5057,0,6776,0,1),(224848,45,NULL,4735,0,6776,1,2),(224849,45,NULL,27748,0,6776,2,3),(224850,1,NULL,4823,0,6777,0,1),(224851,1,NULL,98831,0,6777,1,2),(224852,2,NULL,8509,0,6777,0,1),(224853,2,NULL,98831,0,6777,1,2),(224854,3,NULL,5156,0,6777,0,1),(224855,3,NULL,98831,0,6777,1,2),(224856,4,NULL,5255,0,6777,0,1),(224857,4,NULL,4860,0,6777,1,2),(224858,4,NULL,98831,0,6777,2,3),(224859,5,NULL,4645,0,6777,0,1),(224860,5,NULL,4805,0,6777,1,2),(224861,6,NULL,5208,0,6777,0,1),(224862,6,NULL,4805,0,6777,1,2),(224863,7,NULL,4665,0,6777,0,1),(224864,7,NULL,98837,0,6777,1,2),(224865,7,NULL,27754,0,6777,2,3),(224866,8,NULL,4679,0,6777,0,1),(224867,8,NULL,4755,0,6777,1,2),(224868,8,NULL,4645,0,6777,2,3),(224869,8,NULL,4710,0,6777,3,4),(224870,8,NULL,4818,0,6777,4,5),(224871,9,NULL,4755,0,6777,0,1),(224872,9,NULL,4679,0,6777,1,2),(224873,9,NULL,6778,0,6777,2,3),(224874,9,NULL,4710,0,6777,3,4),(224875,9,NULL,4818,0,6777,4,5),(224876,10,NULL,4822,0,6777,0,1),(224877,10,NULL,4823,0,6777,1,2),(224878,10,NULL,4824,0,6777,2,3),(224879,10,NULL,4825,0,6777,3,4),(224880,11,NULL,5202,0,6777,0,1),(224881,11,NULL,14902,0,6777,1,2),(224882,11,NULL,6747,0,6777,2,3),(224883,12,NULL,5807,0,6777,0,1),(224884,12,NULL,14902,0,6777,1,2),(224885,13,NULL,81229,0,6777,0,1),(224886,13,NULL,4646,0,6777,1,2),(224887,13,NULL,98843,0,6777,2,3),(224888,14,NULL,4667,0,6777,0,1),(224889,14,NULL,5567,0,6777,1,2),(224890,14,NULL,4675,0,6777,2,3),(224891,14,NULL,4688,0,6777,3,4),(224892,14,NULL,4646,0,6777,4,5),(224893,14,NULL,4828,0,6777,5,6),(224894,15,NULL,9342,0,6777,0,1),(224895,15,NULL,4646,0,6777,1,2),(224896,15,NULL,4828,0,6777,2,3),(224897,16,NULL,4950,0,6777,0,1),(224898,16,NULL,4646,0,6777,1,2),(224899,16,NULL,4828,0,6777,2,3),(224900,17,NULL,98847,0,6777,0,1),(224901,17,NULL,12981,0,6777,1,2),(224902,17,NULL,82583,0,6777,2,3),(224903,18,NULL,4803,0,6777,0,1),(224904,18,NULL,14913,0,6777,1,2),(224905,19,NULL,4645,0,6777,0,1),(224906,19,NULL,4646,0,6777,1,2),(224907,19,NULL,14913,0,6777,2,3),(224908,20,NULL,6315,0,6777,0,1),(224909,20,NULL,4646,0,6777,1,2),(224910,20,NULL,51052,0,6777,2,3),(224911,20,NULL,14913,0,6777,3,4),(224912,21,NULL,4669,0,6777,0,1),(224913,21,NULL,4735,0,6777,1,2),(224914,21,NULL,4646,0,6777,2,3),(224915,21,NULL,51052,0,6777,3,4),(224916,21,NULL,14913,0,6777,4,5),(224917,22,NULL,7077,0,6777,0,1),(224918,22,NULL,4756,0,6777,1,2),(224919,22,NULL,20987,0,6777,2,3),(224920,22,NULL,87754,0,6777,3,4),(224921,23,NULL,4756,0,6777,0,1),(224922,23,NULL,4729,0,6777,1,2),(224923,23,NULL,4842,0,6777,2,3),(224924,23,NULL,4843,0,6777,3,4),(224925,24,NULL,8718,0,6777,0,1),(224926,24,NULL,4729,0,6777,1,2),(224927,24,NULL,14912,0,6777,2,3),(224928,25,NULL,4729,0,6777,0,1),(224929,25,NULL,6688,0,6777,1,2),(224930,25,NULL,79134,0,6777,2,3),(224931,26,NULL,4679,0,6777,0,1),(224932,26,NULL,4665,0,6777,1,2),(224933,26,NULL,14928,0,6777,2,3),(224934,27,NULL,98636,0,6777,0,1),(224935,27,NULL,4646,0,6777,1,2),(224936,27,NULL,98857,0,6777,2,3),(224937,28,NULL,4922,0,6777,0,1),(224938,28,NULL,4646,0,6777,1,2),(224939,28,NULL,51058,0,6777,2,3),(224940,29,NULL,4688,0,6777,0,1),(224941,29,NULL,4665,0,6777,1,2),(224942,29,NULL,5030,0,6777,2,3),(224943,29,NULL,71974,0,6777,3,4),(224944,29,NULL,4646,0,6777,4,5),(224945,29,NULL,51058,0,6777,5,6),(224946,30,NULL,4729,0,6777,0,1),(224947,30,NULL,4856,0,6777,1,2),(224948,31,NULL,4662,0,6777,0,1),(224949,31,NULL,4856,0,6777,1,2),(224950,32,NULL,4676,0,6777,0,1),(224951,32,NULL,4789,0,6777,1,2),(224952,32,NULL,4856,0,6777,2,3),(224953,33,NULL,4688,0,6777,0,1),(224954,33,NULL,4856,0,6777,1,2),(224955,34,NULL,5246,0,6777,0,1),(224956,34,NULL,51061,0,6777,1,2),(224957,34,NULL,5647,0,6777,2,3),(224958,35,NULL,4815,0,6777,0,1),(224959,35,NULL,14933,0,6777,1,2),(224960,36,NULL,4922,0,6777,0,1),(224961,36,NULL,4950,0,6777,1,2),(224962,36,NULL,14933,0,6777,2,3),(224963,37,NULL,5458,0,6777,0,1),(224964,37,NULL,4922,0,6777,1,2),(224965,37,NULL,14933,0,6777,2,3),(224966,38,NULL,98867,0,6777,0,1),(224967,38,NULL,14929,0,6777,1,2),(224968,39,NULL,4646,0,6777,0,1),(224969,39,NULL,6924,0,6777,1,2),(224970,39,NULL,98869,0,6777,2,3),(224971,39,NULL,52438,0,6777,3,4),(224972,39,NULL,8773,0,6777,4,5),(224973,40,NULL,5187,0,6777,0,1),(224974,40,NULL,5202,0,6777,1,2),(224975,40,NULL,51064,0,6777,2,3),(224976,41,NULL,5150,0,6777,0,1),(224977,41,NULL,11285,0,6777,1,2),(224978,41,NULL,4646,0,6777,2,3),(224979,41,NULL,11286,0,6777,3,4),(224980,1,NULL,7209,0,6778,0,1),(224981,1,NULL,4662,0,6778,1,2),(224982,1,NULL,11285,0,6778,2,3),(224983,1,NULL,4646,0,6778,3,4),(224984,1,NULL,11286,0,6778,4,5),(224985,2,NULL,4665,0,6778,0,1),(224986,2,NULL,7270,0,6778,1,2),(224987,2,NULL,11285,0,6778,2,3),(224988,2,NULL,4646,0,6778,3,4),(224989,2,NULL,11286,0,6778,4,5),(224990,3,NULL,4662,0,6778,0,1),(224991,3,NULL,4664,0,6778,1,2),(224992,3,NULL,11285,0,6778,2,3),(224993,3,NULL,4646,0,6778,3,4),(224994,3,NULL,11286,0,6778,4,5),(224995,4,NULL,5212,0,6778,0,1),(224996,4,NULL,4710,0,6778,1,2),(224997,4,NULL,6167,0,6778,2,3),(224998,4,NULL,14943,0,6778,3,4),(224999,5,NULL,5156,0,6778,0,1),(225000,5,NULL,4880,0,6778,1,2),(225001,5,NULL,5567,0,6778,2,3),(225002,5,NULL,6167,0,6778,3,4),(225003,5,NULL,14943,0,6778,4,5),(225004,6,NULL,6380,0,6778,0,1),(225005,6,NULL,5718,0,6778,1,2),(225006,6,NULL,98878,0,6778,2,3),(225007,7,NULL,4756,0,6778,0,1),(225008,7,NULL,4845,0,6778,1,2),(225009,7,NULL,98878,0,6778,2,3),(225010,8,NULL,5187,0,6778,0,1),(225011,8,NULL,4646,0,6778,1,2),(225012,8,NULL,4683,0,6778,2,3),(225013,8,NULL,4875,0,6778,3,4),(225014,9,NULL,5298,0,6778,0,1),(225015,9,NULL,4670,0,6778,1,2),(225016,9,NULL,4646,0,6778,2,3),(225017,9,NULL,4875,0,6778,3,4),(225018,10,NULL,4950,0,6778,0,1),(225019,10,NULL,4646,0,6778,1,2),(225020,10,NULL,4683,0,6778,2,3),(225021,10,NULL,4875,0,6778,3,4),(225022,11,NULL,4665,0,6778,0,1),(225023,11,NULL,4646,0,6778,1,2),(225024,11,NULL,4875,0,6778,2,3),(225025,12,NULL,40285,0,6778,0,1),(225026,12,NULL,4646,0,6778,1,2),(225027,12,NULL,4875,0,6778,2,3),(225028,13,NULL,4664,0,6778,0,1),(225029,13,NULL,5527,0,6778,1,2),(225030,13,NULL,4646,0,6778,2,3),(225031,13,NULL,4875,0,6778,3,4),(225032,14,NULL,7190,0,6778,0,1),(225033,14,NULL,98886,0,6778,1,2),(225034,15,NULL,7189,0,6778,0,1),(225035,15,NULL,4878,0,6778,1,2),(225036,16,NULL,5311,0,6778,0,1),(225037,16,NULL,54181,0,6778,1,2),(225038,16,NULL,54187,0,6778,2,3),(225039,17,NULL,4922,0,6778,0,1),(225040,17,NULL,54181,0,6778,1,2),(225041,17,NULL,54187,0,6778,2,3),(225042,18,NULL,5761,0,6778,0,1),(225043,18,NULL,4676,0,6778,1,2),(225044,18,NULL,4882,0,6778,2,3),(225045,19,NULL,98891,0,6778,0,1),(225046,19,NULL,6143,0,6778,1,2),(225047,19,NULL,4882,0,6778,2,3),(225048,19,NULL,5647,0,6778,3,4),(225049,20,NULL,4665,0,6778,0,1),(225050,20,NULL,5056,0,6778,1,2),(225051,20,NULL,4998,0,6778,2,3),(225052,20,NULL,4882,0,6778,3,4),(225053,21,NULL,5514,0,6778,0,1),(225054,21,NULL,4662,0,6778,1,2),(225055,21,NULL,4882,0,6778,2,3),(225056,22,NULL,4998,0,6778,0,1),(225057,22,NULL,30147,0,6778,1,2),(225058,22,NULL,4895,0,6778,2,3),(225059,23,NULL,5455,0,6778,0,1),(225060,23,NULL,4889,0,6778,1,2),(225061,24,NULL,5241,0,6778,0,1),(225062,24,NULL,4662,0,6778,1,2),(225063,24,NULL,4891,0,6778,2,3),(225064,24,NULL,4892,0,6778,3,4),(225065,24,NULL,4893,0,6778,4,5),(225066,25,NULL,4880,0,6778,0,1),(225067,25,NULL,5119,0,6778,1,2),(225068,25,NULL,4893,0,6778,2,3),(225069,26,NULL,4965,0,6778,0,1),(225070,26,NULL,4896,0,6778,1,2),(225071,27,NULL,4901,0,6778,0,1),(225072,27,NULL,4676,0,6778,1,2),(225073,27,NULL,4896,0,6778,2,3),(225074,28,NULL,5150,0,6778,0,1),(225075,28,NULL,4975,0,6778,1,2),(225076,28,NULL,14962,0,6778,2,3),(225077,29,NULL,4950,0,6778,0,1),(225078,29,NULL,5202,0,6778,1,2),(225079,29,NULL,14962,0,6778,2,3),(225080,30,NULL,6195,0,6778,0,1),(225081,30,NULL,27825,0,6778,1,2),(225082,31,NULL,14950,0,6778,0,1),(225083,31,NULL,12850,0,6778,1,2),(225084,31,NULL,27825,0,6778,2,3),(225085,32,NULL,10011,0,6778,0,1),(225086,32,NULL,98904,0,6778,1,2),(225087,32,NULL,27825,0,6778,2,3),(225088,33,NULL,4922,0,6778,0,1),(225089,33,NULL,11224,0,6778,1,2),(225090,33,NULL,27825,0,6778,2,3),(225091,34,NULL,4670,0,6778,0,1),(225092,34,NULL,4675,0,6778,1,2),(225093,34,NULL,14985,0,6778,2,3),(225094,35,NULL,5202,0,6778,0,1),(225095,35,NULL,4919,0,6778,1,2),(225096,36,NULL,5187,0,6778,0,1),(225097,36,NULL,5202,0,6778,1,2),(225098,36,NULL,4919,0,6778,2,3),(225099,37,NULL,4729,0,6778,0,1),(225100,37,NULL,4665,0,6778,1,2),(225101,37,NULL,4919,0,6778,2,3),(225102,38,NULL,4880,0,6778,0,1),(225103,38,NULL,4905,0,6778,1,2),(225104,38,NULL,4919,0,6778,2,3),(225105,39,NULL,6590,0,6778,0,1),(225106,39,NULL,5737,0,6778,1,2),(225107,39,NULL,4919,0,6778,2,3),(225108,40,NULL,4664,0,6778,0,1),(225109,40,NULL,4919,0,6778,1,2),(225110,41,NULL,5458,0,6778,0,1),(225111,41,NULL,4922,0,6778,1,2),(225112,41,NULL,8705,0,6778,2,3),(225113,41,NULL,4646,0,6778,3,4),(225114,41,NULL,27838,0,6778,4,5),(225115,42,NULL,4922,0,6778,0,1),(225116,42,NULL,4922,0,6778,1,2),(225117,42,NULL,98915,0,6778,2,3),(225118,43,NULL,7270,0,6778,0,1),(225119,43,NULL,4729,0,6778,1,2),(225120,43,NULL,51081,0,6778,2,3),(225121,44,NULL,8509,0,6778,0,1),(225122,44,NULL,5187,0,6778,1,2),(225123,44,NULL,5710,0,6778,2,3),(225124,44,NULL,27840,0,6778,3,4),(225125,45,NULL,4865,0,6778,0,1),(225126,45,NULL,27840,0,6778,1,2),(225127,46,NULL,8281,0,6778,0,1),(225128,46,NULL,5459,0,6778,1,2),(225129,46,NULL,27840,0,6778,2,3),(225130,1,NULL,4676,0,6779,0,1),(225131,1,NULL,4940,0,6779,1,2),(225132,1,NULL,98921,0,6779,2,3),(225133,2,NULL,4665,0,6779,0,1),(225134,2,NULL,4939,0,6779,1,2),(225135,2,NULL,4940,0,6779,2,3),(225136,3,NULL,4729,0,6779,0,1),(225137,3,NULL,4880,0,6779,1,2),(225138,3,NULL,98923,0,6779,2,3),(225139,4,NULL,4922,0,6779,0,1),(225140,4,NULL,8281,0,6779,1,2),(225141,4,NULL,7189,0,6779,2,3),(225142,4,NULL,5357,0,6779,3,4),(225143,5,NULL,4705,0,6779,0,1),(225144,5,NULL,6858,0,6779,1,2),(225145,5,NULL,27852,0,6779,2,3),(225146,6,NULL,4662,0,6779,0,1),(225147,6,NULL,77230,0,6779,1,2),(225148,6,NULL,77231,0,6779,2,3),(225149,7,NULL,4675,0,6779,0,1),(225150,7,NULL,4676,0,6779,1,2),(225151,7,NULL,4646,0,6779,2,3),(225152,7,NULL,27854,0,6779,3,4),(225153,8,NULL,6688,0,6779,0,1),(225154,8,NULL,98929,0,6779,1,2),(225155,8,NULL,4665,0,6779,2,3),(225156,8,NULL,98930,0,6779,3,4),(225157,9,NULL,4880,0,6779,0,1),(225158,9,NULL,5056,0,6779,1,2),(225159,9,NULL,27861,0,6779,2,3),(225160,10,NULL,4665,0,6779,0,1),(225161,10,NULL,80658,0,6779,1,2),(225162,11,NULL,4831,0,6779,0,1),(225163,11,NULL,5226,0,6779,1,2),(225164,11,NULL,4791,0,6779,2,3),(225165,11,NULL,4646,0,6779,3,4),(225166,11,NULL,98934,0,6779,4,5),(225167,12,NULL,4880,0,6779,0,1),(225168,12,NULL,5236,0,6779,1,2),(225169,12,NULL,4646,0,6779,2,3),(225170,12,NULL,98934,0,6779,3,4),(225171,13,NULL,4662,0,6779,0,1),(225172,13,NULL,5368,0,6779,1,2),(225173,13,NULL,4646,0,6779,2,3),(225174,13,NULL,4683,0,6779,3,4),(225175,13,NULL,4973,0,6779,4,5),(225176,14,NULL,5261,0,6779,0,1),(225177,14,NULL,4729,0,6779,1,2),(225178,14,NULL,4976,0,6779,2,3),(225179,14,NULL,5647,0,6779,3,4),(225180,15,NULL,4729,0,6779,0,1),(225181,15,NULL,4976,0,6779,1,2),(225182,16,NULL,5187,0,6779,0,1),(225183,16,NULL,5807,0,6779,1,2),(225184,16,NULL,27873,0,6779,2,3),(225185,16,NULL,7881,0,6779,3,4),(225186,17,NULL,7035,0,6779,0,1),(225187,17,NULL,9633,0,6779,1,2),(225188,17,NULL,98941,0,6779,2,3),(225189,18,NULL,4675,0,6779,0,1),(225190,18,NULL,4789,0,6779,1,2),(225191,18,NULL,9633,0,6779,2,3),(225192,18,NULL,98941,0,6779,3,4),(225193,19,NULL,5377,0,6779,0,1),(225194,19,NULL,4676,0,6779,1,2),(225195,19,NULL,98944,0,6779,2,3),(225196,20,NULL,4905,0,6779,0,1),(225197,20,NULL,4978,0,6779,1,2),(225198,20,NULL,4646,0,6779,2,3),(225199,20,NULL,98946,0,6779,3,4),(225200,21,NULL,4962,0,6779,0,1),(225201,21,NULL,77826,0,6779,1,2),(225202,21,NULL,4646,0,6779,2,3),(225203,21,NULL,98946,0,6779,3,4),(225204,22,NULL,5236,0,6779,0,1),(225205,22,NULL,5455,0,6779,1,2),(225206,22,NULL,4646,0,6779,2,3),(225207,22,NULL,29647,0,6779,3,4),(225208,23,NULL,4664,0,6779,0,1),(225209,23,NULL,4848,0,6779,1,2),(225210,23,NULL,4646,0,6779,2,3),(225211,23,NULL,29647,0,6779,3,4),(225212,24,NULL,4880,0,6779,0,1),(225213,24,NULL,5255,0,6779,1,2),(225214,24,NULL,98951,0,6779,2,3),(225215,25,NULL,4695,0,6779,0,1),(225216,25,NULL,4688,0,6779,1,2),(225217,25,NULL,4667,0,6779,2,3),(225218,25,NULL,4646,0,6779,3,4),(225219,25,NULL,4683,0,6779,4,5),(225220,25,NULL,13630,0,6779,5,6),(225221,25,NULL,74206,0,6779,6,7),(225222,26,NULL,4822,0,6779,0,1),(225223,26,NULL,7565,0,6779,1,2),(225224,26,NULL,98954,0,6779,2,3),(225225,27,NULL,4922,0,6779,0,1),(225226,27,NULL,4923,0,6779,1,2),(225227,27,NULL,15004,0,6779,2,3),(225228,28,NULL,4851,0,6779,0,1),(225229,28,NULL,4932,0,6779,1,2),(225230,28,NULL,5192,0,6779,2,3),(225231,28,NULL,4986,0,6779,3,4),(225232,29,NULL,4664,0,6779,0,1),(225233,29,NULL,4932,0,6779,1,2),(225234,29,NULL,4988,0,6779,2,3),(225235,30,NULL,6078,0,6779,0,1),(225236,30,NULL,4729,0,6779,1,2),(225237,30,NULL,4988,0,6779,2,3),(225238,31,NULL,4662,0,6779,0,1),(225239,31,NULL,15022,0,6779,1,2),(225240,32,NULL,5455,0,6779,0,1),(225241,32,NULL,98961,0,6779,1,2),(225242,33,NULL,4729,0,6779,0,1),(225243,33,NULL,7252,0,6779,1,2),(225244,33,NULL,32205,0,6779,2,3),(225245,34,NULL,5236,0,6779,0,1),(225246,34,NULL,4965,0,6779,1,2),(225247,34,NULL,4738,0,6779,2,3),(225248,34,NULL,79208,0,6779,3,4),(225249,35,NULL,5710,0,6779,0,1),(225250,35,NULL,4922,0,6779,1,2),(225251,35,NULL,4923,0,6779,2,3),(225252,35,NULL,12119,0,6779,3,4),(225253,35,NULL,4646,0,6779,4,5),(225254,35,NULL,98965,0,6779,5,6),(225255,36,NULL,5459,0,6779,0,1),(225256,36,NULL,4922,0,6779,1,2),(225257,36,NULL,5710,0,6779,2,3),(225258,36,NULL,12119,0,6779,3,4),(225259,36,NULL,4646,0,6779,4,5),(225260,36,NULL,98965,0,6779,5,6),(225261,37,NULL,4675,0,6779,0,1),(225262,37,NULL,4657,0,6779,1,2),(225263,37,NULL,98968,0,6779,2,3),(225264,38,NULL,4665,0,6779,0,1),(225265,38,NULL,4905,0,6779,1,2),(225266,38,NULL,15053,0,6779,2,3),(225267,39,NULL,98971,0,6779,0,1),(225268,39,NULL,98972,0,6779,1,2),(225269,40,NULL,4769,0,6779,0,1),(225270,40,NULL,5241,0,6779,1,2),(225271,40,NULL,4646,0,6779,2,3),(225272,40,NULL,27894,0,6779,3,4),(225273,41,NULL,4665,0,6779,0,1),(225274,41,NULL,4646,0,6779,1,2),(225275,41,NULL,27894,0,6779,2,3),(225276,42,NULL,4661,0,6779,0,1),(225277,42,NULL,15039,0,6779,1,2),(225278,43,NULL,4923,0,6779,0,1),(225279,43,NULL,8767,0,6779,1,2),(225280,43,NULL,15039,0,6779,2,3),(225281,44,NULL,5659,0,6779,0,1),(225282,44,NULL,8767,0,6779,1,2),(225283,44,NULL,15039,0,6779,2,3),(225284,1,NULL,8767,0,6780,0,1),(225285,1,NULL,5659,0,6780,1,2),(225286,1,NULL,15039,0,6780,2,3),(225287,2,NULL,8767,0,6780,0,1),(225288,2,NULL,5659,0,6780,1,2),(225289,2,NULL,15039,0,6780,2,3),(225290,3,NULL,4783,0,6780,0,1),(225291,3,NULL,4646,0,6780,1,2),(225292,3,NULL,5011,0,6780,2,3),(225293,4,NULL,4662,0,6780,0,1),(225294,4,NULL,4646,0,6780,1,2),(225295,4,NULL,5011,0,6780,2,3),(225296,5,NULL,4662,0,6780,0,1),(225297,5,NULL,4646,0,6780,1,2),(225298,5,NULL,5013,0,6780,2,3),(225299,5,NULL,5647,0,6780,3,4),(225300,6,NULL,4665,0,6780,0,1),(225301,6,NULL,4646,0,6780,1,2),(225302,6,NULL,5013,0,6780,2,3),(225303,7,NULL,4688,0,6780,0,1),(225304,7,NULL,4646,0,6780,1,2),(225305,7,NULL,5013,0,6780,2,3),(225306,8,NULL,40280,0,6780,0,1),(225307,8,NULL,4646,0,6780,1,2),(225308,8,NULL,5015,0,6780,2,3),(225309,9,NULL,5459,0,6780,0,1),(225310,9,NULL,4922,0,6780,1,2),(225311,9,NULL,98985,0,6780,2,3),(225312,9,NULL,4646,0,6780,3,4),(225313,9,NULL,77241,0,6780,4,5),(225314,10,NULL,5459,0,6780,0,1),(225315,10,NULL,6905,0,6780,1,2),(225316,10,NULL,4922,0,6780,2,3),(225317,10,NULL,98985,0,6780,3,4),(225318,10,NULL,4646,0,6780,4,5),(225319,10,NULL,77241,0,6780,5,6),(225320,11,NULL,98988,0,6780,0,1),(225321,11,NULL,5932,0,6780,1,2),(225322,11,NULL,98985,0,6780,2,3),(225323,11,NULL,4646,0,6780,3,4),(225324,11,NULL,98989,0,6780,4,5),(225325,12,NULL,4667,0,6780,0,1),(225326,12,NULL,4831,0,6780,1,2),(225327,12,NULL,5021,0,6780,2,3),(225328,13,NULL,4667,0,6780,0,1),(225329,13,NULL,4831,0,6780,1,2),(225330,13,NULL,5021,0,6780,2,3),(225331,13,NULL,5647,0,6780,3,4),(225332,14,NULL,5455,0,6780,0,1),(225333,14,NULL,5202,0,6780,1,2),(225334,14,NULL,5021,0,6780,2,3),(225335,15,NULL,8281,0,6780,0,1),(225336,15,NULL,8281,0,6780,1,2),(225337,15,NULL,5021,0,6780,2,3),(225338,16,NULL,8281,0,6780,0,1),(225339,16,NULL,4922,0,6780,1,2),(225340,16,NULL,5021,0,6780,2,3),(225341,17,NULL,4729,0,6780,0,1),(225342,17,NULL,4744,0,6780,1,2),(225343,17,NULL,5021,0,6780,2,3),(225344,18,NULL,5156,0,6780,0,1),(225345,18,NULL,5021,0,6780,1,2),(225346,19,NULL,5020,0,6780,0,1),(225347,19,NULL,7468,0,6780,1,2),(225348,19,NULL,4667,0,6780,2,3),(225349,19,NULL,5021,0,6780,3,4),(225350,20,NULL,57799,0,6780,0,1),(225351,20,NULL,58109,0,6780,1,2),(225352,20,NULL,27904,0,6780,2,3),(225353,21,NULL,4735,0,6780,0,1),(225354,21,NULL,4729,0,6780,1,2),(225355,21,NULL,4688,0,6780,2,3),(225356,21,NULL,99000,0,6780,3,4),(225357,22,NULL,5236,0,6780,0,1),(225358,22,NULL,4859,0,6780,1,2),(225359,22,NULL,8250,0,6780,2,3),(225360,22,NULL,99002,0,6780,3,4),(225361,23,NULL,59170,0,6780,0,1),(225362,23,NULL,27913,0,6780,1,2),(225363,24,NULL,99005,0,6780,0,1),(225364,24,NULL,27913,0,6780,1,2),(225365,25,NULL,6456,0,6780,0,1),(225366,25,NULL,5567,0,6780,1,2),(225367,25,NULL,4997,0,6780,2,3),(225368,25,NULL,4646,0,6780,3,4),(225369,25,NULL,27917,0,6780,4,5),(225370,26,NULL,8121,0,6780,0,1),(225371,26,NULL,99008,0,6780,1,2),(225372,27,NULL,4922,0,6780,0,1),(225373,27,NULL,5064,0,6780,1,2),(225374,28,NULL,4863,0,6780,0,1),(225375,28,NULL,99011,0,6780,1,2),(225376,28,NULL,99012,0,6780,2,3),(225377,28,NULL,5047,0,6780,3,4),(225378,29,NULL,5751,0,6780,0,1),(225379,29,NULL,7565,0,6780,1,2),(225380,29,NULL,5033,0,6780,2,3),(225381,30,NULL,4675,0,6780,0,1),(225382,30,NULL,4657,0,6780,1,2),(225383,30,NULL,5192,0,6780,2,3),(225384,30,NULL,4646,0,6780,3,4),(225385,30,NULL,4683,0,6780,4,5),(225386,30,NULL,99015,0,6780,5,6),(225387,1,NULL,5710,0,6781,0,1),(225388,1,NULL,4646,0,6781,1,2),(225389,1,NULL,15086,0,6781,2,3),(225390,2,NULL,4922,0,6781,0,1),(225391,2,NULL,15086,0,6781,1,2),(225392,2,NULL,5647,0,6781,2,3),(225393,3,NULL,4676,0,6781,0,1),(225394,3,NULL,15086,0,6781,1,2),(225395,4,NULL,4665,0,6781,0,1),(225396,4,NULL,5208,0,6781,1,2),(225397,4,NULL,4646,0,6781,2,3),(225398,4,NULL,4683,0,6781,3,4),(225399,4,NULL,19097,0,6781,4,5),(225400,4,NULL,15086,0,6781,5,6),(225401,5,NULL,4922,0,6781,0,1),(225402,5,NULL,99021,0,6781,1,2),(225403,5,NULL,99022,0,6781,2,3),(225404,6,NULL,4645,0,6781,0,1),(225405,6,NULL,4729,0,6781,1,2),(225406,6,NULL,27945,0,6781,2,3),(225407,7,NULL,5567,0,6781,0,1),(225408,7,NULL,7040,0,6781,1,2),(225409,7,NULL,27945,0,6781,2,3),(225410,8,NULL,99026,0,6781,0,1),(225411,8,NULL,4646,0,6781,1,2),(225412,8,NULL,4647,0,6781,2,3),(225413,8,NULL,5038,0,6781,3,4),(225414,9,NULL,7016,0,6781,0,1),(225415,9,NULL,4755,0,6781,1,2),(225416,9,NULL,6688,0,6781,2,3),(225417,9,NULL,4710,0,6781,3,4),(225418,9,NULL,4646,0,6781,4,5),(225419,9,NULL,27949,0,6781,5,6),(225420,10,NULL,5637,0,6781,0,1),(225421,10,NULL,7838,0,6781,1,2),(225422,10,NULL,4710,0,6781,2,3),(225423,10,NULL,6688,0,6781,3,4),(225424,10,NULL,4646,0,6781,4,5),(225425,10,NULL,27949,0,6781,5,6),(225426,11,NULL,4688,0,6781,0,1),(225427,11,NULL,4735,0,6781,1,2),(225428,11,NULL,27949,0,6781,2,3),(225429,12,NULL,39412,0,6781,0,1),(225430,12,NULL,5226,0,6781,1,2),(225431,12,NULL,80673,0,6781,2,3),(225432,13,NULL,4657,0,6781,0,1),(225433,13,NULL,15096,0,6781,1,2),(225434,14,NULL,5459,0,6781,0,1),(225435,14,NULL,15096,0,6781,1,2),(225436,15,NULL,4688,0,6781,0,1),(225437,15,NULL,15096,0,6781,1,2),(225438,15,NULL,5647,0,6781,2,3),(225439,16,NULL,4688,0,6781,0,1),(225440,16,NULL,4815,0,6781,1,2),(225441,16,NULL,15096,0,6781,2,3),(225442,17,NULL,4665,0,6781,0,1),(225443,17,NULL,4735,0,6781,1,2),(225444,17,NULL,4688,0,6781,2,3),(225445,17,NULL,5043,0,6781,3,4),(225446,18,NULL,5316,0,6781,0,1),(225447,18,NULL,5208,0,6781,1,2),(225448,18,NULL,76460,0,6781,2,3),(225449,19,NULL,4998,0,6781,0,1),(225450,19,NULL,51112,0,6781,1,2),(225451,19,NULL,6747,0,6781,2,3),(225452,20,NULL,99039,0,6781,0,1),(225453,20,NULL,4729,0,6781,1,2),(225454,20,NULL,6245,0,6781,2,3),(225455,20,NULL,5045,0,6781,3,4),(225456,21,NULL,4759,0,6781,0,1),(225457,21,NULL,99041,0,6781,1,2),(225458,22,NULL,4742,0,6781,0,1),(225459,22,NULL,99043,0,6781,1,2),(225460,23,NULL,5202,0,6781,0,1),(225461,23,NULL,5048,0,6781,1,2),(225462,24,NULL,6847,0,6781,0,1),(225463,24,NULL,5048,0,6781,1,2),(225464,24,NULL,7441,0,6781,2,3),(225465,25,NULL,6583,0,6781,0,1),(225466,25,NULL,5048,0,6781,1,2),(225467,26,NULL,4923,0,6781,0,1),(225468,26,NULL,5048,0,6781,1,2),(225469,27,NULL,5710,0,6781,0,1),(225470,27,NULL,5048,0,6781,1,2),(225471,28,NULL,4645,0,6781,0,1),(225472,28,NULL,4729,0,6781,1,2),(225473,28,NULL,5048,0,6781,2,3),(225474,29,NULL,8281,0,6781,0,1),(225475,29,NULL,4922,0,6781,1,2),(225476,29,NULL,5048,0,6781,2,3),(225477,30,NULL,7189,0,6781,0,1),(225478,30,NULL,5048,0,6781,1,2),(225479,31,NULL,5241,0,6781,0,1),(225480,31,NULL,4729,0,6781,1,2),(225481,31,NULL,5048,0,6781,2,3),(225482,31,NULL,5647,0,6781,3,4),(225483,32,NULL,7189,0,6781,0,1),(225484,32,NULL,4922,0,6781,1,2),(225485,32,NULL,5048,0,6781,2,3),(225486,33,NULL,4662,0,6781,0,1),(225487,33,NULL,4738,0,6781,1,2),(225488,33,NULL,5048,0,6781,2,3),(225489,34,NULL,4665,0,6781,0,1),(225490,34,NULL,6956,0,6781,1,2),(225491,34,NULL,5048,0,6781,2,3),(225492,35,NULL,4880,0,6781,0,1),(225493,35,NULL,5212,0,6781,1,2),(225494,35,NULL,5048,0,6781,2,3),(225495,36,NULL,4676,0,6781,0,1),(225496,36,NULL,4907,0,6781,1,2),(225497,36,NULL,5048,0,6781,2,3),(225498,37,NULL,13228,0,6781,0,1),(225499,37,NULL,5048,0,6781,1,2),(225500,37,NULL,5647,0,6781,2,3),(225501,38,NULL,9737,0,6781,0,1),(225502,38,NULL,5048,0,6781,1,2),(225503,39,NULL,5030,0,6781,0,1),(225504,39,NULL,5050,0,6781,1,2),(225505,39,NULL,5048,0,6781,2,3),(225506,40,NULL,6039,0,6781,0,1),(225507,40,NULL,5048,0,6781,1,2),(225508,1,NULL,4688,0,6782,0,1),(225509,1,NULL,5048,0,6782,1,2),(225510,2,NULL,4688,0,6782,0,1),(225511,2,NULL,4645,0,6782,1,2),(225512,2,NULL,5048,0,6782,2,3),(225513,3,NULL,5459,0,6782,0,1),(225514,3,NULL,4922,0,6782,1,2),(225515,3,NULL,5048,0,6782,2,3),(225516,4,NULL,4905,0,6782,0,1),(225517,4,NULL,4880,0,6782,1,2),(225518,4,NULL,6352,0,6782,2,3),(225519,4,NULL,4735,0,6782,3,4),(225520,4,NULL,93056,0,6782,4,5),(225521,5,NULL,4922,0,6782,0,1),(225522,5,NULL,4950,0,6782,1,2),(225523,5,NULL,15112,0,6782,2,3),(225524,6,NULL,6583,0,6782,0,1),(225525,6,NULL,5737,0,6782,1,2),(225526,6,NULL,5027,0,6782,2,3),(225527,6,NULL,99067,0,6782,3,4),(225528,7,NULL,4744,0,6782,0,1),(225529,7,NULL,6462,0,6782,1,2),(225530,7,NULL,76809,0,6782,2,3),(225531,8,NULL,4654,0,6782,0,1),(225532,8,NULL,99070,0,6782,1,2),(225533,8,NULL,4646,0,6782,2,3),(225534,8,NULL,5074,0,6782,3,4),(225535,9,NULL,4962,0,6782,0,1),(225536,9,NULL,99070,0,6782,1,2),(225537,9,NULL,72371,0,6782,2,3),(225538,9,NULL,4646,0,6782,3,4),(225539,9,NULL,5074,0,6782,4,5),(225540,10,NULL,7992,0,6782,0,1),(225541,10,NULL,4822,0,6782,1,2),(225542,10,NULL,5081,0,6782,2,3),(225543,11,NULL,5192,0,6782,0,1),(225544,11,NULL,5567,0,6782,1,2),(225545,11,NULL,4997,0,6782,2,3),(225546,11,NULL,5081,0,6782,3,4),(225547,12,NULL,5807,0,6782,0,1),(225548,12,NULL,5458,0,6782,1,2),(225549,12,NULL,99075,0,6782,2,3),(225550,13,NULL,4654,0,6782,0,1),(225551,13,NULL,6578,0,6782,1,2),(225552,13,NULL,99077,0,6782,2,3),(225553,14,NULL,10011,0,6782,0,1),(225554,14,NULL,51123,0,6782,1,2),(225555,15,NULL,5311,0,6782,0,1),(225556,15,NULL,4965,0,6782,1,2),(225557,15,NULL,51123,0,6782,2,3),(225558,16,NULL,4664,0,6782,0,1),(225559,16,NULL,4675,0,6782,1,2),(225560,16,NULL,11321,0,6782,2,3),(225561,16,NULL,4646,0,6782,3,4),(225562,16,NULL,15118,0,6782,4,5),(225563,17,NULL,5056,0,6782,0,1),(225564,17,NULL,99082,0,6782,1,2),(225565,18,NULL,5690,0,6782,0,1),(225566,18,NULL,51126,0,6782,1,2),(225567,19,NULL,4962,0,6782,0,1),(225568,19,NULL,5226,0,6782,1,2),(225569,19,NULL,4799,0,6782,2,3),(225570,19,NULL,51126,0,6782,3,4),(225571,20,NULL,4815,0,6782,0,1),(225572,20,NULL,6262,0,6782,1,2),(225573,20,NULL,99086,0,6782,2,3),(225574,21,NULL,4688,0,6782,0,1),(225575,21,NULL,4676,0,6782,1,2),(225576,21,NULL,99088,0,6782,2,3),(225577,22,NULL,99090,0,6782,0,1),(225578,22,NULL,15135,0,6782,1,2),(225579,23,NULL,5311,0,6782,0,1),(225580,23,NULL,15135,0,6782,1,2),(225581,24,NULL,10365,0,6782,0,1),(225582,24,NULL,15135,0,6782,1,2),(225583,25,NULL,5101,0,6782,0,1),(225584,25,NULL,5093,0,6782,1,2),(225585,26,NULL,4654,0,6782,0,1),(225586,26,NULL,4832,0,6782,1,2),(225587,26,NULL,5691,0,6782,2,3),(225588,26,NULL,5093,0,6782,3,4),(225589,27,NULL,4729,0,6782,0,1),(225590,27,NULL,6583,0,6782,1,2),(225591,27,NULL,4646,0,6782,2,3),(225592,27,NULL,99096,0,6782,3,4),(225593,28,NULL,5150,0,6782,0,1),(225594,28,NULL,15137,0,6782,1,2),(225595,29,NULL,4815,0,6782,0,1),(225596,29,NULL,15137,0,6782,1,2),(225597,30,NULL,4664,0,6782,0,1),(225598,30,NULL,4901,0,6782,1,2),(225599,30,NULL,15137,0,6782,2,3),(225600,31,NULL,4994,0,6782,0,1),(225601,31,NULL,99101,0,6782,1,2),(225602,31,NULL,15137,0,6782,2,3),(225603,32,NULL,5691,0,6782,0,1),(225604,32,NULL,32821,0,6782,1,2),(225605,32,NULL,80678,0,6782,2,3),(225606,33,NULL,9297,0,6782,0,1),(225607,33,NULL,5507,0,6782,1,2),(225608,33,NULL,73278,0,6782,2,3),(225609,33,NULL,32821,0,6782,3,4),(225610,33,NULL,80678,0,6782,4,5),(225611,34,NULL,5202,0,6782,0,1),(225612,34,NULL,4646,0,6782,1,2),(225613,34,NULL,27978,0,6782,2,3),(225614,35,NULL,5202,0,6782,0,1),(225615,35,NULL,5108,0,6782,1,2),(225616,36,NULL,6583,0,6782,0,1),(225617,36,NULL,5108,0,6782,1,2),(225618,36,NULL,99106,0,6782,2,3),(225619,37,NULL,4705,0,6782,0,1),(225620,37,NULL,4791,0,6782,1,2),(225621,37,NULL,4729,0,6782,2,3),(225622,37,NULL,5108,0,6782,3,4),(225623,38,NULL,4705,0,6782,0,1),(225624,38,NULL,4645,0,6782,1,2),(225625,38,NULL,4729,0,6782,2,3),(225626,38,NULL,87179,0,6782,3,4),(225627,38,NULL,5108,0,6782,4,5),(225628,1,NULL,5236,0,6783,0,1),(225629,1,NULL,4662,0,6783,1,2),(225630,1,NULL,4645,0,6783,2,3),(225631,1,NULL,4665,0,6783,3,4),(225632,1,NULL,4789,0,6783,4,5),(225633,1,NULL,5108,0,6783,5,6),(225634,2,NULL,5202,0,6783,0,1),(225635,2,NULL,15070,0,6783,1,2),(225636,2,NULL,4950,0,6783,2,3),(225637,2,NULL,5108,0,6783,3,4),(225638,3,NULL,4923,0,6783,0,1),(225639,3,NULL,5108,0,6783,1,2),(225640,4,NULL,5625,0,6783,0,1),(225641,4,NULL,5108,0,6783,1,2),(225642,5,NULL,4645,0,6783,0,1),(225643,5,NULL,5108,0,6783,1,2),(225644,6,NULL,6204,0,6783,0,1),(225645,6,NULL,5108,0,6783,1,2),(225646,7,NULL,4645,0,6783,0,1),(225647,7,NULL,5108,0,6783,1,2),(225648,8,NULL,5710,0,6783,0,1),(225649,8,NULL,5108,0,6783,1,2),(225650,9,NULL,4837,0,6783,0,1),(225651,9,NULL,5108,0,6783,1,2),(225652,10,NULL,4645,0,6783,0,1),(225653,10,NULL,5108,0,6783,1,2),(225654,11,NULL,4645,0,6783,0,1),(225655,11,NULL,4965,0,6783,1,2),(225656,11,NULL,5108,0,6783,2,3),(225657,12,NULL,4645,0,6783,0,1),(225658,12,NULL,5241,0,6783,1,2),(225659,12,NULL,5108,0,6783,2,3),(225660,13,NULL,4645,0,6783,0,1),(225661,13,NULL,5241,0,6783,1,2),(225662,13,NULL,5108,0,6783,2,3),(225663,14,NULL,4645,0,6783,0,1),(225664,14,NULL,7855,0,6783,1,2),(225665,14,NULL,5108,0,6783,2,3),(225666,15,NULL,5056,0,6783,0,1),(225667,15,NULL,5108,0,6783,1,2),(225668,16,NULL,5056,0,6783,0,1),(225669,16,NULL,5108,0,6783,1,2),(225670,17,NULL,5241,0,6783,0,1),(225671,17,NULL,4688,0,6783,1,2),(225672,17,NULL,5108,0,6783,2,3),(225673,17,NULL,4920,0,6783,3,4),(225674,18,NULL,5241,0,6783,0,1),(225675,18,NULL,4688,0,6783,1,2),(225676,18,NULL,5108,0,6783,2,3),(225677,18,NULL,99121,0,6783,3,4),(225678,19,NULL,4950,0,6783,0,1),(225679,19,NULL,5108,0,6783,1,2),(225680,20,NULL,4815,0,6783,0,1),(225681,20,NULL,5056,0,6783,1,2),(225682,20,NULL,5108,0,6783,2,3),(225683,21,NULL,4950,0,6783,0,1),(225684,21,NULL,4922,0,6783,1,2),(225685,21,NULL,27982,0,6783,2,3),(225686,21,NULL,5108,0,6783,3,4),(225687,22,NULL,4662,0,6783,0,1),(225688,22,NULL,5108,0,6783,1,2),(225689,23,NULL,4662,0,6783,0,1),(225690,23,NULL,5108,0,6783,1,2),(225691,24,NULL,4665,0,6783,0,1),(225692,24,NULL,5108,0,6783,1,2),(225693,25,NULL,4665,0,6783,0,1),(225694,25,NULL,99126,0,6783,1,2),(225695,25,NULL,5108,0,6783,2,3),(225696,26,NULL,99128,0,6783,0,1),(225697,26,NULL,5108,0,6783,1,2),(225698,27,NULL,99130,0,6783,0,1),(225699,27,NULL,4793,0,6783,1,2),(225700,27,NULL,5108,0,6783,2,3),(225701,28,NULL,4664,0,6783,0,1),(225702,28,NULL,5108,0,6783,1,2),(225703,29,NULL,4664,0,6783,0,1),(225704,29,NULL,4675,0,6783,1,2),(225705,29,NULL,5108,0,6783,2,3),(225706,30,NULL,7761,0,6783,0,1),(225707,30,NULL,4662,0,6783,1,2),(225708,30,NULL,5108,0,6783,2,3),(225709,31,NULL,99134,0,6783,0,1),(225710,31,NULL,4645,0,6783,1,2),(225711,31,NULL,5108,0,6783,2,3),(225712,32,NULL,4688,0,6783,0,1),(225713,32,NULL,4962,0,6783,1,2),(225714,32,NULL,5108,0,6783,2,3),(225715,33,NULL,4688,0,6783,0,1),(225716,33,NULL,4665,0,6783,1,2),(225717,33,NULL,5108,0,6783,2,3),(225718,33,NULL,5647,0,6783,3,4),(225719,34,NULL,5780,0,6783,0,1),(225720,34,NULL,7515,0,6783,1,2),(225721,34,NULL,4646,0,6783,2,3),(225722,34,NULL,5124,0,6783,3,4),(225723,35,NULL,5056,0,6783,0,1),(225724,35,NULL,73552,0,6783,1,2),(225725,35,NULL,4710,0,6783,2,3),(225726,35,NULL,4646,0,6783,3,4),(225727,35,NULL,5124,0,6783,4,5),(225728,36,NULL,4950,0,6783,0,1),(225729,36,NULL,4646,0,6783,1,2),(225730,36,NULL,5124,0,6783,2,3),(225731,37,NULL,4675,0,6783,0,1),(225732,37,NULL,99141,0,6783,1,2),(225733,38,NULL,4847,0,6783,0,1),(225734,38,NULL,15148,0,6783,1,2),(225735,39,NULL,5057,0,6783,0,1),(225736,39,NULL,4817,0,6783,1,2),(225737,39,NULL,5128,0,6783,2,3),(225738,40,NULL,4950,0,6783,0,1),(225739,40,NULL,4922,0,6783,1,2),(225740,40,NULL,77055,0,6783,2,3),(225741,41,NULL,6097,0,6783,0,1),(225742,41,NULL,5202,0,6783,1,2),(225743,41,NULL,99146,0,6783,2,3),(225744,42,NULL,4665,0,6783,0,1),(225745,42,NULL,4803,0,6783,1,2),(225746,42,NULL,4932,0,6783,2,3),(225747,42,NULL,99148,0,6783,3,4),(225748,43,NULL,5002,0,6783,0,1),(225749,43,NULL,77263,0,6783,1,2),(225750,44,NULL,4675,0,6783,0,1),(225751,44,NULL,8334,0,6783,1,2),(225752,44,NULL,11898,0,6783,2,3),(225753,44,NULL,77263,0,6783,3,4),(225754,45,NULL,9541,0,6783,0,1),(225755,45,NULL,7040,0,6783,1,2),(225756,45,NULL,5134,0,6783,2,3),(225757,46,NULL,7519,0,6783,0,1),(225758,46,NULL,5787,0,6783,1,2),(225759,46,NULL,4880,0,6783,2,3),(225760,46,NULL,4646,0,6783,3,4),(225761,46,NULL,38031,0,6783,4,5),(225762,1,NULL,4688,0,6784,0,1),(225763,1,NULL,28003,0,6784,1,2),(225764,2,NULL,4675,0,6784,0,1),(225765,2,NULL,5419,0,6784,1,2),(225766,2,NULL,5147,0,6784,2,3),(225767,3,NULL,4922,0,6784,0,1),(225768,3,NULL,14869,0,6784,1,2),(225769,3,NULL,5147,0,6784,2,3),(225770,4,NULL,9993,0,6784,0,1),(225771,4,NULL,15161,0,6784,1,2),(225772,5,NULL,4710,0,6784,0,1),(225773,5,NULL,99158,0,6784,1,2),(225774,6,NULL,6380,0,6784,0,1),(225775,6,NULL,73322,0,6784,1,2),(225776,6,NULL,99160,0,6784,2,3),(225777,7,NULL,4823,0,6784,0,1),(225778,7,NULL,5151,0,6784,1,2),(225779,8,NULL,4645,0,6784,0,1),(225780,8,NULL,5151,0,6784,1,2),(225781,9,NULL,4665,0,6784,0,1),(225782,9,NULL,5056,0,6784,1,2),(225783,9,NULL,51139,0,6784,2,3),(225784,10,NULL,5241,0,6784,0,1),(225785,10,NULL,4738,0,6784,1,2),(225786,10,NULL,4880,0,6784,2,3),(225787,10,NULL,5027,0,6784,3,4),(225788,10,NULL,15181,0,6784,4,5),(225789,11,NULL,4688,0,6784,0,1),(225790,11,NULL,4905,0,6784,1,2),(225791,11,NULL,15187,0,6784,2,3),(225792,12,NULL,4652,0,6784,0,1),(225793,12,NULL,15191,0,6784,1,2),(225794,13,NULL,4729,0,6784,0,1),(225795,13,NULL,4664,0,6784,1,2),(225796,13,NULL,77058,0,6784,2,3),(225797,14,NULL,4682,0,6784,0,1),(225798,14,NULL,4729,0,6784,1,2),(225799,14,NULL,5419,0,6784,2,3),(225800,14,NULL,77058,0,6784,3,4),(225801,15,NULL,4905,0,6784,0,1),(225802,15,NULL,4675,0,6784,1,2),(225803,15,NULL,5261,0,6784,2,3),(225804,15,NULL,15195,0,6784,3,4),(225805,16,NULL,7189,0,6784,0,1),(225806,16,NULL,4923,0,6784,1,2),(225807,16,NULL,15195,0,6784,2,3),(225808,17,NULL,4735,0,6784,0,1),(225809,17,NULL,15201,0,6784,1,2),(225810,18,NULL,4756,0,6784,0,1),(225811,18,NULL,9342,0,6784,1,2),(225812,18,NULL,99172,0,6784,2,3),(225813,18,NULL,5027,0,6784,3,4),(225814,18,NULL,99173,0,6784,4,5),(225815,19,NULL,6039,0,6784,0,1),(225816,19,NULL,82609,0,6784,1,2),(225817,20,NULL,4735,0,6784,0,1),(225818,20,NULL,4661,0,6784,1,2),(225819,20,NULL,77266,0,6784,2,3),(225820,21,NULL,4664,0,6784,0,1),(225821,21,NULL,4735,0,6784,1,2),(225822,21,NULL,77266,0,6784,2,3),(225823,22,NULL,5156,0,6784,0,1),(225824,22,NULL,99178,0,6784,1,2),(225825,23,NULL,5202,0,6784,0,1),(225826,23,NULL,9737,0,6784,1,2),(225827,23,NULL,28028,0,6784,2,3),(225828,24,NULL,4667,0,6784,0,1),(225829,24,NULL,4705,0,6784,1,2),(225830,24,NULL,57039,0,6784,2,3),(225831,24,NULL,28028,0,6784,3,4),(225832,25,NULL,5455,0,6784,0,1),(225833,25,NULL,4803,0,6784,1,2),(225834,25,NULL,4816,0,6784,2,3),(225835,25,NULL,28028,0,6784,3,4),(225836,26,NULL,4905,0,6784,0,1),(225837,26,NULL,5236,0,6784,1,2),(225838,26,NULL,28028,0,6784,2,3),(225839,27,NULL,4756,0,6784,0,1),(225840,27,NULL,7016,0,6784,1,2),(225841,27,NULL,5917,0,6784,2,3),(225842,27,NULL,28028,0,6784,3,4),(225843,28,NULL,5241,0,6784,0,1),(225844,28,NULL,15207,0,6784,1,2),(225845,28,NULL,5647,0,6784,2,3),(225846,29,NULL,4726,0,6784,0,1),(225847,29,NULL,5056,0,6784,1,2),(225848,29,NULL,4665,0,6784,2,3),(225849,29,NULL,99186,0,6784,3,4),(225850,30,NULL,4645,0,6784,0,1),(225851,30,NULL,15213,0,6784,1,2),(225852,31,NULL,4645,0,6784,0,1),(225853,31,NULL,4675,0,6784,1,2),(225854,31,NULL,4646,0,6784,2,3),(225855,31,NULL,15213,0,6784,3,4),(225856,32,NULL,4922,0,6784,0,1),(225857,32,NULL,5459,0,6784,1,2),(225858,32,NULL,4646,0,6784,2,3),(225859,32,NULL,15213,0,6784,3,4),(225860,33,NULL,4932,0,6784,0,1),(225861,33,NULL,4646,0,6784,1,2),(225862,33,NULL,15213,0,6784,2,3),(225863,34,NULL,6787,0,6784,0,1),(225864,34,NULL,82610,0,6784,1,2),(225865,34,NULL,7441,0,6784,2,3),(225866,35,NULL,4880,0,6784,0,1),(225867,35,NULL,6847,0,6784,1,2),(225868,35,NULL,28046,0,6784,2,3),(225869,36,NULL,7189,0,6784,0,1),(225870,36,NULL,4922,0,6784,1,2),(225871,36,NULL,15223,0,6784,2,3),(225872,37,NULL,4950,0,6784,0,1),(225873,37,NULL,15223,0,6784,1,2),(225874,38,NULL,4729,0,6784,0,1),(225875,38,NULL,4905,0,6784,1,2),(225876,38,NULL,15223,0,6784,2,3),(225877,39,NULL,4962,0,6784,0,1),(225878,39,NULL,4652,0,6784,1,2),(225879,39,NULL,11450,0,6784,2,3),(225880,39,NULL,15223,0,6784,3,4),(225881,40,NULL,4676,0,6784,0,1),(225882,40,NULL,5226,0,6784,1,2),(225883,40,NULL,5070,0,6784,2,3),(225884,40,NULL,15223,0,6784,3,4),(225885,1,NULL,4729,0,6785,0,1),(225886,1,NULL,4965,0,6785,1,2),(225887,1,NULL,11111,0,6785,2,3),(225888,2,NULL,4783,0,6785,0,1),(225889,2,NULL,4675,0,6785,1,2),(225890,2,NULL,99200,0,6785,2,3),(225891,3,NULL,5780,0,6785,0,1),(225892,3,NULL,99202,0,6785,1,2),(225893,4,NULL,5112,0,6785,0,1),(225894,4,NULL,57527,0,6785,1,2),(225895,4,NULL,4710,0,6785,2,3),(225896,4,NULL,5050,0,6785,3,4),(225897,4,NULL,5171,0,6785,4,5),(225898,5,NULL,4950,0,6785,0,1),(225899,5,NULL,9737,0,6785,1,2),(225900,5,NULL,99205,0,6785,2,3),(225901,6,NULL,5520,0,6785,0,1),(225902,6,NULL,99207,0,6785,1,2),(225903,7,NULL,5156,0,6785,0,1),(225904,7,NULL,5192,0,6785,1,2),(225905,7,NULL,5567,0,6785,2,3),(225906,7,NULL,51150,0,6785,3,4),(225907,8,NULL,4922,0,6785,0,1),(225908,8,NULL,5710,0,6785,1,2),(225909,8,NULL,58699,0,6785,2,3),(225910,8,NULL,5179,0,6785,3,4),(225911,9,NULL,99211,0,6785,0,1),(225912,9,NULL,17386,0,6785,1,2),(225913,9,NULL,5182,0,6785,2,3),(225914,10,NULL,4905,0,6785,0,1),(225915,10,NULL,5090,0,6785,1,2),(225916,10,NULL,18953,0,6785,2,3),(225917,10,NULL,77274,0,6785,3,4),(225918,11,NULL,5567,0,6785,0,1),(225919,11,NULL,4880,0,6785,1,2),(225920,11,NULL,4646,0,6785,2,3),(225921,11,NULL,99214,0,6785,3,4),(225922,11,NULL,77274,0,6785,4,5),(225923,12,NULL,83490,0,6785,0,1),(225924,12,NULL,99216,0,6785,1,2),(225925,12,NULL,6367,0,6785,2,3),(225926,12,NULL,99217,0,6785,3,4),(225927,13,NULL,4675,0,6785,0,1),(225928,13,NULL,4657,0,6785,1,2),(225929,13,NULL,6367,0,6785,2,3),(225930,13,NULL,99217,0,6785,3,4),(225931,14,NULL,4922,0,6785,0,1),(225932,14,NULL,4950,0,6785,1,2),(225933,14,NULL,5710,0,6785,2,3),(225934,14,NULL,82612,0,6785,3,4),(225935,15,NULL,32018,0,6785,0,1),(225936,15,NULL,99221,0,6785,1,2),(225937,16,NULL,4923,0,6785,0,1),(225938,16,NULL,51152,0,6785,1,2),(225939,17,NULL,8509,0,6785,0,1),(225940,17,NULL,5458,0,6785,1,2),(225941,17,NULL,4646,0,6785,2,3),(225942,17,NULL,15246,0,6785,3,4),(225943,18,NULL,8509,0,6785,0,1),(225944,18,NULL,5458,0,6785,1,2),(225945,18,NULL,4646,0,6785,2,3),(225946,18,NULL,15246,0,6785,3,4),(225947,19,NULL,4922,0,6785,0,1),(225948,19,NULL,4922,0,6785,1,2),(225949,19,NULL,8509,0,6785,2,3),(225950,19,NULL,4646,0,6785,3,4),(225951,19,NULL,15246,0,6785,4,5),(225952,20,NULL,9737,0,6785,0,1),(225953,20,NULL,5459,0,6785,1,2),(225954,20,NULL,4646,0,6785,2,3),(225955,20,NULL,15246,0,6785,3,4),(225956,21,NULL,4675,0,6785,0,1),(225957,21,NULL,4664,0,6785,1,2),(225958,21,NULL,5050,0,6785,2,3),(225959,21,NULL,99227,0,6785,3,4),(225960,22,NULL,5515,0,6785,0,1),(225961,22,NULL,99229,0,6785,1,2),(225962,22,NULL,11450,0,6785,2,3),(225963,22,NULL,93815,0,6785,3,4),(225964,22,NULL,79329,0,6785,4,5),(225965,23,NULL,4851,0,6785,0,1),(225966,23,NULL,4755,0,6785,1,2),(225967,23,NULL,6688,0,6785,2,3),(225968,23,NULL,79329,0,6785,3,4),(225969,24,NULL,5056,0,6785,0,1),(225970,24,NULL,15245,0,6785,1,2),(225971,25,NULL,5187,0,6785,0,1),(225972,25,NULL,5459,0,6785,1,2),(225973,25,NULL,5027,0,6785,2,3),(225974,25,NULL,99233,0,6785,3,4),(225975,26,NULL,4759,0,6785,0,1),(225976,26,NULL,5514,0,6785,1,2),(225977,26,NULL,11926,0,6785,2,3),(225978,26,NULL,5197,0,6785,3,4),(225979,27,NULL,11926,0,6785,0,1),(225980,27,NULL,9317,0,6785,1,2),(225981,27,NULL,5567,0,6785,2,3),(225982,27,NULL,5197,0,6785,3,4),(225983,28,NULL,5514,0,6785,0,1),(225984,28,NULL,5567,0,6785,1,2),(225985,28,NULL,4769,0,6785,2,3),(225986,28,NULL,5197,0,6785,3,4),(225987,29,NULL,5090,0,6785,0,1),(225988,29,NULL,4965,0,6785,1,2),(225989,29,NULL,28065,0,6785,2,3),(225990,30,NULL,4922,0,6785,0,1),(225991,30,NULL,5710,0,6785,1,2),(225992,30,NULL,28065,0,6785,2,3),(225993,31,NULL,7189,0,6785,0,1),(225994,31,NULL,5202,0,6785,1,2),(225995,31,NULL,15253,0,6785,2,3),(225996,32,NULL,4815,0,6785,0,1),(225997,32,NULL,5472,0,6785,1,2),(225998,32,NULL,28066,0,6785,2,3),(225999,33,NULL,9993,0,6785,0,1),(226000,33,NULL,5208,0,6785,1,2),(226001,33,NULL,74744,0,6785,2,3),(226002,34,NULL,5416,0,6785,0,1),(226003,34,NULL,4675,0,6785,1,2),(226004,34,NULL,4657,0,6785,2,3),(226005,34,NULL,74744,0,6785,3,4),(226006,35,NULL,6143,0,6785,0,1),(226007,35,NULL,5737,0,6785,1,2),(226008,35,NULL,99244,0,6785,2,3),(226009,35,NULL,5647,0,6785,3,4),(226010,36,NULL,12743,0,6785,0,1),(226011,36,NULL,4962,0,6785,1,2),(226012,36,NULL,7444,0,6785,2,3),(226013,36,NULL,79336,0,6785,3,4),(226014,37,NULL,5459,0,6785,0,1),(226015,37,NULL,15302,0,6785,1,2),(226016,37,NULL,79336,0,6785,2,3),(226017,38,NULL,5459,0,6785,0,1),(226018,38,NULL,60368,0,6785,1,2),(226019,38,NULL,79336,0,6785,2,3),(226020,39,NULL,5187,0,6785,0,1),(226021,39,NULL,99249,0,6785,1,2),(226022,40,NULL,99251,0,6785,0,1),(226023,40,NULL,4675,0,6785,1,2),(226024,40,NULL,99252,0,6785,2,3),(226025,40,NULL,28077,0,6785,3,4),(226026,41,NULL,4675,0,6785,0,1),(226027,41,NULL,5056,0,6785,1,2),(226028,41,NULL,28077,0,6785,2,3),(226029,42,NULL,4744,0,6785,0,1),(226030,42,NULL,5056,0,6785,1,2),(226031,42,NULL,28078,0,6785,2,3),(226032,43,NULL,4831,0,6785,0,1),(226033,43,NULL,5209,0,6785,1,2),(226034,44,NULL,5208,0,6785,0,1),(226035,44,NULL,5209,0,6785,1,2),(226036,45,NULL,9164,0,6785,0,1),(226037,45,NULL,4962,0,6785,1,2),(226038,45,NULL,5209,0,6785,2,3),(226039,46,NULL,5056,0,6785,0,1),(226040,46,NULL,6820,0,6785,1,2),(226041,46,NULL,5209,0,6785,2,3),(226042,1,NULL,4688,0,6786,0,1),(226043,1,NULL,4905,0,6786,1,2),(226044,1,NULL,5209,0,6786,2,3),(226045,2,NULL,5241,0,6786,0,1),(226046,2,NULL,4688,0,6786,1,2),(226047,2,NULL,22084,0,6786,2,3),(226048,2,NULL,99260,0,6786,3,4),(226049,3,NULL,5090,0,6786,0,1),(226050,3,NULL,4965,0,6786,1,2),(226051,3,NULL,5027,0,6786,2,3),(226052,3,NULL,5211,0,6786,3,4),(226053,4,NULL,5199,0,6786,0,1),(226054,4,NULL,5212,0,6786,1,2),(226055,4,NULL,5027,0,6786,2,3),(226056,4,NULL,5211,0,6786,3,4),(226057,5,NULL,99264,0,6786,0,1),(226058,5,NULL,4929,0,6786,1,2),(226059,5,NULL,99265,0,6786,2,3),(226060,6,NULL,4990,0,6786,0,1),(226061,6,NULL,4907,0,6786,1,2),(226062,6,NULL,5219,0,6786,2,3),(226063,7,NULL,4922,0,6786,0,1),(226064,7,NULL,4646,0,6786,1,2),(226065,7,NULL,5050,0,6786,2,3),(226066,7,NULL,99268,0,6786,3,4),(226067,7,NULL,5222,0,6786,4,5),(226068,8,NULL,8423,0,6786,0,1),(226069,8,NULL,99270,0,6786,1,2),(226070,8,NULL,5222,0,6786,2,3),(226071,9,NULL,4729,0,6786,0,1),(226072,9,NULL,99272,0,6786,1,2),(226073,9,NULL,79347,0,6786,2,3),(226074,10,NULL,5459,0,6786,0,1),(226075,10,NULL,79347,0,6786,1,2),(226076,11,NULL,4667,0,6786,0,1),(226077,11,NULL,4688,0,6786,1,2),(226078,11,NULL,5212,0,6786,2,3),(226079,11,NULL,37264,0,6786,3,4),(226080,11,NULL,15343,0,6786,4,5),(226081,12,NULL,4662,0,6786,0,1),(226082,12,NULL,37264,0,6786,1,2),(226083,12,NULL,15343,0,6786,2,3),(226084,13,NULL,99277,0,6786,0,1),(226085,13,NULL,37264,0,6786,1,2),(226086,13,NULL,15343,0,6786,2,3),(226087,14,NULL,5097,0,6786,0,1),(226088,14,NULL,7180,0,6786,1,2),(226089,14,NULL,53809,0,6786,2,3),(226090,15,NULL,5057,0,6786,0,1),(226091,15,NULL,27415,0,6786,1,2),(226092,15,NULL,99280,0,6786,2,3),(226093,16,NULL,73354,0,6786,0,1),(226094,16,NULL,9492,0,6786,1,2),(226095,16,NULL,5234,0,6786,2,3),(226096,17,NULL,4729,0,6786,0,1),(226097,17,NULL,4891,0,6786,1,2),(226098,17,NULL,19180,0,6786,2,3),(226099,17,NULL,4646,0,6786,3,4),(226100,17,NULL,4683,0,6786,4,5),(226101,17,NULL,5234,0,6786,5,6),(226102,18,NULL,4688,0,6786,0,1),(226103,18,NULL,4662,0,6786,1,2),(226104,18,NULL,4646,0,6786,2,3),(226105,18,NULL,5234,0,6786,3,4),(226106,19,NULL,7189,0,6786,0,1),(226107,19,NULL,5237,0,6786,1,2),(226108,20,NULL,4669,0,6786,0,1),(226109,20,NULL,4851,0,6786,1,2),(226110,20,NULL,5027,0,6786,2,3),(226111,20,NULL,85457,0,6786,3,4),(226112,20,NULL,5237,0,6786,4,5),(226113,21,NULL,4922,0,6786,0,1),(226114,21,NULL,51177,0,6786,1,2),(226115,22,NULL,5241,0,6786,0,1),(226116,22,NULL,4675,0,6786,1,2),(226117,22,NULL,15292,0,6786,2,3),(226118,23,NULL,4675,0,6786,0,1),(226119,23,NULL,15292,0,6786,1,2),(226120,24,NULL,7190,0,6786,0,1),(226121,24,NULL,7190,0,6786,1,2),(226122,24,NULL,4950,0,6786,2,3),(226123,24,NULL,5247,0,6786,3,4),(226124,25,NULL,5056,0,6786,0,1),(226125,25,NULL,4665,0,6786,1,2),(226126,25,NULL,99290,0,6786,2,3),(226127,26,NULL,4667,0,6786,0,1),(226128,26,NULL,4735,0,6786,1,2),(226129,26,NULL,51522,0,6786,2,3),(226130,27,NULL,6630,0,6786,0,1),(226131,27,NULL,84647,0,6786,1,2),(226132,27,NULL,51522,0,6786,2,3),(226133,28,NULL,4688,0,6786,0,1),(226134,28,NULL,5056,0,6786,1,2),(226135,28,NULL,4646,0,6786,2,3),(226136,28,NULL,15296,0,6786,3,4),(226137,29,NULL,9737,0,6786,0,1),(226138,29,NULL,28114,0,6786,1,2),(226139,30,NULL,5057,0,6786,0,1),(226140,30,NULL,5253,0,6786,1,2),(226141,31,NULL,99297,0,6786,0,1),(226142,31,NULL,4837,0,6786,1,2),(226143,31,NULL,5050,0,6786,2,3),(226144,31,NULL,5253,0,6786,3,4),(226145,32,NULL,4675,0,6786,0,1),(226146,32,NULL,4822,0,6786,1,2),(226147,32,NULL,4645,0,6786,2,3),(226148,32,NULL,4646,0,6786,3,4),(226149,32,NULL,5267,0,6786,4,5),(226150,33,NULL,4662,0,6786,0,1),(226151,33,NULL,5275,0,6786,1,2),(226152,34,NULL,4665,0,6786,0,1),(226153,34,NULL,15326,0,6786,1,2),(226154,35,NULL,4738,0,6786,0,1),(226155,35,NULL,13896,0,6786,1,2),(226156,35,NULL,99302,0,6786,2,3),(226157,36,NULL,4907,0,6786,0,1),(226158,36,NULL,13896,0,6786,1,2),(226159,36,NULL,99302,0,6786,2,3),(226160,37,NULL,5264,0,6786,0,1),(226161,37,NULL,15345,0,6786,1,2),(226162,38,NULL,4895,0,6786,0,1),(226163,38,NULL,7838,0,6786,1,2),(226164,38,NULL,15345,0,6786,2,3),(226165,39,NULL,99307,0,6786,0,1),(226166,39,NULL,5057,0,6786,1,2),(226167,39,NULL,73055,0,6786,2,3),(226168,39,NULL,15345,0,6786,3,4),(226169,40,NULL,8281,0,6786,0,1),(226170,40,NULL,15345,0,6786,1,2),(226171,41,NULL,4950,0,6786,0,1),(226172,41,NULL,4922,0,6786,1,2),(226173,41,NULL,15345,0,6786,2,3),(226174,42,NULL,4665,0,6786,0,1),(226175,42,NULL,4688,0,6786,1,2),(226176,42,NULL,8442,0,6786,2,3),(226177,42,NULL,15345,0,6786,3,4),(226178,1,NULL,4729,0,6787,0,1),(226179,1,NULL,83006,0,6787,1,2),(226180,2,NULL,4815,0,6787,0,1),(226181,2,NULL,4688,0,6787,1,2),(226182,2,NULL,9100,0,6787,2,3),(226183,2,NULL,15348,0,6787,3,4),(226184,3,NULL,4665,0,6787,0,1),(226185,3,NULL,4905,0,6787,1,2),(226186,3,NULL,5570,0,6787,2,3),(226187,3,NULL,15348,0,6787,3,4),(226188,4,NULL,4815,0,6787,0,1),(226189,4,NULL,5261,0,6787,1,2),(226190,4,NULL,79368,0,6787,2,3),(226191,5,NULL,4688,0,6787,0,1),(226192,5,NULL,4664,0,6787,1,2),(226193,5,NULL,99315,0,6787,2,3),(226194,6,NULL,6201,0,6787,0,1),(226195,6,NULL,28133,0,6787,1,2),(226196,6,NULL,9655,0,6787,2,3),(226197,7,NULL,4675,0,6787,0,1),(226198,7,NULL,28134,0,6787,1,2),(226199,8,NULL,4950,0,6787,0,1),(226200,8,NULL,28141,0,6787,1,2),(226201,9,NULL,4645,0,6787,0,1),(226202,9,NULL,4729,0,6787,1,2),(226203,9,NULL,5303,0,6787,2,3),(226204,10,NULL,4880,0,6787,0,1),(226205,10,NULL,4729,0,6787,1,2),(226206,10,NULL,5241,0,6787,2,3),(226207,10,NULL,5303,0,6787,3,4),(226208,11,NULL,4664,0,6787,0,1),(226209,11,NULL,15367,0,6787,1,2),(226210,11,NULL,5647,0,6787,2,3),(226211,12,NULL,7189,0,6787,0,1),(226212,12,NULL,5458,0,6787,1,2),(226213,12,NULL,51188,0,6787,2,3),(226214,13,NULL,5307,0,6787,0,1),(226215,13,NULL,5202,0,6787,1,2),(226216,13,NULL,5313,0,6787,2,3),(226217,13,NULL,5306,0,6787,3,4),(226218,13,NULL,5647,0,6787,4,5),(226219,14,NULL,5307,0,6787,0,1),(226220,14,NULL,5313,0,6787,1,2),(226221,14,NULL,5306,0,6787,2,3),(226222,15,NULL,4710,0,6787,0,1),(226223,15,NULL,10510,0,6787,1,2),(226224,15,NULL,5507,0,6787,2,3),(226225,15,NULL,4837,0,6787,3,4),(226226,15,NULL,99326,0,6787,4,5),(226227,16,NULL,7443,0,6787,0,1),(226228,16,NULL,5690,0,6787,1,2),(226229,16,NULL,4817,0,6787,2,3),(226230,16,NULL,5323,0,6787,3,4),(226231,17,NULL,5091,0,6787,0,1),(226232,17,NULL,5628,0,6787,1,2),(226233,17,NULL,5567,0,6787,2,3),(226234,17,NULL,4646,0,6787,3,4),(226235,17,NULL,5323,0,6787,4,5),(226236,18,NULL,10819,0,6787,0,1),(226237,18,NULL,4657,0,6787,1,2),(226238,18,NULL,7016,0,6787,2,3),(226239,18,NULL,51076,0,6787,3,4),(226240,18,NULL,4755,0,6787,4,5),(226241,18,NULL,99330,0,6787,5,6),(226242,19,NULL,4662,0,6787,0,1),(226243,19,NULL,5737,0,6787,1,2),(226244,19,NULL,5659,0,6787,2,3),(226245,19,NULL,51628,0,6787,3,4),(226246,19,NULL,76123,0,6787,4,5),(226247,20,NULL,31416,0,6787,0,1),(226248,20,NULL,15383,0,6787,1,2),(226249,21,NULL,99039,0,6787,0,1),(226250,21,NULL,4729,0,6787,1,2),(226251,21,NULL,6195,0,6787,2,3),(226252,21,NULL,4646,0,6787,3,4),(226253,21,NULL,4683,0,6787,4,5),(226254,21,NULL,15383,0,6787,5,6),(226255,22,NULL,4665,0,6787,0,1),(226256,22,NULL,99335,0,6787,1,2),(226257,23,NULL,4675,0,6787,0,1),(226258,23,NULL,99335,0,6787,1,2),(226259,24,NULL,9100,0,6787,0,1),(226260,24,NULL,4729,0,6787,1,2),(226261,24,NULL,4665,0,6787,2,3),(226262,24,NULL,99338,0,6787,3,4),(226263,25,NULL,5807,0,6787,0,1),(226264,25,NULL,7190,0,6787,1,2),(226265,25,NULL,4646,0,6787,2,3),(226266,25,NULL,5340,0,6787,3,4),(226267,26,NULL,6039,0,6787,0,1),(226268,26,NULL,7189,0,6787,1,2),(226269,26,NULL,7190,0,6787,2,3),(226270,26,NULL,99341,0,6787,3,4),(226271,26,NULL,9655,0,6787,4,5),(226272,27,NULL,5156,0,6787,0,1),(226273,27,NULL,99343,0,6787,1,2),(226274,28,NULL,12418,0,6787,0,1),(226275,28,NULL,5107,0,6787,1,2),(226276,28,NULL,51196,0,6787,2,3),(226277,29,NULL,4907,0,6787,0,1),(226278,29,NULL,6340,0,6787,1,2),(226279,29,NULL,51196,0,6787,2,3),(226280,30,NULL,99347,0,6787,0,1),(226281,30,NULL,5027,0,6787,1,2),(226282,30,NULL,99348,0,6787,2,3),(226283,31,NULL,5187,0,6787,0,1),(226284,31,NULL,15407,0,6787,1,2),(226285,32,NULL,6371,0,6787,0,1),(226286,32,NULL,4816,0,6787,1,2),(226287,32,NULL,15411,0,6787,2,3),(226288,33,NULL,4695,0,6787,0,1),(226289,33,NULL,4738,0,6787,1,2),(226290,33,NULL,15411,0,6787,2,3),(226291,34,NULL,4769,0,6787,0,1),(226292,34,NULL,5302,0,6787,1,2),(226293,34,NULL,5349,0,6787,2,3),(226294,35,NULL,4950,0,6787,0,1),(226295,35,NULL,15428,0,6787,1,2),(226296,35,NULL,99106,0,6787,2,3),(226297,36,NULL,4836,0,6787,0,1),(226298,36,NULL,73278,0,6787,1,2),(226299,36,NULL,99355,0,6787,2,3),(226300,37,NULL,4769,0,6787,0,1),(226301,37,NULL,4905,0,6787,1,2),(226302,37,NULL,28170,0,6787,2,3),(226303,38,NULL,4922,0,6787,0,1),(226304,38,NULL,5202,0,6787,1,2),(226305,38,NULL,51205,0,6787,2,3),(226306,39,NULL,5236,0,6787,0,1),(226307,39,NULL,4645,0,6787,1,2),(226308,39,NULL,7822,0,6787,2,3),(226309,39,NULL,4710,0,6787,3,4),(226310,39,NULL,4646,0,6787,4,5),(226311,39,NULL,5358,0,6787,5,6),(226312,40,NULL,4823,0,6787,0,1),(226313,40,NULL,5156,0,6787,1,2),(226314,40,NULL,4710,0,6787,2,3),(226315,40,NULL,4646,0,6787,3,4),(226316,40,NULL,5358,0,6787,4,5),(226317,41,NULL,4682,0,6787,0,1),(226318,41,NULL,6630,0,6787,1,2),(226319,41,NULL,4646,0,6787,2,3),(226320,41,NULL,5358,0,6787,3,4),(226321,42,NULL,4744,0,6787,0,1),(226322,42,NULL,4847,0,6787,1,2),(226323,42,NULL,4948,0,6787,2,3),(226324,42,NULL,5567,0,6787,3,4),(226325,42,NULL,4646,0,6787,4,5),(226326,42,NULL,5358,0,6787,5,6),(226327,43,NULL,5284,0,6787,0,1),(226328,43,NULL,5156,0,6787,1,2),(226329,43,NULL,4646,0,6787,2,3),(226330,43,NULL,5358,0,6787,3,4),(226331,1,NULL,6416,0,6788,0,1),(226332,1,NULL,99364,0,6788,1,2),(226333,1,NULL,8654,0,6788,2,3),(226334,1,NULL,5366,0,6788,3,4),(226335,2,NULL,4756,0,6788,0,1),(226336,2,NULL,4679,0,6788,1,2),(226337,2,NULL,6688,0,6788,2,3),(226338,2,NULL,99366,0,6788,3,4),(226339,3,NULL,4735,0,6788,0,1),(226340,3,NULL,4880,0,6788,1,2),(226341,3,NULL,28191,0,6788,2,3),(226342,4,NULL,4932,0,6788,0,1),(226343,4,NULL,4997,0,6788,1,2),(226344,4,NULL,4755,0,6788,2,3),(226345,4,NULL,5583,0,6788,3,4),(226346,4,NULL,15456,0,6788,4,5),(226347,5,NULL,5202,0,6788,0,1),(226348,5,NULL,6097,0,6788,1,2),(226349,5,NULL,8509,0,6788,2,3),(226350,5,NULL,5369,0,6788,3,4),(226351,6,NULL,4645,0,6788,0,1),(226352,6,NULL,4665,0,6788,1,2),(226353,6,NULL,4662,0,6788,2,3),(226354,6,NULL,40016,0,6788,3,4),(226355,6,NULL,4646,0,6788,4,5),(226356,6,NULL,4683,0,6788,5,6),(226357,6,NULL,5369,0,6788,6,7),(226358,7,NULL,9993,0,6788,0,1),(226359,7,NULL,4646,0,6788,1,2),(226360,7,NULL,4683,0,6788,2,3),(226361,7,NULL,5369,0,6788,3,4),(226362,8,NULL,5368,0,6788,0,1),(226363,8,NULL,4688,0,6788,1,2),(226364,8,NULL,5369,0,6788,2,3),(226365,9,NULL,4769,0,6788,0,1),(226366,9,NULL,5368,0,6788,1,2),(226367,9,NULL,5369,0,6788,2,3),(226368,10,NULL,5187,0,6788,0,1),(226369,10,NULL,4922,0,6788,1,2),(226370,10,NULL,4646,0,6788,2,3),(226371,10,NULL,4683,0,6788,3,4),(226372,10,NULL,5369,0,6788,4,5),(226373,11,NULL,5764,0,6788,0,1),(226374,11,NULL,5056,0,6788,1,2),(226375,11,NULL,5369,0,6788,2,3),(226376,12,NULL,4729,0,6788,0,1),(226377,12,NULL,4815,0,6788,1,2),(226378,12,NULL,4646,0,6788,2,3),(226379,12,NULL,4683,0,6788,3,4),(226380,12,NULL,5369,0,6788,4,5),(226381,13,NULL,99378,0,6788,0,1),(226382,13,NULL,99379,0,6788,1,2),(226383,13,NULL,5111,0,6788,2,3),(226384,13,NULL,4646,0,6788,3,4),(226385,13,NULL,4683,0,6788,4,5),(226386,13,NULL,5369,0,6788,5,6),(226387,14,NULL,5311,0,6788,0,1),(226388,14,NULL,6371,0,6788,1,2),(226389,14,NULL,4646,0,6788,2,3),(226390,14,NULL,4683,0,6788,3,4),(226391,14,NULL,5369,0,6788,4,5),(226392,15,NULL,4922,0,6788,0,1),(226393,15,NULL,4646,0,6788,1,2),(226394,15,NULL,4683,0,6788,2,3),(226395,15,NULL,5369,0,6788,3,4),(226396,16,NULL,5419,0,6788,0,1),(226397,16,NULL,4646,0,6788,1,2),(226398,16,NULL,4683,0,6788,2,3),(226399,16,NULL,5369,0,6788,3,4),(226400,17,NULL,4665,0,6788,0,1),(226401,17,NULL,4646,0,6788,1,2),(226402,17,NULL,4683,0,6788,2,3),(226403,17,NULL,5369,0,6788,3,4),(226404,18,NULL,4675,0,6788,0,1),(226405,18,NULL,4646,0,6788,1,2),(226406,18,NULL,4683,0,6788,2,3),(226407,18,NULL,5369,0,6788,3,4),(226408,19,NULL,4665,0,6788,0,1),(226409,19,NULL,4732,0,6788,1,2),(226410,19,NULL,5236,0,6788,2,3),(226411,19,NULL,5567,0,6788,3,4),(226412,19,NULL,4646,0,6788,4,5),(226413,19,NULL,4683,0,6788,5,6),(226414,19,NULL,5369,0,6788,6,7),(226415,20,NULL,4665,0,6788,0,1),(226416,20,NULL,4676,0,6788,1,2),(226417,20,NULL,4646,0,6788,2,3),(226418,20,NULL,4683,0,6788,3,4),(226419,20,NULL,5369,0,6788,4,5),(226420,21,NULL,7745,0,6788,0,1),(226421,21,NULL,6245,0,6788,1,2),(226422,21,NULL,4646,0,6788,2,3),(226423,21,NULL,4683,0,6788,3,4),(226424,21,NULL,5369,0,6788,4,5),(226425,22,NULL,5807,0,6788,0,1),(226426,22,NULL,5458,0,6788,1,2),(226427,22,NULL,4646,0,6788,2,3),(226428,22,NULL,4683,0,6788,3,4),(226429,22,NULL,5369,0,6788,4,5),(226430,23,NULL,4869,0,6788,0,1),(226431,23,NULL,4990,0,6788,1,2),(226432,23,NULL,40016,0,6788,2,3),(226433,23,NULL,4646,0,6788,3,4),(226434,23,NULL,4683,0,6788,4,5),(226435,23,NULL,5369,0,6788,5,6),(226436,24,NULL,4688,0,6788,0,1),(226437,24,NULL,4646,0,6788,1,2),(226438,24,NULL,4683,0,6788,2,3),(226439,24,NULL,5369,0,6788,3,4),(226440,25,NULL,4688,0,6788,0,1),(226441,25,NULL,5368,0,6788,1,2),(226442,25,NULL,4880,0,6788,2,3),(226443,25,NULL,5369,0,6788,3,4),(226444,26,NULL,4688,0,6788,0,1),(226445,26,NULL,6590,0,6788,1,2),(226446,26,NULL,5369,0,6788,2,3),(226447,27,NULL,5369,0,6788,0,1),(226448,27,NULL,4646,0,6788,1,2),(226449,27,NULL,38135,0,6788,2,3),(226450,28,NULL,4922,0,6788,0,1),(226451,28,NULL,5187,0,6788,1,2),(226452,28,NULL,4646,0,6788,2,3),(226453,28,NULL,5378,0,6788,3,4),(226454,29,NULL,4676,0,6788,0,1),(226455,29,NULL,4675,0,6788,1,2),(226456,29,NULL,4646,0,6788,2,3),(226457,29,NULL,5378,0,6788,3,4),(226458,30,NULL,5192,0,6788,0,1),(226459,30,NULL,4880,0,6788,1,2),(226460,30,NULL,5567,0,6788,2,3),(226461,30,NULL,4646,0,6788,3,4),(226462,30,NULL,5378,0,6788,4,5),(226463,31,NULL,5459,0,6788,0,1),(226464,31,NULL,5378,0,6788,1,2),(226465,32,NULL,4738,0,6788,0,1),(226466,32,NULL,4710,0,6788,1,2),(226467,32,NULL,15481,0,6788,2,3),(226468,33,NULL,4675,0,6788,0,1),(226469,33,NULL,15481,0,6788,1,2),(226470,34,NULL,4816,0,6788,0,1),(226471,34,NULL,4923,0,6788,1,2),(226472,34,NULL,5187,0,6788,2,3),(226473,34,NULL,9737,0,6788,3,4),(226474,34,NULL,15481,0,6788,4,5),(226475,35,NULL,5192,0,6788,0,1),(226476,35,NULL,6630,0,6788,1,2),(226477,35,NULL,15481,0,6788,2,3),(226478,36,NULL,4688,0,6788,0,1),(226479,36,NULL,4816,0,6788,1,2),(226480,36,NULL,15481,0,6788,2,3),(226481,37,NULL,5202,0,6788,0,1),(226482,37,NULL,4950,0,6788,1,2),(226483,37,NULL,9737,0,6788,2,3),(226484,37,NULL,4646,0,6788,3,4),(226485,37,NULL,4683,0,6788,4,5),(226486,37,NULL,5387,0,6788,5,6),(226487,38,NULL,4831,0,6788,0,1),(226488,38,NULL,4646,0,6788,1,2),(226489,38,NULL,4683,0,6788,2,3),(226490,38,NULL,5387,0,6788,3,4),(226491,39,NULL,5057,0,6788,0,1),(226492,39,NULL,4646,0,6788,1,2),(226493,39,NULL,4683,0,6788,2,3),(226494,39,NULL,5387,0,6788,3,4),(226495,40,NULL,4851,0,6788,0,1),(226496,40,NULL,8233,0,6788,1,2),(226497,40,NULL,4646,0,6788,2,3),(226498,40,NULL,4683,0,6788,3,4),(226499,40,NULL,5387,0,6788,4,5),(226500,1,NULL,4997,0,6789,0,1),(226501,1,NULL,4869,0,6789,1,2),(226502,1,NULL,8705,0,6789,2,3),(226503,1,NULL,4646,0,6789,3,4),(226504,1,NULL,4683,0,6789,4,5),(226505,1,NULL,5387,0,6789,5,6),(226506,2,NULL,7348,0,6789,0,1),(226507,2,NULL,4646,0,6789,1,2),(226508,2,NULL,4683,0,6789,2,3),(226509,2,NULL,5387,0,6789,3,4),(226510,3,NULL,4676,0,6789,0,1),(226511,3,NULL,4646,0,6789,1,2),(226512,3,NULL,4683,0,6789,2,3),(226513,3,NULL,5387,0,6789,3,4),(226514,4,NULL,99411,0,6789,0,1),(226515,4,NULL,5932,0,6789,1,2),(226516,4,NULL,4646,0,6789,2,3),(226517,4,NULL,4683,0,6789,3,4),(226518,4,NULL,5387,0,6789,4,5),(226519,5,NULL,4664,0,6789,0,1),(226520,5,NULL,4948,0,6789,1,2),(226521,5,NULL,6858,0,6789,2,3),(226522,5,NULL,4646,0,6789,3,4),(226523,5,NULL,4683,0,6789,4,5),(226524,5,NULL,5387,0,6789,5,6),(226525,6,NULL,4901,0,6789,0,1),(226526,6,NULL,4646,0,6789,1,2),(226527,6,NULL,4683,0,6789,2,3),(226528,6,NULL,5387,0,6789,3,4),(226529,7,NULL,7190,0,6789,0,1),(226530,7,NULL,6097,0,6789,1,2),(226531,7,NULL,4646,0,6789,2,3),(226532,7,NULL,4683,0,6789,3,4),(226533,7,NULL,5387,0,6789,4,5),(226534,8,NULL,27489,0,6789,0,1),(226535,8,NULL,4646,0,6789,1,2),(226536,8,NULL,4683,0,6789,2,3),(226537,8,NULL,5387,0,6789,3,4),(226538,9,NULL,4729,0,6789,0,1),(226539,9,NULL,4682,0,6789,1,2),(226540,9,NULL,79422,0,6789,2,3),(226541,10,NULL,4922,0,6789,0,1),(226542,10,NULL,5404,0,6789,1,2),(226543,11,NULL,4939,0,6789,0,1),(226544,11,NULL,4859,0,6789,1,2),(226545,11,NULL,8250,0,6789,2,3),(226546,11,NULL,5408,0,6789,3,4),(226547,12,NULL,99420,0,6789,0,1),(226548,12,NULL,9055,0,6789,1,2),(226549,12,NULL,28216,0,6789,2,3),(226550,13,NULL,4922,0,6789,0,1),(226551,13,NULL,5710,0,6789,1,2),(226552,13,NULL,28216,0,6789,2,3),(226553,14,NULL,5309,0,6789,0,1),(226554,14,NULL,4729,0,6789,1,2),(226555,14,NULL,4744,0,6789,2,3),(226556,14,NULL,28216,0,6789,3,4),(226557,15,NULL,4845,0,6789,0,1),(226558,15,NULL,4880,0,6789,1,2),(226559,15,NULL,28216,0,6789,2,3),(226560,16,NULL,4845,0,6789,0,1),(226561,16,NULL,99425,0,6789,1,2),(226562,17,NULL,4815,0,6789,0,1),(226563,17,NULL,4729,0,6789,1,2),(226564,17,NULL,5567,0,6789,2,3),(226565,17,NULL,15505,0,6789,3,4),(226566,18,NULL,4665,0,6789,0,1),(226567,18,NULL,5357,0,6789,1,2),(226568,18,NULL,15505,0,6789,2,3),(226569,19,NULL,10441,0,6789,0,1),(226570,19,NULL,4932,0,6789,1,2),(226571,19,NULL,51224,0,6789,2,3),(226572,19,NULL,4646,0,6789,3,4),(226573,19,NULL,5411,0,6789,4,5),(226574,20,NULL,4665,0,6789,0,1),(226575,20,NULL,4645,0,6789,1,2),(226576,20,NULL,51224,0,6789,2,3),(226577,20,NULL,4646,0,6789,3,4),(226578,20,NULL,5411,0,6789,4,5),(226579,21,NULL,5917,0,6789,0,1),(226580,21,NULL,5095,0,6789,1,2),(226581,21,NULL,51224,0,6789,2,3),(226582,21,NULL,4646,0,6789,3,4),(226583,21,NULL,5411,0,6789,4,5),(226584,22,NULL,4664,0,6789,0,1),(226585,22,NULL,4662,0,6789,1,2),(226586,22,NULL,51224,0,6789,2,3),(226587,22,NULL,4646,0,6789,3,4),(226588,22,NULL,5411,0,6789,4,5),(226589,23,NULL,4664,0,6789,0,1),(226590,23,NULL,4662,0,6789,1,2),(226591,23,NULL,51224,0,6789,2,3),(226592,23,NULL,4646,0,6789,3,4),(226593,23,NULL,5411,0,6789,4,5),(226594,23,NULL,5647,0,6789,5,6),(226595,24,NULL,4688,0,6789,0,1),(226596,24,NULL,4667,0,6789,1,2),(226597,24,NULL,5411,0,6789,2,3),(226598,24,NULL,5647,0,6789,3,4),(226599,25,NULL,5236,0,6789,0,1),(226600,25,NULL,4646,0,6789,1,2),(226601,25,NULL,5414,0,6789,2,3),(226602,26,NULL,4729,0,6789,0,1),(226603,26,NULL,4657,0,6789,1,2),(226604,26,NULL,15516,0,6789,2,3),(226605,26,NULL,5647,0,6789,3,4),(226606,27,NULL,4729,0,6789,0,1),(226607,27,NULL,4657,0,6789,1,2),(226608,27,NULL,15516,0,6789,2,3),(226609,27,NULL,99436,0,6789,3,4),(226610,28,NULL,4932,0,6789,0,1),(226611,28,NULL,4688,0,6789,1,2),(226612,28,NULL,15516,0,6789,2,3),(226613,29,NULL,4978,0,6789,0,1),(226614,29,NULL,4932,0,6789,1,2),(226615,29,NULL,15516,0,6789,2,3),(226616,30,NULL,4922,0,6789,0,1),(226617,30,NULL,7189,0,6789,1,2),(226618,30,NULL,74750,0,6789,2,3),(226619,30,NULL,99440,0,6789,3,4),(226620,31,NULL,6315,0,6789,0,1),(226621,31,NULL,5241,0,6789,1,2),(226622,31,NULL,4880,0,6789,2,3),(226623,31,NULL,77307,0,6789,3,4),(226624,32,NULL,5202,0,6789,0,1),(226625,32,NULL,13095,0,6789,1,2),(226626,33,NULL,6352,0,6789,0,1),(226627,33,NULL,4880,0,6789,1,2),(226628,33,NULL,59082,0,6789,2,3),(226629,33,NULL,28229,0,6789,3,4),(226630,34,NULL,5030,0,6789,0,1),(226631,34,NULL,28229,0,6789,1,2),(226632,35,NULL,5377,0,6789,0,1),(226633,35,NULL,5419,0,6789,1,2),(226634,35,NULL,15532,0,6789,2,3),(226635,36,NULL,99447,0,6789,0,1),(226636,36,NULL,4932,0,6789,1,2),(226637,36,NULL,99448,0,6789,2,3),(226638,37,NULL,4859,0,6789,0,1),(226639,37,NULL,8250,0,6789,1,2),(226640,37,NULL,5236,0,6789,2,3),(226641,37,NULL,99450,0,6789,3,4),(226642,1,NULL,5653,0,6790,0,1),(226643,1,NULL,7016,0,6790,1,2),(226644,1,NULL,4815,0,6790,2,3),(226645,1,NULL,99452,0,6790,3,4),(226646,2,NULL,5246,0,6790,0,1),(226647,2,NULL,4675,0,6790,1,2),(226648,2,NULL,7227,0,6790,2,3),(226649,2,NULL,99452,0,6790,3,4),(226650,3,NULL,4645,0,6790,0,1),(226651,3,NULL,99455,0,6790,1,2),(226652,3,NULL,15544,0,6790,2,3),(226653,4,NULL,11450,0,6790,0,1),(226654,4,NULL,4997,0,6790,1,2),(226655,4,NULL,4962,0,6790,2,3),(226656,4,NULL,99457,0,6790,3,4),(226657,5,NULL,4923,0,6790,0,1),(226658,5,NULL,5428,0,6790,1,2),(226659,6,NULL,6688,0,6790,0,1),(226660,6,NULL,76470,0,6790,1,2),(226661,7,NULL,9993,0,6790,0,1),(226662,7,NULL,99461,0,6790,1,2),(226663,8,NULL,99463,0,6790,0,1),(226664,8,NULL,4679,0,6790,1,2),(226665,8,NULL,99464,0,6790,2,3),(226666,9,NULL,4675,0,6790,0,1),(226667,9,NULL,4646,0,6790,1,2),(226668,9,NULL,51239,0,6790,2,3),(226669,10,NULL,4729,0,6790,0,1),(226670,10,NULL,15561,0,6790,1,2),(226671,10,NULL,8221,0,6790,2,3),(226672,11,NULL,4679,0,6790,0,1),(226673,11,NULL,4675,0,6790,1,2),(226674,11,NULL,4658,0,6790,2,3),(226675,11,NULL,15561,0,6790,3,4),(226676,12,NULL,5030,0,6790,0,1),(226677,12,NULL,4665,0,6790,1,2),(226678,12,NULL,6094,0,6790,2,3),(226679,12,NULL,5430,0,6790,3,4),(226680,12,NULL,5050,0,6790,4,5),(226681,12,NULL,31980,0,6790,5,6),(226682,13,NULL,4675,0,6790,0,1),(226683,13,NULL,4729,0,6790,1,2),(226684,13,NULL,73920,0,6790,2,3),(226685,14,NULL,4688,0,6790,0,1),(226686,14,NULL,5264,0,6790,1,2),(226687,14,NULL,5440,0,6790,2,3),(226688,15,NULL,4769,0,6790,0,1),(226689,15,NULL,5445,0,6790,1,2),(226690,15,NULL,8474,0,6790,2,3),(226691,16,NULL,4665,0,6790,0,1),(226692,16,NULL,5445,0,6790,1,2),(226693,16,NULL,5647,0,6790,2,3),(226694,17,NULL,4922,0,6790,0,1),(226695,17,NULL,4950,0,6790,1,2),(226696,17,NULL,5445,0,6790,2,3),(226697,18,NULL,5208,0,6790,0,1),(226698,18,NULL,5056,0,6790,1,2),(226699,18,NULL,4688,0,6790,2,3),(226700,18,NULL,99475,0,6790,3,4),(226701,19,NULL,5202,0,6790,0,1),(226702,19,NULL,9737,0,6790,1,2),(226703,19,NULL,15576,0,6790,2,3),(226704,20,NULL,5150,0,6790,0,1),(226705,20,NULL,4791,0,6790,1,2),(226706,20,NULL,4710,0,6790,2,3),(226707,20,NULL,15578,0,6790,3,4),(226708,21,NULL,4803,0,6790,0,1),(226709,21,NULL,9737,0,6790,1,2),(226710,21,NULL,15578,0,6790,2,3),(226711,22,NULL,6778,0,6790,0,1),(226712,22,NULL,7016,0,6790,1,2),(226713,22,NULL,4710,0,6790,2,3),(226714,22,NULL,15578,0,6790,3,4),(226715,23,NULL,4645,0,6790,0,1),(226716,23,NULL,4710,0,6790,1,2),(226717,23,NULL,15578,0,6790,2,3),(226718,24,NULL,9993,0,6790,0,1),(226719,24,NULL,4880,0,6790,1,2),(226720,24,NULL,15578,0,6790,2,3),(226721,25,NULL,4822,0,6790,0,1),(226722,25,NULL,4710,0,6790,1,2),(226723,25,NULL,5737,0,6790,2,3),(226724,25,NULL,15578,0,6790,3,4),(226725,26,NULL,4682,0,6790,0,1),(226726,26,NULL,5241,0,6790,1,2),(226727,26,NULL,15578,0,6790,2,3),(226728,27,NULL,4688,0,6790,0,1),(226729,27,NULL,4783,0,6790,1,2),(226730,27,NULL,99485,0,6790,2,3),(226731,28,NULL,4769,0,6790,0,1),(226732,28,NULL,99487,0,6790,1,2),(226733,29,NULL,4950,0,6790,0,1),(226734,29,NULL,5710,0,6790,1,2),(226735,29,NULL,15579,0,6790,2,3),(226736,30,NULL,4665,0,6790,0,1),(226737,30,NULL,4688,0,6790,1,2),(226738,30,NULL,15581,0,6790,2,3),(226739,31,NULL,4735,0,6790,0,1),(226740,31,NULL,99491,0,6790,1,2),(226741,32,NULL,7252,0,6790,0,1),(226742,32,NULL,4869,0,6790,1,2),(226743,32,NULL,99493,0,6790,2,3),(226744,32,NULL,5241,0,6790,3,4),(226745,32,NULL,99494,0,6790,4,5),(226746,33,NULL,95360,0,6790,0,1),(226747,33,NULL,4675,0,6790,1,2),(226748,33,NULL,4646,0,6790,2,3),(226749,33,NULL,99496,0,6790,3,4),(226750,34,NULL,4667,0,6790,0,1),(226751,34,NULL,5768,0,6790,1,2),(226752,34,NULL,5050,0,6790,2,3),(226753,34,NULL,51252,0,6790,3,4),(226754,35,NULL,4823,0,6790,0,1),(226755,35,NULL,4679,0,6790,1,2),(226756,35,NULL,4646,0,6790,2,3),(226757,35,NULL,15587,0,6790,3,4),(226758,36,NULL,4962,0,6790,0,1),(226759,36,NULL,4803,0,6790,1,2),(226760,36,NULL,4646,0,6790,2,3),(226761,36,NULL,15587,0,6790,3,4),(226762,37,NULL,4664,0,6790,0,1),(226763,37,NULL,4729,0,6790,1,2),(226764,37,NULL,4646,0,6790,2,3),(226765,37,NULL,15589,0,6790,3,4),(226766,38,NULL,10819,0,6790,0,1),(226767,38,NULL,11769,0,6790,1,2),(226768,38,NULL,10811,0,6790,2,3),(226769,38,NULL,28289,0,6790,3,4),(226770,39,NULL,4675,0,6790,0,1),(226771,39,NULL,4670,0,6790,1,2),(226772,39,NULL,79447,0,6790,2,3),(226773,40,NULL,5091,0,6790,0,1),(226774,40,NULL,5212,0,6790,1,2),(226775,40,NULL,99504,0,6790,2,3),(226776,41,NULL,4652,0,6790,0,1),(226777,41,NULL,71925,0,6790,1,2),(226778,41,NULL,5464,0,6790,2,3),(226779,1,NULL,4664,0,6791,0,1),(226780,1,NULL,4729,0,6791,1,2),(226781,1,NULL,5464,0,6791,2,3),(226782,2,NULL,5459,0,6791,0,1),(226783,2,NULL,5187,0,6791,1,2),(226784,2,NULL,8423,0,6791,2,3),(226785,2,NULL,5464,0,6791,3,4),(226786,3,NULL,5261,0,6791,0,1),(226787,3,NULL,4729,0,6791,1,2),(226788,3,NULL,83012,0,6791,2,3),(226789,4,NULL,5246,0,6791,0,1),(226790,4,NULL,83012,0,6791,1,2),(226791,5,NULL,4688,0,6791,0,1),(226792,5,NULL,83012,0,6791,1,2),(226793,6,NULL,4665,0,6791,0,1),(226794,6,NULL,76472,0,6791,1,2),(226795,7,NULL,5112,0,6791,0,1),(226796,7,NULL,4793,0,6791,1,2),(226797,7,NULL,76472,0,6791,2,3),(226798,8,NULL,5458,0,6791,0,1),(226799,8,NULL,76472,0,6791,1,2),(226800,9,NULL,5458,0,6791,0,1),(226801,9,NULL,9737,0,6791,1,2),(226802,9,NULL,76472,0,6791,2,3),(226803,10,NULL,4676,0,6791,0,1),(226804,10,NULL,7016,0,6791,1,2),(226805,10,NULL,4710,0,6791,2,3),(226806,10,NULL,99516,0,6791,3,4),(226807,11,NULL,4950,0,6791,0,1),(226808,11,NULL,5458,0,6791,1,2),(226809,11,NULL,99518,0,6791,2,3),(226810,12,NULL,4729,0,6791,0,1),(226811,12,NULL,4907,0,6791,1,2),(226812,12,NULL,99518,0,6791,2,3),(226813,12,NULL,5647,0,6791,3,4),(226814,13,NULL,4845,0,6791,0,1),(226815,13,NULL,51264,0,6791,1,2),(226816,14,NULL,4932,0,6791,0,1),(226817,14,NULL,5119,0,6791,1,2),(226818,14,NULL,15609,0,6791,2,3),(226819,15,NULL,6719,0,6791,0,1),(226820,15,NULL,5241,0,6791,1,2),(226821,15,NULL,15612,0,6791,2,3),(226822,16,NULL,6039,0,6791,0,1),(226823,16,NULL,28313,0,6791,1,2),(226824,17,NULL,5208,0,6791,0,1),(226825,17,NULL,9524,0,6791,1,2),(226826,17,NULL,99525,0,6791,2,3),(226827,18,NULL,4664,0,6791,0,1),(226828,18,NULL,9579,0,6791,1,2),(226829,18,NULL,4729,0,6791,2,3),(226830,18,NULL,5608,0,6791,3,4),(226831,18,NULL,15618,0,6791,4,5),(226832,19,NULL,5208,0,6791,0,1),(226833,19,NULL,99528,0,6791,1,2),(226834,20,NULL,93815,0,6791,0,1),(226835,20,NULL,4962,0,6791,1,2),(226836,20,NULL,5192,0,6791,2,3),(226837,20,NULL,4646,0,6791,3,4),(226838,20,NULL,4683,0,6791,4,5),(226839,20,NULL,15621,0,6791,5,6),(226840,21,NULL,4962,0,6791,0,1),(226841,21,NULL,5419,0,6791,1,2),(226842,21,NULL,4816,0,6791,2,3),(226843,21,NULL,4646,0,6791,3,4),(226844,21,NULL,4683,0,6791,4,5),(226845,21,NULL,15621,0,6791,5,6),(226846,22,NULL,4665,0,6791,0,1),(226847,22,NULL,4676,0,6791,1,2),(226848,22,NULL,4688,0,6791,2,3),(226849,22,NULL,4646,0,6791,3,4),(226850,22,NULL,5050,0,6791,4,5),(226851,22,NULL,15621,0,6791,5,6),(226852,23,NULL,5419,0,6791,0,1),(226853,23,NULL,4688,0,6791,1,2),(226854,23,NULL,4646,0,6791,2,3),(226855,23,NULL,4683,0,6791,3,4),(226856,23,NULL,15621,0,6791,4,5),(226857,24,NULL,4664,0,6791,0,1),(226858,24,NULL,5236,0,6791,1,2),(226859,24,NULL,4646,0,6791,2,3),(226860,24,NULL,4647,0,6791,3,4),(226861,24,NULL,15621,0,6791,4,5),(226862,25,NULL,4657,0,6791,0,1),(226863,25,NULL,99272,0,6791,1,2),(226864,25,NULL,4665,0,6791,2,3),(226865,25,NULL,4646,0,6791,3,4),(226866,25,NULL,4683,0,6791,4,5),(226867,25,NULL,15621,0,6791,5,6),(226868,26,NULL,4922,0,6791,0,1),(226869,26,NULL,99536,0,6791,1,2),(226870,27,NULL,9100,0,6791,0,1),(226871,27,NULL,6391,0,6791,1,2),(226872,27,NULL,5489,0,6791,2,3),(226873,28,NULL,4735,0,6791,0,1),(226874,28,NULL,4665,0,6791,1,2),(226875,28,NULL,5489,0,6791,2,3),(226876,29,NULL,99090,0,6791,0,1),(226877,29,NULL,5507,0,6791,1,2),(226878,29,NULL,5489,0,6791,2,3),(226879,30,NULL,99541,0,6791,0,1),(226880,30,NULL,5817,0,6791,1,2),(226881,30,NULL,5489,0,6791,2,3),(226882,31,NULL,4729,0,6791,0,1),(226883,31,NULL,4848,0,6791,1,2),(226884,31,NULL,5489,0,6791,2,3),(226885,32,NULL,4922,0,6791,0,1),(226886,32,NULL,5489,0,6791,1,2),(226887,33,NULL,4665,0,6791,0,1),(226888,33,NULL,4735,0,6791,1,2),(226889,33,NULL,4664,0,6791,2,3),(226890,33,NULL,5489,0,6791,3,4),(226891,34,NULL,8071,0,6791,0,1),(226892,34,NULL,4662,0,6791,1,2),(226893,34,NULL,5489,0,6791,2,3),(226894,35,NULL,4664,0,6791,0,1),(226895,35,NULL,5489,0,6791,1,2),(226896,36,NULL,4664,0,6791,0,1),(226897,36,NULL,4645,0,6791,1,2),(226898,36,NULL,5489,0,6791,2,3),(226899,37,NULL,4783,0,6791,0,1),(226900,37,NULL,4646,0,6791,1,2),(226901,37,NULL,99548,0,6791,2,3),(226902,38,NULL,4670,0,6791,0,1),(226903,38,NULL,7016,0,6791,1,2),(226904,38,NULL,4646,0,6791,2,3),(226905,38,NULL,99548,0,6791,3,4),(226906,1,NULL,4729,0,6792,0,1),(226907,1,NULL,51539,0,6792,1,2),(226908,2,NULL,4922,0,6792,0,1),(226909,2,NULL,51539,0,6792,1,2),(226910,3,NULL,4880,0,6792,0,1),(226911,3,NULL,5073,0,6792,1,2),(226912,3,NULL,51539,0,6792,2,3),(226913,3,NULL,5647,0,6792,3,4),(226914,4,NULL,4665,0,6792,0,1),(226915,4,NULL,4688,0,6792,1,2),(226916,4,NULL,51539,0,6792,2,3),(226917,5,NULL,95097,0,6792,0,1),(226918,5,NULL,51539,0,6792,1,2),(226919,6,NULL,4962,0,6792,0,1),(226920,6,NULL,4667,0,6792,1,2),(226921,6,NULL,4646,0,6792,2,3),(226922,6,NULL,4683,0,6792,3,4),(226923,6,NULL,29054,0,6792,4,5),(226924,7,NULL,5416,0,6792,0,1),(226925,7,NULL,4675,0,6792,1,2),(226926,7,NULL,5020,0,6792,2,3),(226927,7,NULL,99557,0,6792,3,4),(226928,8,NULL,63490,0,6792,0,1),(226929,8,NULL,29056,0,6792,1,2),(226930,9,NULL,7591,0,6792,0,1),(226931,9,NULL,5056,0,6792,1,2),(226932,9,NULL,29056,0,6792,2,3),(226933,10,NULL,4665,0,6792,0,1),(226934,10,NULL,4688,0,6792,1,2),(226935,10,NULL,51540,0,6792,2,3),(226936,11,NULL,4670,0,6792,0,1),(226937,11,NULL,6123,0,6792,1,2),(226938,11,NULL,4669,0,6792,2,3),(226939,11,NULL,4646,0,6792,3,4),(226940,11,NULL,85613,0,6792,4,5),(226941,12,NULL,5226,0,6792,0,1),(226942,12,NULL,7016,0,6792,1,2),(226943,12,NULL,99563,0,6792,2,3),(226944,13,NULL,7565,0,6792,0,1),(226945,13,NULL,5150,0,6792,1,2),(226946,13,NULL,6688,0,6792,2,3),(226947,13,NULL,99563,0,6792,3,4),(226948,13,NULL,5647,0,6792,4,5),(226949,14,NULL,4675,0,6792,0,1),(226950,14,NULL,5628,0,6792,1,2),(226951,14,NULL,99563,0,6792,2,3),(226952,15,NULL,13260,0,6792,0,1),(226953,15,NULL,4675,0,6792,1,2),(226954,15,NULL,4710,0,6792,2,3),(226955,15,NULL,99563,0,6792,3,4),(226956,16,NULL,4688,0,6792,0,1),(226957,16,NULL,4905,0,6792,1,2),(226958,16,NULL,99563,0,6792,2,3),(226959,17,NULL,4869,0,6792,0,1),(226960,17,NULL,4688,0,6792,1,2),(226961,17,NULL,4744,0,6792,2,3),(226962,17,NULL,4901,0,6792,3,4),(226963,17,NULL,5499,0,6792,4,5),(226964,18,NULL,4950,0,6792,0,1),(226965,18,NULL,8281,0,6792,1,2),(226966,18,NULL,99570,0,6792,2,3),(226967,19,NULL,4769,0,6792,0,1),(226968,19,NULL,84183,0,6792,1,2),(226969,20,NULL,7189,0,6792,0,1),(226970,20,NULL,15640,0,6792,1,2),(226971,21,NULL,15642,0,6792,0,1),(226972,22,NULL,5737,0,6792,0,1),(226973,22,NULL,10365,0,6792,1,2),(226974,22,NULL,15644,0,6792,2,3),(226975,23,NULL,5691,0,6792,0,1),(226976,23,NULL,99575,0,6792,1,2),(226977,24,NULL,5628,0,6792,0,1),(226978,24,NULL,4997,0,6792,1,2),(226979,24,NULL,99575,0,6792,2,3),(226980,25,NULL,5377,0,6792,0,1),(226981,25,NULL,5518,0,6792,1,2),(226982,26,NULL,7359,0,6792,0,1),(226983,26,NULL,5518,0,6792,1,2),(226984,27,NULL,99580,0,6792,0,1),(226985,27,NULL,73524,0,6792,1,2),(226986,27,NULL,5518,0,6792,2,3),(226987,28,NULL,99582,0,6792,0,1),(226988,28,NULL,5518,0,6792,1,2),(226989,28,NULL,4920,0,6792,2,3),(226990,29,NULL,4688,0,6792,0,1),(226991,29,NULL,5518,0,6792,1,2),(226992,30,NULL,4675,0,6792,0,1),(226993,30,NULL,7016,0,6792,1,2),(226994,30,NULL,8767,0,6792,2,3),(226995,30,NULL,99585,0,6792,3,4),(226996,31,NULL,5192,0,6792,0,1),(226997,31,NULL,4675,0,6792,1,2),(226998,31,NULL,4676,0,6792,2,3),(226999,31,NULL,5589,0,6792,3,4),(227000,31,NULL,99585,0,6792,4,5),(227001,32,NULL,5459,0,6792,0,1),(227002,32,NULL,4950,0,6792,1,2),(227003,32,NULL,28342,0,6792,2,3),(227004,33,NULL,99589,0,6792,0,1),(227005,33,NULL,28344,0,6792,1,2),(227006,33,NULL,99590,0,6792,2,3),(227007,34,NULL,99589,0,6792,0,1),(227008,34,NULL,28344,0,6792,1,2),(227009,35,NULL,19310,0,6792,0,1),(227010,35,NULL,90000,0,6792,1,2),(227011,35,NULL,28344,0,6792,2,3),(227012,35,NULL,8474,0,6792,3,4),(227013,36,NULL,99594,0,6792,0,1),(227014,36,NULL,28344,0,6792,1,2),(227015,37,NULL,4688,0,6792,0,1),(227016,37,NULL,4803,0,6792,1,2),(227017,37,NULL,5090,0,6792,2,3),(227018,37,NULL,4646,0,6792,3,4),(227019,37,NULL,5521,0,6792,4,5),(227020,1,NULL,4676,0,6793,0,1),(227021,1,NULL,8764,0,6793,1,2),(227022,1,NULL,28348,0,6793,2,3),(227023,2,NULL,8764,0,6793,0,1),(227024,2,NULL,28348,0,6793,1,2),(227025,3,NULL,4667,0,6793,0,1),(227026,3,NULL,4665,0,6793,1,2),(227027,3,NULL,4662,0,6793,2,3),(227028,3,NULL,28350,0,6793,3,4),(227029,3,NULL,15661,0,6793,4,5),(227030,4,NULL,5099,0,6793,0,1),(227031,4,NULL,7443,0,6793,1,2),(227032,4,NULL,7035,0,6793,2,3),(227033,4,NULL,28350,0,6793,3,4),(227034,4,NULL,15661,0,6793,4,5),(227035,5,NULL,4664,0,6793,0,1),(227036,5,NULL,5523,0,6793,1,2),(227037,6,NULL,4729,0,6793,0,1),(227038,6,NULL,28357,0,6793,1,2),(227039,7,NULL,4729,0,6793,0,1),(227040,7,NULL,28357,0,6793,1,2),(227041,7,NULL,5647,0,6793,2,3),(227042,8,NULL,5459,0,6793,0,1),(227043,8,NULL,99604,0,6793,1,2),(227044,9,NULL,4662,0,6793,0,1),(227045,9,NULL,99606,0,6793,1,2),(227046,9,NULL,7441,0,6793,2,3),(227047,10,NULL,4735,0,6793,0,1),(227048,10,NULL,15676,0,6793,1,2),(227049,10,NULL,8221,0,6793,2,3),(227050,11,NULL,5710,0,6793,0,1),(227051,11,NULL,5458,0,6793,1,2),(227052,11,NULL,15676,0,6793,2,3),(227053,12,NULL,6456,0,6793,0,1),(227054,12,NULL,5455,0,6793,1,2),(227055,12,NULL,15676,0,6793,2,3),(227056,13,NULL,5241,0,6793,0,1),(227057,13,NULL,4645,0,6793,1,2),(227058,13,NULL,15676,0,6793,2,3),(227059,14,NULL,12859,0,6793,0,1),(227060,14,NULL,6676,0,6793,1,2),(227061,14,NULL,10044,0,6793,2,3),(227062,14,NULL,15676,0,6793,3,4),(227063,15,NULL,93815,0,6793,0,1),(227064,15,NULL,4676,0,6793,1,2),(227065,15,NULL,7209,0,6793,2,3),(227066,15,NULL,99613,0,6793,3,4),(227067,16,NULL,5192,0,6793,0,1),(227068,16,NULL,5241,0,6793,1,2),(227069,16,NULL,99615,0,6793,2,3),(227070,16,NULL,99613,0,6793,3,4),(227071,17,NULL,7189,0,6793,0,1),(227072,17,NULL,5710,0,6793,1,2),(227073,17,NULL,4646,0,6793,2,3),(227074,17,NULL,5124,0,6793,3,4),(227075,17,NULL,15694,0,6793,4,5),(227076,17,NULL,5647,0,6793,5,6),(227077,18,NULL,5241,0,6793,0,1),(227078,18,NULL,4645,0,6793,1,2),(227079,18,NULL,4646,0,6793,2,3),(227080,18,NULL,5124,0,6793,3,4),(227081,18,NULL,15694,0,6793,4,5),(227082,19,NULL,5764,0,6793,0,1),(227083,19,NULL,15694,0,6793,1,2),(227084,19,NULL,99106,0,6793,2,3),(227085,20,NULL,4662,0,6793,0,1),(227086,20,NULL,15694,0,6793,1,2),(227087,21,NULL,4665,0,6793,0,1),(227088,21,NULL,4675,0,6793,1,2),(227089,21,NULL,99621,0,6793,2,3),(227090,22,NULL,4675,0,6793,0,1),(227091,22,NULL,5368,0,6793,1,2),(227092,22,NULL,4738,0,6793,2,3),(227093,22,NULL,99623,0,6793,3,4),(227094,23,NULL,5567,0,6793,0,1),(227095,23,NULL,5241,0,6793,1,2),(227096,23,NULL,28382,0,6793,2,3),(227097,24,NULL,8168,0,6793,0,1),(227098,24,NULL,51284,0,6793,1,2),(227099,25,NULL,4729,0,6793,0,1),(227100,25,NULL,4665,0,6793,1,2),(227101,25,NULL,4675,0,6793,2,3),(227102,25,NULL,51284,0,6793,3,4),(227103,26,NULL,4796,0,6793,0,1),(227104,26,NULL,4688,0,6793,1,2),(227105,26,NULL,4815,0,6793,2,3),(227106,26,NULL,99628,0,6793,3,4),(227107,27,NULL,4889,0,6793,0,1),(227108,27,NULL,5533,0,6793,1,2),(227109,28,NULL,86829,0,6793,0,1),(227110,28,NULL,5533,0,6793,1,2),(227111,29,NULL,4675,0,6793,0,1),(227112,29,NULL,5472,0,6793,1,2),(227113,29,NULL,5533,0,6793,2,3),(227114,30,NULL,4869,0,6793,0,1),(227115,30,NULL,9737,0,6793,1,2),(227116,30,NULL,28384,0,6793,2,3),(227117,31,NULL,5515,0,6793,0,1),(227118,31,NULL,99634,0,6793,1,2),(227119,32,NULL,4922,0,6793,0,1),(227120,32,NULL,4922,0,6793,1,2),(227121,32,NULL,51286,0,6793,2,3),(227122,33,NULL,4654,0,6793,0,1),(227123,33,NULL,79503,0,6793,1,2),(227124,34,NULL,10811,0,6793,0,1),(227125,34,NULL,58168,0,6793,1,2),(227126,34,NULL,79503,0,6793,2,3),(227127,35,NULL,5710,0,6793,0,1),(227128,35,NULL,99639,0,6793,1,2),(227129,36,NULL,4664,0,6793,0,1),(227130,36,NULL,99639,0,6793,1,2),(227131,37,NULL,4688,0,6793,0,1),(227132,37,NULL,5659,0,6793,1,2),(227133,37,NULL,28411,0,6793,2,3),(227134,1,NULL,4950,0,6794,0,1),(227135,1,NULL,6097,0,6794,1,2),(227136,1,NULL,99643,0,6794,2,3),(227137,2,NULL,5241,0,6794,0,1),(227138,2,NULL,4783,0,6794,1,2),(227139,2,NULL,99645,0,6794,2,3),(227140,3,NULL,4922,0,6794,0,1),(227141,3,NULL,99647,0,6794,1,2),(227142,3,NULL,5647,0,6794,2,3),(227143,4,NULL,93755,0,6794,0,1),(227144,4,NULL,4744,0,6794,1,2),(227145,4,NULL,5050,0,6794,2,3),(227146,4,NULL,5549,0,6794,3,4),(227147,5,NULL,4688,0,6794,0,1),(227148,5,NULL,4851,0,6794,1,2),(227149,5,NULL,28393,0,6794,2,3),(227150,6,NULL,4664,0,6794,0,1),(227151,6,NULL,4675,0,6794,1,2),(227152,6,NULL,5156,0,6794,2,3),(227153,6,NULL,5050,0,6794,3,4),(227154,6,NULL,87816,0,6794,4,5),(227155,7,NULL,4729,0,6794,0,1),(227156,7,NULL,4665,0,6794,1,2),(227157,7,NULL,15729,0,6794,2,3),(227158,8,NULL,4962,0,6794,0,1),(227159,8,NULL,4682,0,6794,1,2),(227160,8,NULL,4997,0,6794,2,3),(227161,8,NULL,15729,0,6794,3,4),(227162,9,NULL,4675,0,6794,0,1),(227163,9,NULL,5208,0,6794,1,2),(227164,9,NULL,15729,0,6794,2,3),(227165,10,NULL,4676,0,6794,0,1),(227166,10,NULL,5192,0,6794,1,2),(227167,10,NULL,15729,0,6794,2,3),(227168,11,NULL,4962,0,6794,0,1),(227169,11,NULL,6590,0,6794,1,2),(227170,11,NULL,4654,0,6794,2,3),(227171,11,NULL,15733,0,6794,3,4),(227172,12,NULL,5458,0,6794,0,1),(227173,12,NULL,5459,0,6794,1,2),(227174,12,NULL,4950,0,6794,2,3),(227175,12,NULL,99657,0,6794,3,4),(227176,13,NULL,5208,0,6794,0,1),(227177,13,NULL,5557,0,6794,1,2),(227178,14,NULL,4665,0,6794,0,1),(227179,14,NULL,4735,0,6794,1,2),(227180,14,NULL,5557,0,6794,2,3),(227181,15,NULL,9737,0,6794,0,1),(227182,15,NULL,5557,0,6794,1,2),(227183,15,NULL,8221,0,6794,2,3),(227184,16,NULL,4880,0,6794,0,1),(227185,16,NULL,4682,0,6794,1,2),(227186,16,NULL,4905,0,6794,2,3),(227187,16,NULL,15748,0,6794,3,4),(227188,17,NULL,4932,0,6794,0,1),(227189,17,NULL,99663,0,6794,1,2),(227190,18,NULL,7016,0,6794,0,1),(227191,18,NULL,5150,0,6794,1,2),(227192,18,NULL,4710,0,6794,2,3),(227193,18,NULL,5559,0,6794,3,4),(227194,19,NULL,9737,0,6794,0,1),(227195,19,NULL,7189,0,6794,1,2),(227196,19,NULL,5559,0,6794,2,3),(227197,20,NULL,4664,0,6794,0,1),(227198,20,NULL,6688,0,6794,1,2),(227199,20,NULL,4710,0,6794,2,3),(227200,20,NULL,5559,0,6794,3,4),(227201,21,NULL,4688,0,6794,0,1),(227202,21,NULL,99668,0,6794,1,2),(227203,21,NULL,5559,0,6794,2,3),(227204,22,NULL,4645,0,6794,0,1),(227205,22,NULL,15754,0,6794,1,2),(227206,23,NULL,4675,0,6794,0,1),(227207,23,NULL,15754,0,6794,1,2),(227208,23,NULL,5647,0,6794,2,3),(227209,24,NULL,4922,0,6794,0,1),(227210,24,NULL,7190,0,6794,1,2),(227211,24,NULL,28402,0,6794,2,3),(227212,25,NULL,5795,0,6794,0,1),(227213,25,NULL,13818,0,6794,1,2),(227214,25,NULL,76780,0,6794,2,3),(227215,26,NULL,8943,0,6794,0,1),(227216,26,NULL,4646,0,6794,1,2),(227217,26,NULL,99674,0,6794,2,3),(227218,27,NULL,5095,0,6794,0,1),(227219,27,NULL,5193,0,6794,1,2),(227220,27,NULL,4646,0,6794,2,3),(227221,27,NULL,77089,0,6794,3,4),(227222,28,NULL,4645,0,6794,0,1),(227223,28,NULL,4769,0,6794,1,2),(227224,28,NULL,4676,0,6794,2,3),(227225,28,NULL,51299,0,6794,3,4),(227226,28,NULL,5647,0,6794,4,5),(227227,29,NULL,4880,0,6794,0,1),(227228,29,NULL,6143,0,6794,1,2),(227229,29,NULL,51299,0,6794,2,3),(227230,30,NULL,4729,0,6794,0,1),(227231,30,NULL,5258,0,6794,1,2),(227232,30,NULL,28404,0,6794,2,3),(227233,30,NULL,28405,0,6794,3,4),(227234,31,NULL,5377,0,6794,0,1),(227235,31,NULL,4845,0,6794,1,2),(227236,31,NULL,15800,0,6794,2,3),(227237,32,NULL,5455,0,6794,0,1),(227238,32,NULL,15800,0,6794,1,2),(227239,33,NULL,5455,0,6794,0,1),(227240,33,NULL,4661,0,6794,1,2),(227241,33,NULL,5156,0,6794,2,3),(227242,33,NULL,15800,0,6794,3,4),(227243,34,NULL,4962,0,6794,0,1),(227244,34,NULL,4815,0,6794,1,2),(227245,34,NULL,15800,0,6794,2,3),(227246,35,NULL,7035,0,6794,0,1),(227247,35,NULL,15800,0,6794,1,2),(227248,36,NULL,7035,0,6794,0,1),(227249,36,NULL,4667,0,6794,1,2),(227250,36,NULL,15800,0,6794,2,3),(227251,37,NULL,4922,0,6794,0,1),(227252,37,NULL,14869,0,6794,1,2),(227253,37,NULL,15800,0,6794,2,3),(227254,38,NULL,4744,0,6794,0,1),(227255,38,NULL,4901,0,6794,1,2),(227256,38,NULL,15800,0,6794,2,3),(227257,39,NULL,4742,0,6794,0,1),(227258,39,NULL,15800,0,6794,1,2),(227259,1,NULL,4742,0,6795,0,1),(227260,1,NULL,32018,0,6795,1,2),(227261,1,NULL,15800,0,6795,2,3),(227262,2,NULL,57211,0,6795,0,1),(227263,2,NULL,4667,0,6795,1,2),(227264,2,NULL,15800,0,6795,2,3),(227265,3,NULL,6201,0,6795,0,1),(227266,3,NULL,99690,0,6795,1,2),(227267,4,NULL,6039,0,6795,0,1),(227268,4,NULL,99690,0,6795,1,2),(227269,5,NULL,4939,0,6795,0,1),(227270,5,NULL,4965,0,6795,1,2),(227271,5,NULL,99693,0,6795,2,3),(227272,6,NULL,5156,0,6795,0,1),(227273,6,NULL,99695,0,6795,1,2),(227274,7,NULL,10811,0,6795,0,1),(227275,7,NULL,15813,0,6795,1,2),(227276,8,NULL,5807,0,6795,0,1),(227277,8,NULL,99698,0,6795,1,2),(227278,9,NULL,5764,0,6795,0,1),(227279,9,NULL,99700,0,6795,1,2),(227280,10,NULL,5710,0,6795,0,1),(227281,10,NULL,4950,0,6795,1,2),(227282,10,NULL,15823,0,6795,2,3),(227283,11,NULL,4922,0,6795,0,1),(227284,11,NULL,4950,0,6795,1,2),(227285,11,NULL,15823,0,6795,2,3),(227286,12,NULL,4662,0,6795,0,1),(227287,12,NULL,82657,0,6795,1,2),(227288,13,NULL,4675,0,6795,0,1),(227289,13,NULL,5226,0,6795,1,2),(227290,13,NULL,4823,0,6795,2,3),(227291,13,NULL,57188,0,6795,3,4),(227292,13,NULL,4710,0,6795,4,5),(227293,13,NULL,4646,0,6795,5,6),(227294,13,NULL,99705,0,6795,6,7),(227295,14,NULL,4729,0,6795,0,1),(227296,14,NULL,38342,0,6795,1,2),(227297,14,NULL,9559,0,6795,2,3),(227298,15,NULL,5500,0,6795,0,1),(227299,15,NULL,4815,0,6795,1,2),(227300,15,NULL,9559,0,6795,2,3),(227301,16,NULL,4665,0,6795,0,1),(227302,16,NULL,9559,0,6795,1,2),(227303,17,NULL,4665,0,6795,0,1),(227304,17,NULL,9559,0,6795,1,2),(227305,18,NULL,7035,0,6795,0,1),(227306,18,NULL,4815,0,6795,1,2),(227307,18,NULL,9559,0,6795,2,3),(227308,19,NULL,99710,0,6795,0,1),(227309,19,NULL,5241,0,6795,1,2),(227310,19,NULL,99711,0,6795,2,3),(227311,20,NULL,5807,0,6795,0,1),(227312,20,NULL,5187,0,6795,1,2),(227313,20,NULL,99711,0,6795,2,3),(227314,21,NULL,4729,0,6795,0,1),(227315,21,NULL,4665,0,6795,1,2),(227316,21,NULL,15833,0,6795,2,3),(227317,22,NULL,38340,0,6795,0,1),(227318,22,NULL,99715,0,6795,1,2),(227319,23,NULL,5056,0,6795,0,1),(227320,23,NULL,4662,0,6795,1,2),(227321,23,NULL,99715,0,6795,2,3),(227322,24,NULL,4665,0,6795,0,1),(227323,24,NULL,5056,0,6795,1,2),(227324,24,NULL,99715,0,6795,2,3),(227325,25,NULL,4665,0,6795,0,1),(227326,25,NULL,5056,0,6795,1,2),(227327,25,NULL,99715,0,6795,2,3),(227328,26,NULL,5710,0,6795,0,1),(227329,26,NULL,4922,0,6795,1,2),(227330,26,NULL,5973,0,6795,2,3),(227331,26,NULL,15835,0,6795,3,4),(227332,27,NULL,5187,0,6795,0,1),(227333,27,NULL,15835,0,6795,1,2),(227334,28,NULL,4735,0,6795,0,1),(227335,28,NULL,4688,0,6795,1,2),(227336,28,NULL,5629,0,6795,2,3),(227337,29,NULL,8281,0,6795,0,1),(227338,29,NULL,4950,0,6795,1,2),(227339,29,NULL,5629,0,6795,2,3),(227340,30,NULL,4665,0,6795,0,1),(227341,30,NULL,4905,0,6795,1,2),(227342,30,NULL,12413,0,6795,2,3),(227343,30,NULL,5629,0,6795,3,4),(227344,31,NULL,5377,0,6795,0,1),(227345,31,NULL,5632,0,6795,1,2),(227346,32,NULL,4729,0,6795,0,1),(227347,32,NULL,4880,0,6795,1,2),(227348,32,NULL,5632,0,6795,2,3),(227349,33,NULL,5764,0,6795,0,1),(227350,33,NULL,99726,0,6795,1,2),(227351,33,NULL,5638,0,6795,2,3),(227352,34,NULL,99728,0,6795,0,1),(227353,34,NULL,4675,0,6795,1,2),(227354,34,NULL,28448,0,6795,2,3),(227355,35,NULL,5316,0,6795,0,1),(227356,35,NULL,28448,0,6795,1,2),(227357,36,NULL,5097,0,6795,0,1),(227358,36,NULL,6871,0,6795,1,2),(227359,36,NULL,28450,0,6795,2,3),(227360,37,NULL,98971,0,6795,0,1),(227361,37,NULL,99732,0,6795,1,2),(227362,38,NULL,4803,0,6795,0,1),(227363,38,NULL,4815,0,6795,1,2),(227364,38,NULL,5050,0,6795,2,3),(227365,38,NULL,5654,0,6795,3,4),(227366,39,NULL,4645,0,6795,0,1),(227367,39,NULL,5050,0,6795,1,2),(227368,39,NULL,5654,0,6795,2,3),(227369,40,NULL,4645,0,6795,0,1),(227370,40,NULL,4932,0,6795,1,2),(227371,40,NULL,5050,0,6795,2,3),(227372,40,NULL,5654,0,6795,3,4),(227373,41,NULL,51992,0,6795,0,1),(227374,41,NULL,5050,0,6795,1,2),(227375,41,NULL,5654,0,6795,2,3),(227376,42,NULL,4769,0,6795,0,1),(227377,42,NULL,5050,0,6795,1,2),(227378,42,NULL,5654,0,6795,2,3),(227379,43,NULL,7189,0,6795,0,1),(227380,43,NULL,5654,0,6795,1,2),(227381,44,NULL,5298,0,6795,0,1),(227382,44,NULL,4676,0,6795,1,2),(227383,44,NULL,5050,0,6795,2,3),(227384,44,NULL,5654,0,6795,3,4),(227385,1,NULL,4679,0,6796,0,1),(227386,1,NULL,5050,0,6796,1,2),(227387,1,NULL,5654,0,6796,2,3),(227388,2,NULL,4950,0,6796,0,1),(227389,2,NULL,5050,0,6796,1,2),(227390,2,NULL,5654,0,6796,2,3),(227391,2,NULL,5647,0,6796,3,4),(227392,3,NULL,4950,0,6796,0,1),(227393,3,NULL,5050,0,6796,1,2),(227394,3,NULL,5654,0,6796,2,3),(227395,4,NULL,4815,0,6796,0,1),(227396,4,NULL,5313,0,6796,1,2),(227397,4,NULL,5050,0,6796,2,3),(227398,4,NULL,5654,0,6796,3,4),(227399,5,NULL,5091,0,6796,0,1),(227400,5,NULL,5050,0,6796,1,2),(227401,5,NULL,5654,0,6796,2,3),(227402,6,NULL,4880,0,6796,0,1),(227403,6,NULL,5057,0,6796,1,2),(227404,6,NULL,5575,0,6796,2,3),(227405,6,NULL,5050,0,6796,3,4),(227406,6,NULL,5654,0,6796,4,5),(227407,7,NULL,5458,0,6796,0,1),(227408,7,NULL,5050,0,6796,1,2),(227409,7,NULL,5654,0,6796,2,3),(227410,8,NULL,73733,0,6796,0,1),(227411,8,NULL,5050,0,6796,1,2),(227412,8,NULL,5654,0,6796,2,3),(227413,9,NULL,10000,0,6796,0,1),(227414,9,NULL,83490,0,6796,1,2),(227415,9,NULL,5313,0,6796,2,3),(227416,9,NULL,5050,0,6796,3,4),(227417,9,NULL,5654,0,6796,4,5),(227418,10,NULL,88069,0,6796,0,1),(227419,10,NULL,5050,0,6796,1,2),(227420,10,NULL,5654,0,6796,2,3),(227421,11,NULL,5056,0,6796,0,1),(227422,11,NULL,4831,0,6796,1,2),(227423,11,NULL,87839,0,6796,2,3),(227424,12,NULL,7791,0,6796,0,1),(227425,12,NULL,5112,0,6796,1,2),(227426,12,NULL,87839,0,6796,2,3),(227427,13,NULL,4665,0,6796,0,1),(227428,13,NULL,4975,0,6796,1,2),(227429,13,NULL,87839,0,6796,2,3),(227430,14,NULL,4948,0,6796,0,1),(227431,14,NULL,4769,0,6796,1,2),(227432,14,NULL,87839,0,6796,2,3),(227433,15,NULL,4729,0,6796,0,1),(227434,15,NULL,4744,0,6796,1,2),(227435,15,NULL,99754,0,6796,2,3),(227436,16,NULL,8509,0,6796,0,1),(227437,16,NULL,7189,0,6796,1,2),(227438,16,NULL,28462,0,6796,2,3),(227439,17,NULL,38340,0,6796,0,1),(227440,17,NULL,4661,0,6796,1,2),(227441,17,NULL,28466,0,6796,2,3),(227442,18,NULL,4863,0,6796,0,1),(227443,18,NULL,72893,0,6796,1,2),(227444,18,NULL,17386,0,6796,2,3),(227445,18,NULL,15861,0,6796,3,4),(227446,19,NULL,5659,0,6796,0,1),(227447,19,NULL,4665,0,6796,1,2),(227448,19,NULL,4729,0,6796,2,3),(227449,19,NULL,5660,0,6796,3,4),(227450,20,NULL,4665,0,6796,0,1),(227451,20,NULL,4905,0,6796,1,2),(227452,20,NULL,28467,0,6796,2,3),(227453,21,NULL,4664,0,6796,0,1),(227454,21,NULL,28468,0,6796,1,2),(227455,22,NULL,99762,0,6796,0,1),(227456,22,NULL,12850,0,6796,1,2),(227457,22,NULL,28468,0,6796,2,3),(227458,23,NULL,4729,0,6796,0,1),(227459,23,NULL,9100,0,6796,1,2),(227460,23,NULL,79545,0,6796,2,3),(227461,24,NULL,4815,0,6796,0,1),(227462,24,NULL,87841,0,6796,1,2),(227463,25,NULL,87562,0,6796,0,1),(227464,25,NULL,87841,0,6796,1,2),(227465,26,NULL,5056,0,6796,0,1),(227466,26,NULL,4665,0,6796,1,2),(227467,26,NULL,99767,0,6796,2,3),(227468,27,NULL,4863,0,6796,0,1),(227469,27,NULL,4837,0,6796,1,2),(227470,27,NULL,5672,0,6796,2,3),(227471,28,NULL,5455,0,6796,0,1),(227472,28,NULL,4803,0,6796,1,2),(227473,28,NULL,5236,0,6796,2,3),(227474,28,NULL,4646,0,6796,3,4),(227475,28,NULL,4683,0,6796,4,5),(227476,28,NULL,5674,0,6796,5,6),(227477,29,NULL,4735,0,6796,0,1),(227478,29,NULL,5681,0,6796,1,2),(227479,30,NULL,5455,0,6796,0,1),(227480,30,NULL,23380,0,6796,1,2),(227481,30,NULL,4769,0,6796,2,3),(227482,30,NULL,5236,0,6796,3,4),(227483,30,NULL,4646,0,6796,4,5),(227484,30,NULL,4683,0,6796,5,6),(227485,30,NULL,5683,0,6796,6,7),(227486,31,NULL,5419,0,6796,0,1),(227487,31,NULL,4729,0,6796,1,2),(227488,31,NULL,99773,0,6796,2,3),(227489,32,NULL,5202,0,6796,0,1),(227490,32,NULL,5807,0,6796,1,2),(227491,32,NULL,51323,0,6796,2,3),(227492,33,NULL,5150,0,6796,0,1),(227493,33,NULL,99776,0,6796,1,2),(227494,33,NULL,51324,0,6796,2,3),(227495,34,NULL,6315,0,6796,0,1),(227496,34,NULL,4729,0,6796,1,2),(227497,34,NULL,99778,0,6796,2,3),(227498,35,NULL,6123,0,6796,0,1),(227499,35,NULL,57271,0,6796,1,2),(227500,35,NULL,99780,0,6796,2,3),(227501,35,NULL,5704,0,6796,3,4),(227502,36,NULL,4880,0,6796,0,1),(227503,36,NULL,4895,0,6796,1,2),(227504,36,NULL,51328,0,6796,2,3),(227505,37,NULL,5208,0,6796,0,1),(227506,37,NULL,5050,0,6796,1,2),(227507,37,NULL,15892,0,6796,2,3),(227508,37,NULL,5647,0,6796,3,4),(227509,38,NULL,4665,0,6796,0,1),(227510,38,NULL,4889,0,6796,1,2),(227511,38,NULL,10528,0,6796,2,3),(227512,38,NULL,15892,0,6796,3,4),(227513,39,NULL,5458,0,6796,0,1),(227514,39,NULL,5202,0,6796,1,2),(227515,39,NULL,10528,0,6796,2,3),(227516,39,NULL,15892,0,6796,3,4),(227517,40,NULL,4863,0,6796,0,1),(227518,40,NULL,4710,0,6796,1,2),(227519,40,NULL,5708,0,6796,2,3),(227520,41,NULL,4654,0,6796,0,1),(227521,41,NULL,57433,0,6796,1,2),(227522,41,NULL,5708,0,6796,2,3),(227523,42,NULL,4665,0,6796,0,1),(227524,42,NULL,6143,0,6796,1,2),(227525,42,NULL,5708,0,6796,2,3),(227526,1,NULL,4710,0,6797,0,1),(227527,1,NULL,5708,0,6797,1,2),(227528,2,NULL,4998,0,6797,0,1),(227529,2,NULL,63162,0,6797,1,2),(227530,2,NULL,4665,0,6797,2,3),(227531,2,NULL,5708,0,6797,3,4),(227532,3,NULL,5743,0,6797,0,1),(227533,3,NULL,4665,0,6797,1,2),(227534,3,NULL,63162,0,6797,2,3),(227535,3,NULL,5708,0,6797,3,4),(227536,4,NULL,99792,0,6797,0,1),(227537,4,NULL,4907,0,6797,1,2),(227538,4,NULL,5708,0,6797,2,3),(227539,5,NULL,8509,0,6797,0,1),(227540,5,NULL,5050,0,6797,1,2),(227541,5,NULL,5711,0,6797,2,3),(227542,6,NULL,5455,0,6797,0,1),(227543,6,NULL,4675,0,6797,1,2),(227544,6,NULL,5711,0,6797,2,3),(227545,7,NULL,6352,0,6797,0,1),(227546,7,NULL,4665,0,6797,1,2),(227547,7,NULL,5711,0,6797,2,3),(227548,8,NULL,80960,0,6797,0,1),(227549,8,NULL,5711,0,6797,1,2),(227550,9,NULL,4756,0,6797,0,1),(227551,9,NULL,4670,0,6797,1,2),(227552,9,NULL,5711,0,6797,2,3),(227553,10,NULL,91701,0,6797,0,1),(227554,10,NULL,4978,0,6797,1,2),(227555,10,NULL,5711,0,6797,2,3),(227556,11,NULL,4688,0,6797,0,1),(227557,11,NULL,5711,0,6797,1,2),(227558,12,NULL,4688,0,6797,0,1),(227559,12,NULL,4664,0,6797,1,2),(227560,12,NULL,4756,0,6797,2,3),(227561,12,NULL,5711,0,6797,3,4),(227562,13,NULL,14869,0,6797,0,1),(227563,13,NULL,8281,0,6797,1,2),(227564,13,NULL,99802,0,6797,2,3),(227565,14,NULL,99101,0,6797,0,1),(227566,14,NULL,4645,0,6797,1,2),(227567,14,NULL,99804,0,6797,2,3),(227568,15,NULL,4744,0,6797,0,1),(227569,15,NULL,4880,0,6797,1,2),(227570,15,NULL,4688,0,6797,2,3),(227571,15,NULL,4891,0,6797,3,4),(227572,15,NULL,28482,0,6797,4,5),(227573,16,NULL,4803,0,6797,0,1),(227574,16,NULL,4880,0,6797,1,2),(227575,16,NULL,99807,0,6797,2,3),(227576,17,NULL,4837,0,6797,0,1),(227577,17,NULL,99809,0,6797,1,2),(227578,17,NULL,83490,0,6797,2,3),(227579,17,NULL,99807,0,6797,3,4),(227580,18,NULL,4831,0,6797,0,1),(227581,18,NULL,4738,0,6797,1,2),(227582,18,NULL,15905,0,6797,2,3),(227583,19,NULL,5056,0,6797,0,1),(227584,19,NULL,4688,0,6797,1,2),(227585,19,NULL,76482,0,6797,2,3),(227586,20,NULL,8509,0,6797,0,1),(227587,20,NULL,4922,0,6797,1,2),(227588,20,NULL,79554,0,6797,2,3),(227589,21,NULL,5056,0,6797,0,1),(227590,21,NULL,8826,0,6797,1,2),(227591,21,NULL,79554,0,6797,2,3),(227592,21,NULL,5647,0,6797,3,4),(227593,22,NULL,4922,0,6797,0,1),(227594,22,NULL,4922,0,6797,1,2),(227595,22,NULL,15909,0,6797,2,3),(227596,23,NULL,99816,0,6797,0,1),(227597,23,NULL,4645,0,6797,1,2),(227598,23,NULL,4973,0,6797,2,3),(227599,23,NULL,28487,0,6797,3,4),(227600,24,NULL,4744,0,6797,0,1),(227601,24,NULL,15914,0,6797,1,2),(227602,25,NULL,13595,0,6797,0,1),(227603,25,NULL,28494,0,6797,1,2),(227604,25,NULL,5647,0,6797,2,3),(227605,26,NULL,4851,0,6797,0,1),(227606,26,NULL,28494,0,6797,1,2),(227607,27,NULL,99463,0,6797,0,1),(227608,27,NULL,4822,0,6797,1,2),(227609,27,NULL,28494,0,6797,2,3),(227610,28,NULL,8389,0,6797,0,1),(227611,28,NULL,5716,0,6797,1,2),(227612,29,NULL,99823,0,6797,0,1),(227613,29,NULL,5716,0,6797,1,2),(227614,30,NULL,4769,0,6797,0,1),(227615,30,NULL,4816,0,6797,1,2),(227616,30,NULL,99825,0,6797,2,3),(227617,31,NULL,4729,0,6797,0,1),(227618,31,NULL,4815,0,6797,1,2),(227619,31,NULL,4646,0,6797,2,3),(227620,31,NULL,5727,0,6797,3,4),(227621,31,NULL,5728,0,6797,4,5),(227622,32,NULL,4922,0,6797,0,1),(227623,32,NULL,4646,0,6797,1,2),(227624,32,NULL,5727,0,6797,2,3),(227625,32,NULL,5728,0,6797,3,4),(227626,1,NULL,4950,0,6798,0,1),(227627,1,NULL,4922,0,6798,1,2),(227628,1,NULL,4922,0,6798,2,3),(227629,1,NULL,15919,0,6798,3,4),(227630,2,NULL,4667,0,6798,0,1),(227631,2,NULL,4729,0,6798,1,2),(227632,2,NULL,4705,0,6798,2,3),(227633,2,NULL,5730,0,6798,3,4),(227634,3,NULL,4676,0,6798,0,1),(227635,3,NULL,4645,0,6798,1,2),(227636,3,NULL,5730,0,6798,2,3),(227637,4,NULL,5187,0,6798,0,1),(227638,4,NULL,5459,0,6798,1,2),(227639,4,NULL,15933,0,6798,2,3),(227640,5,NULL,4769,0,6798,0,1),(227641,5,NULL,4688,0,6798,1,2),(227642,5,NULL,4948,0,6798,2,3),(227643,5,NULL,15933,0,6798,3,4),(227644,6,NULL,4645,0,6798,0,1),(227645,6,NULL,4646,0,6798,1,2),(227646,6,NULL,13449,0,6798,2,3),(227647,7,NULL,4950,0,6798,0,1),(227648,7,NULL,9737,0,6798,1,2),(227649,7,NULL,99835,0,6798,2,3),(227650,8,NULL,4645,0,6798,0,1),(227651,8,NULL,5738,0,6798,1,2),(227652,8,NULL,7881,0,6798,2,3),(227653,9,NULL,9993,0,6798,0,1),(227654,9,NULL,4665,0,6798,1,2),(227655,9,NULL,4905,0,6798,2,3),(227656,9,NULL,5738,0,6798,3,4),(227657,10,NULL,99839,0,6798,0,1),(227658,10,NULL,4783,0,6798,1,2),(227659,10,NULL,5738,0,6798,2,3),(227660,11,NULL,23380,0,6798,0,1),(227661,11,NULL,5738,0,6798,1,2),(227662,12,NULL,5458,0,6798,0,1),(227663,12,NULL,4950,0,6798,1,2),(227664,12,NULL,5738,0,6798,2,3),(227665,13,NULL,4645,0,6798,0,1),(227666,13,NULL,4880,0,6798,1,2),(227667,13,NULL,4683,0,6798,2,3),(227668,13,NULL,54210,0,6798,3,4),(227669,13,NULL,5747,0,6798,4,5),(227670,14,NULL,4922,0,6798,0,1),(227671,14,NULL,4683,0,6798,1,2),(227672,14,NULL,54210,0,6798,2,3),(227673,14,NULL,5747,0,6798,3,4),(227674,15,NULL,4679,0,6798,0,1),(227675,15,NULL,5751,0,6798,1,2),(227676,15,NULL,99845,0,6798,2,3),(227677,15,NULL,5647,0,6798,3,4),(227678,16,NULL,4735,0,6798,0,1),(227679,16,NULL,15954,0,6798,1,2),(227680,17,NULL,5368,0,6798,0,1),(227681,17,NULL,15954,0,6798,1,2),(227682,18,NULL,4895,0,6798,0,1),(227683,18,NULL,4665,0,6798,1,2),(227684,18,NULL,15956,0,6798,2,3),(227685,19,NULL,4675,0,6798,0,1),(227686,19,NULL,4895,0,6798,1,2),(227687,19,NULL,15956,0,6798,2,3),(227688,20,NULL,7189,0,6798,0,1),(227689,20,NULL,15302,0,6798,1,2),(227690,20,NULL,99851,0,6798,2,3),(227691,20,NULL,15965,0,6798,3,4),(227692,21,NULL,4664,0,6798,0,1),(227693,21,NULL,4646,0,6798,1,2),(227694,21,NULL,15965,0,6798,2,3),(227695,22,NULL,4901,0,6798,0,1),(227696,22,NULL,15965,0,6798,1,2),(227697,23,NULL,4688,0,6798,0,1),(227698,23,NULL,4735,0,6798,1,2),(227699,23,NULL,99855,0,6798,2,3),(227700,24,NULL,11769,0,6798,0,1),(227701,24,NULL,5567,0,6798,1,2),(227702,24,NULL,5192,0,6798,2,3),(227703,24,NULL,99857,0,6798,3,4),(227704,25,NULL,4922,0,6798,0,1),(227705,25,NULL,4922,0,6798,1,2),(227706,25,NULL,99859,0,6798,2,3),(227707,26,NULL,4675,0,6798,0,1),(227708,26,NULL,99861,0,6798,1,2),(227709,27,NULL,4664,0,6798,0,1),(227710,27,NULL,99861,0,6798,1,2),(227711,28,NULL,5690,0,6798,0,1),(227712,28,NULL,5442,0,6798,1,2),(227713,28,NULL,5567,0,6798,2,3),(227714,28,NULL,99864,0,6798,3,4),(227715,29,NULL,4895,0,6798,0,1),(227716,29,NULL,7992,0,6798,1,2),(227717,29,NULL,15937,0,6798,2,3),(227718,30,NULL,5202,0,6798,0,1),(227719,30,NULL,15070,0,6798,1,2),(227720,30,NULL,15937,0,6798,2,3),(227721,31,NULL,4922,0,6798,0,1),(227722,31,NULL,4950,0,6798,1,2),(227723,31,NULL,6848,0,6798,2,3),(227724,31,NULL,15937,0,6798,3,4),(227725,32,NULL,4645,0,6798,0,1),(227726,32,NULL,15941,0,6798,1,2),(227727,33,NULL,8306,0,6798,0,1),(227728,33,NULL,28515,0,6798,1,2),(227729,34,NULL,73552,0,6798,0,1),(227730,34,NULL,6262,0,6798,1,2),(227731,34,NULL,4710,0,6798,2,3),(227732,34,NULL,15949,0,6798,3,4),(227733,35,NULL,5458,0,6798,0,1),(227734,35,NULL,4922,0,6798,1,2),(227735,35,NULL,79572,0,6798,2,3),(227736,36,NULL,4922,0,6798,0,1),(227737,36,NULL,4950,0,6798,1,2),(227738,36,NULL,77531,0,6798,2,3),(227739,36,NULL,84219,0,6798,3,4),(227740,37,NULL,4675,0,6798,0,1),(227741,37,NULL,4688,0,6798,1,2),(227742,37,NULL,15978,0,6798,2,3),(227743,38,NULL,4922,0,6798,0,1),(227744,38,NULL,7190,0,6798,1,2),(227745,38,NULL,28531,0,6798,2,3),(227746,39,NULL,10563,0,6798,0,1),(227747,39,NULL,99876,0,6798,1,2),(227748,40,NULL,5527,0,6798,0,1),(227749,40,NULL,4688,0,6798,1,2),(227750,40,NULL,99878,0,6798,2,3),(227751,41,NULL,4669,0,6798,0,1),(227752,41,NULL,15775,0,6798,1,2),(227753,41,NULL,5647,0,6798,2,3),(227754,42,NULL,4939,0,6798,0,1),(227755,42,NULL,7035,0,6798,1,2),(227756,42,NULL,4907,0,6798,2,3),(227757,42,NULL,5762,0,6798,3,4),(227758,43,NULL,5202,0,6798,0,1),(227759,43,NULL,9737,0,6798,1,2),(227760,43,NULL,5762,0,6798,2,3),(227761,44,NULL,7209,0,6798,0,1),(227762,44,NULL,4682,0,6798,1,2),(227763,44,NULL,5762,0,6798,2,3),(227764,45,NULL,5056,0,6798,0,1),(227765,45,NULL,5762,0,6798,1,2),(227766,46,NULL,5241,0,6798,0,1),(227767,46,NULL,4645,0,6798,1,2),(227768,46,NULL,99885,0,6798,2,3),(227769,1,NULL,4676,0,6799,0,1),(227770,1,NULL,99885,0,6799,1,2),(227771,2,NULL,8423,0,6799,0,1),(227772,2,NULL,5202,0,6799,1,2),(227773,2,NULL,99885,0,6799,2,3),(227774,3,NULL,5459,0,6799,0,1),(227775,3,NULL,7190,0,6799,1,2),(227776,3,NULL,15784,0,6799,2,3),(227777,4,NULL,4922,0,6799,0,1),(227778,4,NULL,4922,0,6799,1,2),(227779,4,NULL,5769,0,6799,2,3),(227780,5,NULL,5202,0,6799,0,1),(227781,5,NULL,15786,0,6799,1,2),(227782,6,NULL,4664,0,6799,0,1),(227783,6,NULL,4662,0,6799,1,2),(227784,6,NULL,15786,0,6799,2,3),(227785,7,NULL,4688,0,6799,0,1),(227786,7,NULL,99893,0,6799,1,2),(227787,8,NULL,8186,0,6799,0,1),(227788,8,NULL,5773,0,6799,1,2),(227789,9,NULL,5710,0,6799,0,1),(227790,9,NULL,4646,0,6799,1,2),(227791,9,NULL,4647,0,6799,2,3),(227792,9,NULL,5773,0,6799,3,4),(227793,10,NULL,4645,0,6799,0,1),(227794,10,NULL,5773,0,6799,1,2),(227795,11,NULL,5241,0,6799,0,1),(227796,11,NULL,5264,0,6799,1,2),(227797,11,NULL,5773,0,6799,2,3),(227798,12,NULL,4851,0,6799,0,1),(227799,12,NULL,4783,0,6799,1,2),(227800,12,NULL,5773,0,6799,2,3),(227801,13,NULL,4662,0,6799,0,1),(227802,13,NULL,5773,0,6799,1,2),(227803,14,NULL,4662,0,6799,0,1),(227804,14,NULL,5773,0,6799,1,2),(227805,15,NULL,4665,0,6799,0,1),(227806,15,NULL,5773,0,6799,1,2),(227807,16,NULL,5807,0,6799,0,1),(227808,16,NULL,5773,0,6799,1,2),(227809,17,NULL,9320,0,6799,0,1),(227810,17,NULL,7016,0,6799,1,2),(227811,17,NULL,4646,0,6799,2,3),(227812,17,NULL,4683,0,6799,3,4),(227813,17,NULL,5773,0,6799,4,5),(227814,18,NULL,5458,0,6799,0,1),(227815,18,NULL,5773,0,6799,1,2),(227816,19,NULL,4664,0,6799,0,1),(227817,19,NULL,5773,0,6799,1,2),(227818,20,NULL,4664,0,6799,0,1),(227819,20,NULL,4662,0,6799,1,2),(227820,20,NULL,5773,0,6799,2,3),(227821,21,NULL,4688,0,6799,0,1),(227822,21,NULL,41715,0,6799,1,2),(227823,22,NULL,5202,0,6799,0,1),(227824,22,NULL,5458,0,6799,1,2),(227825,22,NULL,9737,0,6799,2,3),(227826,22,NULL,99908,0,6799,3,4),(227827,23,NULL,4688,0,6799,0,1),(227828,23,NULL,4729,0,6799,1,2),(227829,23,NULL,99910,0,6799,2,3),(227830,24,NULL,4756,0,6799,0,1),(227831,24,NULL,99912,0,6799,1,2),(227832,25,NULL,4662,0,6799,0,1),(227833,25,NULL,99914,0,6799,1,2),(227834,26,NULL,5202,0,6799,0,1),(227835,26,NULL,5791,0,6799,1,2),(227836,27,NULL,5202,0,6799,0,1),(227837,27,NULL,4950,0,6799,1,2),(227838,27,NULL,5791,0,6799,2,3),(227839,28,NULL,4645,0,6799,0,1),(227840,28,NULL,4729,0,6799,1,2),(227841,28,NULL,7209,0,6799,2,3),(227842,28,NULL,5791,0,6799,3,4),(227843,29,NULL,4664,0,6799,0,1),(227844,29,NULL,5791,0,6799,1,2),(227845,30,NULL,4688,0,6799,0,1),(227846,30,NULL,5791,0,6799,1,2),(227847,31,NULL,4669,0,6799,0,1),(227848,31,NULL,4661,0,6799,1,2),(227849,31,NULL,4646,0,6799,2,3),(227850,31,NULL,51354,0,6799,3,4),(227851,32,NULL,4669,0,6799,0,1),(227852,32,NULL,4661,0,6799,1,2),(227853,32,NULL,4646,0,6799,2,3),(227854,32,NULL,51354,0,6799,3,4),(227855,33,NULL,4665,0,6799,0,1),(227856,33,NULL,4688,0,6799,1,2),(227857,33,NULL,6315,0,6799,2,3),(227858,33,NULL,5050,0,6799,3,4),(227859,33,NULL,99922,0,6799,4,5),(227860,34,NULL,5459,0,6799,0,1),(227861,34,NULL,5050,0,6799,1,2),(227862,34,NULL,99922,0,6799,2,3),(227863,35,NULL,5056,0,6799,0,1),(227864,35,NULL,4735,0,6799,1,2),(227865,35,NULL,6367,0,6799,2,3),(227866,35,NULL,99925,0,6799,3,4),(227867,36,NULL,6858,0,6799,0,1),(227868,36,NULL,5050,0,6799,1,2),(227869,36,NULL,5813,0,6799,2,3),(227870,37,NULL,4907,0,6799,0,1),(227871,37,NULL,5050,0,6799,1,2),(227872,37,NULL,5813,0,6799,2,3),(227873,38,NULL,5119,0,6799,0,1),(227874,38,NULL,4675,0,6799,1,2),(227875,38,NULL,5050,0,6799,2,3),(227876,38,NULL,5813,0,6799,3,4),(227877,39,NULL,4688,0,6799,0,1),(227878,39,NULL,15995,0,6799,1,2),(227879,40,NULL,14869,0,6799,0,1),(227880,40,NULL,5710,0,6799,1,2),(227881,40,NULL,4950,0,6799,2,3),(227882,40,NULL,5815,0,6799,3,4),(227883,41,NULL,4665,0,6799,0,1),(227884,41,NULL,5678,0,6799,1,2),(227885,41,NULL,16000,0,6799,2,3),(227886,42,NULL,5091,0,6799,0,1),(227887,42,NULL,5659,0,6799,1,2),(227888,42,NULL,4646,0,6799,2,3),(227889,42,NULL,4683,0,6799,3,4),(227890,42,NULL,16000,0,6799,4,5),(227891,43,NULL,4664,0,6799,0,1),(227892,43,NULL,5678,0,6799,1,2),(227893,43,NULL,16000,0,6799,2,3),(227894,44,NULL,6583,0,6799,0,1),(227895,44,NULL,99935,0,6799,1,2),(227896,44,NULL,4646,0,6799,2,3),(227897,44,NULL,83985,0,6799,3,4),(227898,45,NULL,5459,0,6799,0,1),(227899,45,NULL,4646,0,6799,1,2),(227900,45,NULL,4647,0,6799,2,3),(227901,45,NULL,16006,0,6799,3,4),(227902,46,NULL,23380,0,6799,0,1),(227903,46,NULL,4662,0,6799,1,2),(227904,46,NULL,99938,0,6799,2,3),(227905,46,NULL,16013,0,6799,3,4),(227906,47,NULL,57203,0,6799,0,1),(227907,47,NULL,4646,0,6799,1,2),(227908,47,NULL,40605,0,6799,2,3),(227909,48,NULL,5514,0,6799,0,1),(227910,48,NULL,4646,0,6799,1,2),(227911,48,NULL,40605,0,6799,2,3),(227912,49,NULL,99942,0,6799,0,1),(227913,49,NULL,5831,0,6799,1,2),(227914,1,NULL,5368,0,6800,0,1),(227915,1,NULL,6143,0,6800,1,2),(227916,1,NULL,5202,0,6800,2,3),(227917,1,NULL,99944,0,6800,3,4),(227918,1,NULL,7444,0,6800,4,5),(227919,1,NULL,99945,0,6800,5,6),(227920,1,NULL,79589,0,6800,6,7),(227921,2,NULL,4880,0,6800,0,1),(227922,2,NULL,4948,0,6800,1,2),(227923,2,NULL,51368,0,6800,2,3),(227924,3,NULL,7189,0,6800,0,1),(227925,3,NULL,5187,0,6800,1,2),(227926,3,NULL,5840,0,6800,2,3),(227927,4,NULL,5246,0,6800,0,1),(227928,4,NULL,4851,0,6800,1,2),(227929,4,NULL,4710,0,6800,2,3),(227930,4,NULL,6688,0,6800,3,4),(227931,4,NULL,79596,0,6800,4,5),(227932,5,NULL,4676,0,6800,0,1),(227933,5,NULL,5847,0,6800,1,2),(227934,6,NULL,4688,0,6800,0,1),(227935,6,NULL,5850,0,6800,1,2),(227936,7,NULL,4675,0,6800,0,1),(227937,7,NULL,36787,0,6800,1,2),(227938,8,NULL,4664,0,6800,0,1),(227939,8,NULL,5050,0,6800,1,2),(227940,8,NULL,36787,0,6800,2,3),(227941,9,NULL,5514,0,6800,0,1),(227942,9,NULL,5258,0,6800,1,2),(227943,9,NULL,36787,0,6800,2,3),(227944,10,NULL,8168,0,6800,0,1),(227945,10,NULL,4729,0,6800,1,2),(227946,10,NULL,5864,0,6800,2,3),(227947,11,NULL,4665,0,6800,0,1),(227948,11,NULL,12413,0,6800,1,2),(227949,11,NULL,5864,0,6800,2,3),(227950,12,NULL,4675,0,6800,0,1),(227951,12,NULL,4676,0,6800,1,2),(227952,12,NULL,5864,0,6800,2,3),(227953,13,NULL,6355,0,6800,0,1),(227954,13,NULL,99957,0,6800,1,2),(227955,13,NULL,58562,0,6800,2,3),(227956,13,NULL,5864,0,6800,3,4),(227957,14,NULL,4664,0,6800,0,1),(227958,14,NULL,4645,0,6800,1,2),(227959,14,NULL,5567,0,6800,2,3),(227960,14,NULL,5864,0,6800,3,4),(227961,15,NULL,4664,0,6800,0,1),(227962,15,NULL,4658,0,6800,1,2),(227963,15,NULL,5864,0,6800,2,3),(227964,16,NULL,4670,0,6800,0,1),(227965,16,NULL,4851,0,6800,1,2),(227966,16,NULL,4822,0,6800,2,3),(227967,16,NULL,4646,0,6800,3,4),(227968,16,NULL,5864,0,6800,4,5),(227969,17,NULL,4661,0,6800,0,1),(227970,17,NULL,4891,0,6800,1,2),(227971,17,NULL,5873,0,6800,2,3),(227972,17,NULL,26455,0,6800,3,4),(227973,18,NULL,4863,0,6800,0,1),(227974,18,NULL,5926,0,6800,1,2),(227975,18,NULL,4710,0,6800,2,3),(227976,18,NULL,5271,0,6800,3,4),(227977,18,NULL,4891,0,6800,4,5),(227978,18,NULL,5873,0,6800,5,6),(227979,19,NULL,5710,0,6800,0,1),(227980,19,NULL,4891,0,6800,1,2),(227981,19,NULL,5873,0,6800,2,3),(227982,20,NULL,4645,0,6800,0,1),(227983,20,NULL,7689,0,6800,1,2),(227984,20,NULL,5873,0,6800,2,3),(227985,21,NULL,4851,0,6800,0,1),(227986,21,NULL,4822,0,6800,1,2),(227987,21,NULL,4669,0,6800,2,3),(227988,21,NULL,5873,0,6800,3,4),(227989,22,NULL,4729,0,6800,0,1),(227990,22,NULL,4975,0,6800,1,2),(227991,22,NULL,5873,0,6800,2,3),(227992,23,NULL,4729,0,6800,0,1),(227993,23,NULL,4688,0,6800,1,2),(227994,23,NULL,5873,0,6800,2,3),(227995,24,NULL,4665,0,6800,0,1),(227996,24,NULL,5873,0,6800,1,2),(227997,24,NULL,8221,0,6800,2,3),(227998,25,NULL,4922,0,6800,0,1),(227999,25,NULL,5202,0,6800,1,2),(228000,25,NULL,8423,0,6800,2,3),(228001,25,NULL,4646,0,6800,3,4),(228002,25,NULL,4683,0,6800,4,5),(228003,25,NULL,5873,0,6800,5,6),(228004,26,NULL,4880,0,6800,0,1),(228005,26,NULL,5261,0,6800,1,2),(228006,26,NULL,5873,0,6800,2,3),(228007,27,NULL,4880,0,6800,0,1),(228008,27,NULL,51829,0,6800,1,2),(228009,27,NULL,5873,0,6800,2,3),(228010,28,NULL,4676,0,6800,0,1),(228011,28,NULL,4679,0,6800,1,2),(228012,28,NULL,4891,0,6800,2,3),(228013,28,NULL,5873,0,6800,3,4),(228014,29,NULL,4682,0,6800,0,1),(228015,29,NULL,4705,0,6800,1,2),(228016,29,NULL,4891,0,6800,2,3),(228017,29,NULL,5873,0,6800,3,4),(228018,30,NULL,5567,0,6800,0,1),(228019,30,NULL,4891,0,6800,1,2),(228020,30,NULL,5873,0,6800,2,3),(228021,31,NULL,99976,0,6800,0,1),(228022,31,NULL,8300,0,6800,1,2),(228023,31,NULL,60022,0,6800,2,3),(228024,31,NULL,5873,0,6800,3,4),(228025,32,NULL,4997,0,6800,0,1),(228026,32,NULL,6465,0,6800,1,2),(228027,32,NULL,5567,0,6800,2,3),(228028,32,NULL,99978,0,6800,3,4),(228029,33,NULL,99980,0,6800,0,1),(228030,33,NULL,4837,0,6800,1,2),(228031,33,NULL,4710,0,6800,2,3),(228032,33,NULL,99978,0,6800,3,4),(228033,34,NULL,4661,0,6800,0,1),(228034,34,NULL,5090,0,6800,1,2),(228035,34,NULL,5897,0,6800,2,3),(228036,35,NULL,4783,0,6800,0,1),(228037,35,NULL,4645,0,6800,1,2),(228038,35,NULL,5057,0,6800,2,3),(228039,35,NULL,5897,0,6800,3,4),(228040,36,NULL,4848,0,6800,0,1),(228041,36,NULL,5897,0,6800,1,2),(228042,37,NULL,4665,0,6800,0,1),(228043,37,NULL,5897,0,6800,1,2),(228044,38,NULL,5503,0,6800,0,1),(228045,38,NULL,5897,0,6800,1,2),(228046,39,NULL,4662,0,6800,0,1),(228047,39,NULL,4948,0,6800,1,2),(228048,39,NULL,5899,0,6800,2,3),(228049,1,NULL,8612,0,6801,0,1),(228050,1,NULL,5515,0,6801,1,2),(228051,1,NULL,4675,0,6801,2,3),(228052,1,NULL,5899,0,6801,3,4),(228053,2,NULL,4923,0,6801,0,1),(228054,2,NULL,5901,0,6801,1,2),(228055,3,NULL,7189,0,6801,0,1),(228056,3,NULL,4922,0,6801,1,2),(228057,3,NULL,5901,0,6801,2,3),(228058,4,NULL,4729,0,6801,0,1),(228059,4,NULL,5901,0,6801,1,2),(228060,5,NULL,4815,0,6801,0,1),(228061,5,NULL,5901,0,6801,1,2),(228062,6,NULL,4675,0,6801,0,1),(228063,6,NULL,5901,0,6801,1,2),(228064,7,NULL,4675,0,6801,0,1),(228065,7,NULL,5901,0,6801,1,2),(228066,7,NULL,5647,0,6801,2,3),(228067,8,NULL,5458,0,6801,0,1),(228068,8,NULL,5901,0,6801,1,2),(228069,9,NULL,4738,0,6801,0,1),(228070,9,NULL,5208,0,6801,1,2),(228071,9,NULL,16031,0,6801,2,3),(228072,10,NULL,4665,0,6801,0,1),(228073,10,NULL,4646,0,6801,1,2),(228074,10,NULL,16034,0,6801,2,3),(228075,11,NULL,4665,0,6801,0,1),(228076,11,NULL,5208,0,6801,1,2),(228077,11,NULL,4646,0,6801,2,3),(228078,11,NULL,16034,0,6801,3,4),(228079,12,NULL,4664,0,6801,0,1),(228080,12,NULL,4907,0,6801,1,2),(228081,12,NULL,4646,0,6801,2,3),(228082,12,NULL,16034,0,6801,3,4),(228083,13,NULL,5202,0,6801,0,1),(228084,13,NULL,4922,0,6801,1,2),(228085,13,NULL,5202,0,6801,2,3),(228086,13,NULL,5050,0,6801,3,4),(228087,13,NULL,5914,0,6801,4,5),(228088,14,NULL,4729,0,6801,0,1),(228089,14,NULL,4665,0,6801,1,2),(228090,14,NULL,28610,0,6801,2,3),(228091,15,NULL,4859,0,6801,0,1),(228092,15,NULL,5368,0,6801,1,2),(228093,15,NULL,99998,0,6801,2,3),(228094,16,NULL,4922,0,6801,0,1),(228095,16,NULL,4922,0,6801,1,2),(228096,16,NULL,16083,0,6801,2,3),(228097,17,NULL,4661,0,6801,0,1),(228098,17,NULL,5921,0,6801,1,2),(228099,18,NULL,4688,0,6801,0,1),(228100,18,NULL,4705,0,6801,1,2),(228101,18,NULL,5921,0,6801,2,3),(228102,19,NULL,99039,0,6801,0,1),(228103,19,NULL,4688,0,6801,1,2),(228104,19,NULL,5514,0,6801,2,3),(228105,19,NULL,4662,0,6801,3,4),(228106,19,NULL,13486,0,6801,4,5),(228107,19,NULL,5050,0,6801,5,6),(228108,19,NULL,5921,0,6801,6,7),(228109,20,NULL,4965,0,6801,0,1),(228110,20,NULL,5097,0,6801,1,2),(228111,20,NULL,100004,0,6801,2,3),(228112,21,NULL,4664,0,6801,0,1),(228113,21,NULL,28619,0,6801,1,2),(228114,22,NULL,4851,0,6801,0,1),(228115,22,NULL,4783,0,6801,1,2),(228116,22,NULL,4822,0,6801,2,3),(228117,22,NULL,5924,0,6801,3,4),(228118,23,NULL,4676,0,6801,0,1),(228119,23,NULL,4675,0,6801,1,2),(228120,23,NULL,5924,0,6801,2,3),(228121,24,NULL,100009,0,6801,0,1),(228122,24,NULL,100010,0,6801,1,2),(228123,24,NULL,100011,0,6801,2,3),(228124,25,NULL,83490,0,6801,0,1),(228125,25,NULL,10000,0,6801,1,2),(228126,25,NULL,100013,0,6801,2,3),(228127,26,NULL,6039,0,6801,0,1),(228128,26,NULL,100013,0,6801,1,2),(228129,27,NULL,13095,0,6801,0,1),(228130,27,NULL,8250,0,6801,1,2),(228131,27,NULL,100016,0,6801,2,3),(228132,28,NULL,79628,0,6801,0,1),(228133,29,NULL,4889,0,6801,0,1),(228134,29,NULL,28639,0,6801,1,2),(228135,30,NULL,6802,0,6801,0,1),(228136,30,NULL,28639,0,6801,1,2),(228137,30,NULL,9546,0,6801,2,3),(228138,31,NULL,5150,0,6801,0,1),(228139,31,NULL,5949,0,6801,1,2),(228140,32,NULL,4863,0,6801,0,1),(228141,32,NULL,100021,0,6801,1,2),(228142,32,NULL,5949,0,6801,2,3),(228143,33,NULL,4679,0,6801,0,1),(228144,33,NULL,4787,0,6801,1,2),(228145,33,NULL,5949,0,6801,2,3),(228146,34,NULL,100024,0,6801,0,1),(228147,34,NULL,10182,0,6801,1,2),(228148,34,NULL,100025,0,6801,2,3),(228149,34,NULL,5949,0,6801,3,4),(228150,35,NULL,4665,0,6801,0,1),(228151,35,NULL,5949,0,6801,1,2),(228152,36,NULL,5316,0,6801,0,1),(228153,36,NULL,4815,0,6801,1,2),(228154,36,NULL,5949,0,6801,2,3),(228155,37,NULL,5527,0,6801,0,1),(228156,37,NULL,5949,0,6801,1,2),(228157,37,NULL,8474,0,6801,2,3),(228158,38,NULL,37907,0,6801,0,1),(228159,38,NULL,5949,0,6801,1,2),(228160,38,NULL,8221,0,6801,2,3),(228161,1,NULL,4932,0,6802,0,1),(228162,1,NULL,4688,0,6802,1,2),(228163,1,NULL,5949,0,6802,2,3),(228164,2,NULL,4664,0,6802,0,1),(228165,2,NULL,5795,0,6802,1,2),(228166,2,NULL,5949,0,6802,2,3),(228167,3,NULL,4688,0,6802,0,1),(228168,3,NULL,5056,0,6802,1,2),(228169,3,NULL,5949,0,6802,2,3),(228170,4,NULL,100034,0,6802,0,1),(228171,4,NULL,4664,0,6802,1,2),(228172,4,NULL,5949,0,6802,2,3),(228173,5,NULL,7189,0,6802,0,1),(228174,5,NULL,4922,0,6802,1,2),(228175,5,NULL,100036,0,6802,2,3),(228176,6,NULL,100038,0,6802,0,1),(228177,6,NULL,28647,0,6802,1,2),(228178,7,NULL,4661,0,6802,0,1),(228179,7,NULL,5955,0,6802,1,2),(228180,8,NULL,5156,0,6802,0,1),(228181,8,NULL,5955,0,6802,1,2),(228182,9,NULL,4651,0,6802,0,1),(228183,9,NULL,5193,0,6802,1,2),(228184,9,NULL,5955,0,6802,2,3),(228185,10,NULL,4932,0,6802,0,1),(228186,10,NULL,4645,0,6802,1,2),(228187,10,NULL,4646,0,6802,2,3),(228188,10,NULL,4683,0,6802,3,4),(228189,10,NULL,16110,0,6802,4,5),(228190,11,NULL,5458,0,6802,0,1),(228191,11,NULL,16110,0,6802,1,2),(228192,12,NULL,6583,0,6802,0,1),(228193,12,NULL,5737,0,6802,1,2),(228194,12,NULL,5027,0,6802,2,3),(228195,12,NULL,100045,0,6802,3,4),(228196,12,NULL,84207,0,6802,3,4),(228197,13,NULL,4863,0,6802,0,1),(228198,13,NULL,5111,0,6802,1,2),(228199,13,NULL,4710,0,6802,2,3),(228200,13,NULL,52438,0,6802,3,4),(228201,13,NULL,100048,0,6802,4,5),(228202,14,NULL,7016,0,6802,0,1),(228203,14,NULL,6778,0,6802,1,2),(228204,14,NULL,4932,0,6802,2,3),(228205,14,NULL,28651,0,6802,3,4),(228206,15,NULL,5156,0,6802,0,1),(228207,15,NULL,93815,0,6802,1,2),(228208,15,NULL,28651,0,6802,2,3),(228209,16,NULL,5764,0,6802,0,1),(228210,16,NULL,28656,0,6802,1,2),(228211,17,NULL,58112,0,6802,0,1),(228212,17,NULL,16124,0,6802,1,2),(228213,18,NULL,4688,0,6802,0,1),(228214,18,NULL,100054,0,6802,1,2),(228215,18,NULL,16124,0,6802,2,3),(228216,19,NULL,4662,0,6802,0,1),(228217,19,NULL,4688,0,6802,1,2),(228218,19,NULL,4645,0,6802,2,3),(228219,19,NULL,51398,0,6802,3,4),(228220,20,NULL,4922,0,6802,0,1),(228221,20,NULL,4646,0,6802,1,2),(228222,20,NULL,39207,0,6802,2,3),(228223,21,NULL,4922,0,6802,0,1),(228224,21,NULL,4950,0,6802,1,2),(228225,21,NULL,5187,0,6802,2,3),(228226,21,NULL,5971,0,6802,3,4),(228227,22,NULL,6042,0,6802,0,1),(228228,22,NULL,6143,0,6802,1,2),(228229,22,NULL,5842,0,6802,2,3),(228230,22,NULL,16134,0,6802,3,4),(228231,23,NULL,5790,0,6802,0,1),(228232,23,NULL,4664,0,6802,1,2),(228233,23,NULL,5678,0,6802,2,3),(228234,23,NULL,16134,0,6802,3,4),(228235,24,NULL,4729,0,6802,0,1),(228236,24,NULL,100061,0,6802,1,2),(228237,24,NULL,5056,0,6802,2,3),(228238,24,NULL,5678,0,6802,3,4),(228239,24,NULL,16134,0,6802,4,5),(228240,25,NULL,4729,0,6802,0,1),(228241,25,NULL,4657,0,6802,1,2),(228242,25,NULL,5678,0,6802,2,3),(228243,25,NULL,16134,0,6802,3,4),(228244,26,NULL,4665,0,6802,0,1),(228245,26,NULL,5056,0,6802,1,2),(228246,26,NULL,5678,0,6802,2,3),(228247,26,NULL,16134,0,6802,3,4),(228248,27,NULL,5056,0,6802,0,1),(228249,27,NULL,5261,0,6802,1,2),(228250,27,NULL,5659,0,6802,2,3),(228251,27,NULL,5678,0,6802,3,4),(228252,27,NULL,5974,0,6802,4,5),(228253,28,NULL,5472,0,6802,0,1),(228254,28,NULL,5678,0,6802,1,2),(228255,28,NULL,5974,0,6802,2,3),(228256,28,NULL,8248,0,6802,3,4),(228257,29,NULL,4905,0,6802,0,1),(228258,29,NULL,16137,0,6802,1,2),(228259,30,NULL,5503,0,6802,0,1),(228260,30,NULL,73569,0,6802,1,2),(228261,31,NULL,6583,0,6802,0,1),(228262,31,NULL,4880,0,6802,1,2),(228263,31,NULL,100069,0,6802,2,3),(228264,32,NULL,5056,0,6802,0,1),(228265,32,NULL,4646,0,6802,1,2),(228266,32,NULL,6958,0,6802,2,3),(228267,33,NULL,5241,0,6802,0,1),(228268,33,NULL,5419,0,6802,1,2),(228269,33,NULL,4646,0,6802,2,3),(228270,33,NULL,6958,0,6802,3,4),(228271,34,NULL,4880,0,6802,0,1),(228272,34,NULL,7252,0,6802,1,2),(228273,34,NULL,4646,0,6802,2,3),(228274,34,NULL,6958,0,6802,3,4),(228275,35,NULL,4901,0,6802,0,1),(228276,35,NULL,4646,0,6802,1,2),(228277,35,NULL,6958,0,6802,2,3),(228278,36,NULL,7745,0,6802,0,1),(228279,36,NULL,5042,0,6802,1,2),(228280,36,NULL,5050,0,6802,2,3),(228281,36,NULL,100075,0,6802,3,4),(228282,1,NULL,4823,0,6803,0,1),(228283,1,NULL,6006,0,6803,1,2),(228284,2,NULL,4661,0,6803,0,1),(228285,2,NULL,4729,0,6803,1,2),(228286,2,NULL,6006,0,6803,2,3),(228287,3,NULL,5057,0,6803,0,1),(228288,3,NULL,5377,0,6803,1,2),(228289,3,NULL,6006,0,6803,2,3),(228290,4,NULL,5057,0,6803,0,1),(228291,4,NULL,4729,0,6803,1,2),(228292,4,NULL,6006,0,6803,2,3),(228293,5,NULL,5241,0,6803,0,1),(228294,5,NULL,4880,0,6803,1,2),(228295,5,NULL,6006,0,6803,2,3),(228296,6,NULL,4675,0,6803,0,1),(228297,6,NULL,6006,0,6803,1,2),(228298,7,NULL,4675,0,6803,0,1),(228299,7,NULL,4646,0,6803,1,2),(228300,7,NULL,4683,0,6803,2,3),(228301,7,NULL,6006,0,6803,3,4),(228302,8,NULL,4922,0,6803,0,1),(228303,8,NULL,8509,0,6803,1,2),(228304,8,NULL,6006,0,6803,2,3),(228305,9,NULL,4665,0,6803,0,1),(228306,9,NULL,5455,0,6803,1,2),(228307,9,NULL,4646,0,6803,2,3),(228308,9,NULL,12470,0,6803,3,4),(228309,9,NULL,6006,0,6803,4,5),(228310,10,NULL,4675,0,6803,0,1),(228311,10,NULL,4789,0,6803,1,2),(228312,10,NULL,6006,0,6803,2,3),(228313,11,NULL,4744,0,6803,0,1),(228314,11,NULL,5030,0,6803,1,2),(228315,11,NULL,5002,0,6803,2,3),(228316,11,NULL,4646,0,6803,3,4),(228317,11,NULL,4683,0,6803,4,5),(228318,11,NULL,6011,0,6803,5,6),(228319,12,NULL,4675,0,6803,0,1),(228320,12,NULL,4729,0,6803,1,2),(228321,12,NULL,41407,0,6803,2,3),(228322,13,NULL,4675,0,6803,0,1),(228323,13,NULL,4729,0,6803,1,2),(228324,13,NULL,41407,0,6803,2,3),(228325,14,NULL,4665,0,6803,0,1),(228326,14,NULL,4729,0,6803,1,2),(228327,14,NULL,41407,0,6803,2,3),(228328,14,NULL,5647,0,6803,3,4),(228329,15,NULL,4665,0,6803,0,1),(228330,15,NULL,5097,0,6803,1,2),(228331,15,NULL,4895,0,6803,2,3),(228332,15,NULL,41407,0,6803,3,4),(228333,16,NULL,4719,0,6803,0,1),(228334,16,NULL,6064,0,6803,1,2),(228335,16,NULL,6065,0,6803,2,3),(228336,16,NULL,6066,0,6803,3,4),(228337,16,NULL,5647,0,6803,4,5),(228338,17,NULL,5192,0,6803,0,1),(228339,17,NULL,16169,0,6803,1,2),(228340,18,NULL,5156,0,6803,0,1),(228341,18,NULL,5091,0,6803,1,2),(228342,18,NULL,16169,0,6803,2,3),(228343,19,NULL,6578,0,6803,0,1),(228344,19,NULL,4654,0,6803,1,2),(228345,19,NULL,4962,0,6803,2,3),(228346,19,NULL,16172,0,6803,3,4),(228347,20,NULL,57188,0,6803,0,1),(228348,20,NULL,4670,0,6803,1,2),(228349,20,NULL,73552,0,6803,2,3),(228350,20,NULL,16172,0,6803,3,4),(228351,21,NULL,23380,0,6803,0,1),(228352,21,NULL,76049,0,6803,1,2),(228353,22,NULL,8509,0,6803,0,1),(228354,22,NULL,7189,0,6803,1,2),(228355,22,NULL,28691,0,6803,2,3),(228356,23,NULL,4895,0,6803,0,1),(228357,23,NULL,100098,0,6803,1,2),(228358,23,NULL,6021,0,6803,2,3),(228359,24,NULL,4705,0,6803,0,1),(228360,24,NULL,4859,0,6803,1,2),(228361,24,NULL,8250,0,6803,2,3),(228362,24,NULL,6143,0,6803,3,4),(228363,24,NULL,6021,0,6803,4,5),(228364,25,NULL,5710,0,6803,0,1),(228365,25,NULL,6021,0,6803,1,2),(228366,26,NULL,4645,0,6803,0,1),(228367,26,NULL,6021,0,6803,1,2),(228368,27,NULL,4922,0,6803,0,1),(228369,27,NULL,6021,0,6803,1,2),(228370,28,NULL,4922,0,6803,0,1),(228371,28,NULL,5710,0,6803,1,2),(228372,28,NULL,6021,0,6803,2,3),(228373,29,NULL,8281,0,6803,0,1),(228374,29,NULL,28693,0,6803,1,2),(228375,30,NULL,4922,0,6803,0,1),(228376,30,NULL,7189,0,6803,1,2),(228377,30,NULL,28693,0,6803,2,3),(228378,31,NULL,4669,0,6803,0,1),(228379,31,NULL,4676,0,6803,1,2),(228380,31,NULL,28693,0,6803,2,3),(228381,32,NULL,4831,0,6803,0,1),(228382,32,NULL,11224,0,6803,1,2),(228383,32,NULL,6030,0,6803,2,3),(228384,33,NULL,4851,0,6803,0,1),(228385,33,NULL,4755,0,6803,1,2),(228386,33,NULL,9017,0,6803,2,3),(228387,33,NULL,100108,0,6803,3,4),(228388,34,NULL,6583,0,6803,0,1),(228389,34,NULL,6034,0,6803,1,2),(228390,35,NULL,4922,0,6803,0,1),(228391,35,NULL,4950,0,6803,1,2),(228392,35,NULL,6034,0,6803,2,3),(228393,36,NULL,4665,0,6803,0,1),(228394,36,NULL,5311,0,6803,1,2),(228395,36,NULL,6034,0,6803,2,3),(228396,37,NULL,4662,0,6803,0,1),(228397,37,NULL,4664,0,6803,1,2),(228398,37,NULL,4880,0,6803,2,3),(228399,37,NULL,5284,0,6803,3,4),(228400,37,NULL,40371,0,6803,4,5),(228401,38,NULL,7190,0,6803,0,1),(228402,38,NULL,40371,0,6803,1,2),(228403,39,NULL,7252,0,6803,0,1),(228404,39,NULL,8764,0,6803,1,2),(228405,39,NULL,100115,0,6803,2,3),(228406,40,NULL,4729,0,6803,0,1),(228407,40,NULL,5208,0,6803,1,2),(228408,40,NULL,100115,0,6803,2,3),(228409,41,NULL,4851,0,6803,0,1),(228410,41,NULL,100118,0,6803,1,2),(228411,41,NULL,28699,0,6803,2,3),(228412,42,NULL,4675,0,6803,0,1),(228413,42,NULL,6143,0,6803,1,2),(228414,42,NULL,28699,0,6803,2,3),(228415,43,NULL,5241,0,6803,0,1),(228416,43,NULL,100121,0,6803,1,2),(228417,1,NULL,4665,0,6804,0,1),(228418,1,NULL,16196,0,6804,1,2),(228419,2,NULL,4665,0,6804,0,1),(228420,2,NULL,16196,0,6804,1,2),(228421,2,NULL,5647,0,6804,2,3),(228422,3,NULL,4675,0,6804,0,1),(228423,3,NULL,5057,0,6804,1,2),(228424,3,NULL,16169,0,6804,2,3),(228425,3,NULL,100125,0,6804,3,4),(228426,4,NULL,5202,0,6804,0,1),(228427,4,NULL,4950,0,6804,1,2),(228428,4,NULL,16220,0,6804,2,3),(228429,5,NULL,4744,0,6804,0,1),(228430,5,NULL,4822,0,6804,1,2),(228431,5,NULL,16220,0,6804,2,3),(228432,6,NULL,4661,0,6804,0,1),(228433,6,NULL,6778,0,6804,1,2),(228434,6,NULL,6050,0,6804,2,3),(228435,7,NULL,4962,0,6804,0,1),(228436,7,NULL,5567,0,6804,1,2),(228437,7,NULL,4688,0,6804,2,3),(228438,7,NULL,6583,0,6804,3,4),(228439,7,NULL,6050,0,6804,4,5),(228440,8,NULL,4665,0,6804,0,1),(228441,8,NULL,27415,0,6804,1,2),(228442,8,NULL,6874,0,6804,2,3),(228443,8,NULL,9449,0,6804,3,4),(228444,8,NULL,6050,0,6804,4,5),(228445,9,NULL,4664,0,6804,0,1),(228446,9,NULL,4662,0,6804,1,2),(228447,9,NULL,6050,0,6804,2,3),(228448,10,NULL,7189,0,6804,0,1),(228449,10,NULL,5050,0,6804,1,2),(228450,10,NULL,16200,0,6804,2,3),(228451,11,NULL,5208,0,6804,0,1),(228452,11,NULL,5567,0,6804,1,2),(228453,11,NULL,4880,0,6804,2,3),(228454,11,NULL,4664,0,6804,3,4),(228455,11,NULL,51417,0,6804,4,5),(228456,12,NULL,100135,0,6804,0,1),(228457,12,NULL,51417,0,6804,1,2),(228458,13,NULL,4664,0,6804,0,1),(228459,13,NULL,51417,0,6804,1,2),(228460,14,NULL,6056,0,6804,0,1),(228461,14,NULL,4729,0,6804,1,2),(228462,14,NULL,4646,0,6804,2,3),(228463,14,NULL,6057,0,6804,3,4),(228464,15,NULL,4665,0,6804,0,1),(228465,15,NULL,4769,0,6804,1,2),(228466,15,NULL,5255,0,6804,2,3),(228467,15,NULL,4646,0,6804,3,4),(228468,15,NULL,6057,0,6804,4,5),(228469,16,NULL,4932,0,6804,0,1),(228470,16,NULL,4662,0,6804,1,2),(228471,16,NULL,4646,0,6804,2,3),(228472,16,NULL,6057,0,6804,3,4),(228473,17,NULL,4905,0,6804,0,1),(228474,17,NULL,6059,0,6804,1,2),(228475,18,NULL,4662,0,6804,0,1),(228476,18,NULL,6059,0,6804,1,2),(228477,19,NULL,4682,0,6804,0,1),(228478,19,NULL,4769,0,6804,1,2),(228479,19,NULL,4705,0,6804,2,3),(228480,19,NULL,4646,0,6804,3,4),(228481,19,NULL,4647,0,6804,4,5),(228482,19,NULL,16227,0,6804,5,6),(228483,20,NULL,4688,0,6804,0,1),(228484,20,NULL,6245,0,6804,1,2),(228485,20,NULL,4646,0,6804,2,3),(228486,20,NULL,4647,0,6804,3,4),(228487,20,NULL,16227,0,6804,4,5),(228488,21,NULL,6465,0,6804,0,1),(228489,21,NULL,4676,0,6804,1,2),(228490,21,NULL,4646,0,6804,2,3),(228491,21,NULL,4683,0,6804,3,4),(228492,21,NULL,100144,0,6804,4,5),(228493,22,NULL,5416,0,6804,0,1),(228494,22,NULL,4783,0,6804,1,2),(228495,22,NULL,5787,0,6804,2,3),(228496,22,NULL,16229,0,6804,3,4),(228497,23,NULL,4645,0,6804,0,1),(228498,23,NULL,4675,0,6804,1,2),(228499,23,NULL,100147,0,6804,2,3),(228500,24,NULL,8509,0,6804,0,1),(228501,24,NULL,16231,0,6804,1,2),(228502,25,NULL,100150,0,6804,0,1),(228503,25,NULL,100151,0,6804,1,2),(228504,26,NULL,4664,0,6804,0,1),(228505,26,NULL,4645,0,6804,1,2),(228506,26,NULL,4675,0,6804,2,3),(228507,26,NULL,4646,0,6804,3,4),(228508,26,NULL,100153,0,6804,4,5),(228509,27,NULL,4662,0,6804,0,1),(228510,27,NULL,6073,0,6804,1,2),(228511,28,NULL,4729,0,6804,0,1),(228512,28,NULL,100156,0,6804,1,2),(228513,29,NULL,5368,0,6804,0,1),(228514,29,NULL,7443,0,6804,1,2),(228515,29,NULL,7171,0,6804,2,3),(228516,29,NULL,28741,0,6804,3,4),(228517,30,NULL,4664,0,6804,0,1),(228518,30,NULL,4744,0,6804,1,2),(228519,30,NULL,5050,0,6804,2,3),(228520,30,NULL,100159,0,6804,3,4),(228521,30,NULL,51429,0,6804,4,5),(228522,31,NULL,8684,0,6804,0,1),(228523,31,NULL,8251,0,6804,1,2),(228524,31,NULL,37603,0,6804,2,3),(228525,32,NULL,4688,0,6804,0,1),(228526,32,NULL,4905,0,6804,1,2),(228527,32,NULL,37603,0,6804,2,3),(228528,33,NULL,4950,0,6804,0,1),(228529,33,NULL,5458,0,6804,1,2),(228530,33,NULL,8424,0,6804,2,3),(228531,33,NULL,100163,0,6804,3,4),(228532,34,NULL,5459,0,6804,0,1),(228533,34,NULL,100165,0,6804,1,2),(228534,35,NULL,4803,0,6804,0,1),(228535,35,NULL,4664,0,6804,1,2),(228536,35,NULL,4646,0,6804,2,3),(228537,35,NULL,4683,0,6804,3,4),(228538,35,NULL,16253,0,6804,4,5),(228539,36,NULL,5202,0,6804,0,1),(228540,36,NULL,5459,0,6804,1,2),(228541,36,NULL,4646,0,6804,2,3),(228542,36,NULL,16258,0,6804,3,4),(228543,37,NULL,4662,0,6804,0,1),(228544,37,NULL,4744,0,6804,1,2),(228545,37,NULL,5208,0,6804,2,3),(228546,37,NULL,4646,0,6804,3,4),(228547,37,NULL,16258,0,6804,4,5),(228548,38,NULL,4675,0,6804,0,1),(228549,38,NULL,4789,0,6804,1,2),(228550,38,NULL,16256,0,6804,2,3),(228551,39,NULL,4905,0,6804,0,1),(228552,39,NULL,4667,0,6804,1,2),(228553,39,NULL,7016,0,6804,2,3),(228554,39,NULL,100171,0,6804,3,4),(228555,40,NULL,5192,0,6804,0,1),(228556,40,NULL,12422,0,6804,1,2),(228557,40,NULL,100171,0,6804,2,3),(228558,41,NULL,5459,0,6804,0,1),(228559,41,NULL,4950,0,6804,1,2),(228560,41,NULL,4922,0,6804,2,3),(228561,41,NULL,4646,0,6804,3,4),(228562,41,NULL,100174,0,6804,4,5),(228563,1,NULL,5710,0,6805,0,1),(228564,1,NULL,4950,0,6805,1,2),(228565,1,NULL,5104,0,6805,2,3),(228566,2,NULL,5710,0,6805,0,1),(228567,2,NULL,4922,0,6805,1,2),(228568,2,NULL,5103,0,6805,2,3),(228569,2,NULL,4646,0,6805,3,4),(228570,2,NULL,4683,0,6805,4,5),(228571,2,NULL,5104,0,6805,5,6),(228572,3,NULL,7189,0,6805,0,1),(228573,3,NULL,5104,0,6805,1,2),(228574,4,NULL,5056,0,6805,0,1),(228575,4,NULL,5104,0,6805,1,2),(228576,4,NULL,8248,0,6805,2,3),(228577,5,NULL,5241,0,6805,0,1),(228578,5,NULL,4738,0,6805,1,2),(228579,5,NULL,5226,0,6805,2,3),(228580,5,NULL,4891,0,6805,3,4),(228581,5,NULL,5104,0,6805,4,5),(228582,6,NULL,4729,0,6805,0,1),(228583,6,NULL,5202,0,6805,1,2),(228584,6,NULL,4891,0,6805,2,3),(228585,6,NULL,5104,0,6805,3,4),(228586,6,NULL,7441,0,6805,4,5),(228587,7,NULL,4675,0,6805,0,1),(228588,7,NULL,7016,0,6805,1,2),(228589,7,NULL,4891,0,6805,2,3),(228590,7,NULL,5104,0,6805,3,4),(228591,8,NULL,4675,0,6805,0,1),(228592,8,NULL,100182,0,6805,1,2),(228593,8,NULL,7828,0,6805,2,3),(228594,8,NULL,4646,0,6805,3,4),(228595,8,NULL,4683,0,6805,4,5),(228596,8,NULL,5104,0,6805,5,6),(228597,9,NULL,12358,0,6805,0,1),(228598,9,NULL,4688,0,6805,1,2),(228599,9,NULL,5103,0,6805,2,3),(228600,9,NULL,4646,0,6805,3,4),(228601,9,NULL,4683,0,6805,4,5),(228602,9,NULL,5104,0,6805,5,6),(228603,10,NULL,9737,0,6805,0,1),(228604,10,NULL,6097,0,6805,1,2),(228605,10,NULL,4950,0,6805,2,3),(228606,10,NULL,4891,0,6805,3,4),(228607,10,NULL,5104,0,6805,4,5),(228608,11,NULL,4994,0,6805,0,1),(228609,11,NULL,4645,0,6805,1,2),(228610,11,NULL,5103,0,6805,2,3),(228611,11,NULL,4646,0,6805,3,4),(228612,11,NULL,4683,0,6805,4,5),(228613,11,NULL,5104,0,6805,5,6),(228614,12,NULL,4978,0,6805,0,1),(228615,12,NULL,4891,0,6805,1,2),(228616,12,NULL,5104,0,6805,2,3),(228617,13,NULL,4688,0,6805,0,1),(228618,13,NULL,4662,0,6805,1,2),(228619,13,NULL,5104,0,6805,2,3),(228620,14,NULL,4670,0,6805,0,1),(228621,14,NULL,4787,0,6805,1,2),(228622,14,NULL,59841,0,6805,2,3),(228623,14,NULL,4646,0,6805,3,4),(228624,14,NULL,4683,0,6805,4,5),(228625,14,NULL,5104,0,6805,5,6),(228626,15,NULL,7189,0,6805,0,1),(228627,15,NULL,4922,0,6805,1,2),(228628,15,NULL,100189,0,6805,2,3),(228629,16,NULL,5208,0,6805,0,1),(228630,16,NULL,4815,0,6805,1,2),(228631,16,NULL,100191,0,6805,2,3),(228632,17,NULL,4667,0,6805,0,1),(228633,17,NULL,7565,0,6805,1,2),(228634,17,NULL,6098,0,6805,2,3),(228635,18,NULL,5208,0,6805,0,1),(228636,18,NULL,6098,0,6805,1,2),(228637,19,NULL,5241,0,6805,0,1),(228638,19,NULL,4675,0,6805,1,2),(228639,19,NULL,6098,0,6805,2,3),(228640,20,NULL,4950,0,6805,0,1),(228641,20,NULL,6098,0,6805,1,2),(228642,21,NULL,4729,0,6805,0,1),(228643,21,NULL,6098,0,6805,1,2),(228644,22,NULL,7190,0,6805,0,1),(228645,22,NULL,100197,0,6805,1,2),(228646,23,NULL,14793,0,6805,0,1),(228647,23,NULL,100199,0,6805,1,2),(228648,24,NULL,4729,0,6805,0,1),(228649,24,NULL,100201,0,6805,1,2),(228650,25,NULL,6315,0,6805,0,1),(228651,25,NULL,5226,0,6805,1,2),(228652,25,NULL,100201,0,6805,2,3),(228653,26,NULL,4667,0,6805,0,1),(228654,26,NULL,16295,0,6805,1,2),(228655,27,NULL,4667,0,6805,0,1),(228656,27,NULL,5212,0,6805,1,2),(228657,27,NULL,16295,0,6805,2,3),(228658,28,NULL,5056,0,6805,0,1),(228659,28,NULL,16295,0,6805,1,2),(228660,29,NULL,4679,0,6805,0,1),(228661,29,NULL,4822,0,6805,1,2),(228662,29,NULL,100207,0,6805,2,3),(228663,30,NULL,8509,0,6805,0,1),(228664,30,NULL,100209,0,6805,1,2),(228665,30,NULL,5647,0,6805,2,3),(228666,31,NULL,4675,0,6805,0,1),(228667,31,NULL,4661,0,6805,1,2),(228668,31,NULL,4646,0,6805,2,3),(228669,31,NULL,4683,0,6805,3,4),(228670,31,NULL,6112,0,6805,4,5),(228671,32,NULL,4922,0,6805,0,1),(228672,32,NULL,4950,0,6805,1,2),(228673,32,NULL,5807,0,6805,2,3),(228674,32,NULL,6118,0,6805,3,4),(228675,33,NULL,4880,0,6805,0,1),(228676,33,NULL,4688,0,6805,1,2),(228677,33,NULL,4646,0,6805,2,3),(228678,33,NULL,22992,0,6805,3,4),(228679,33,NULL,4683,0,6805,4,5),(228680,33,NULL,11725,0,6805,5,6),(228681,34,NULL,5241,0,6805,0,1),(228682,34,NULL,16300,0,6805,1,2),(228683,35,NULL,9017,0,6805,0,1),(228684,35,NULL,4675,0,6805,1,2),(228685,35,NULL,4646,0,6805,2,3),(228686,35,NULL,4683,0,6805,3,4),(228687,35,NULL,6121,0,6805,4,5),(228688,36,NULL,4823,0,6805,0,1),(228689,36,NULL,4675,0,6805,1,2),(228690,36,NULL,4657,0,6805,2,3),(228691,36,NULL,4646,0,6805,3,4),(228692,36,NULL,4683,0,6805,4,5),(228693,36,NULL,6121,0,6805,5,6),(228694,37,NULL,4965,0,6805,0,1),(228695,37,NULL,5255,0,6805,1,2),(228696,37,NULL,4646,0,6805,2,3),(228697,37,NULL,4683,0,6805,3,4),(228698,37,NULL,6121,0,6805,4,5),(228699,38,NULL,4756,0,6805,0,1),(228700,38,NULL,5226,0,6805,1,2),(228701,38,NULL,4646,0,6805,2,3),(228702,38,NULL,4683,0,6805,3,4),(228703,38,NULL,6121,0,6805,4,5),(228704,39,NULL,4880,0,6805,0,1),(228705,39,NULL,5192,0,6805,1,2),(228706,39,NULL,4997,0,6805,2,3),(228707,39,NULL,4646,0,6805,3,4),(228708,39,NULL,4683,0,6805,4,5),(228709,39,NULL,6121,0,6805,5,6),(228710,40,NULL,4657,0,6805,0,1),(228711,40,NULL,100220,0,6805,1,2),(228712,40,NULL,4646,0,6805,2,3),(228713,40,NULL,4683,0,6805,3,4),(228714,40,NULL,6121,0,6805,4,5),(228715,41,NULL,4688,0,6805,0,1),(228716,41,NULL,4646,0,6805,1,2),(228717,41,NULL,4683,0,6805,2,3),(228718,41,NULL,6121,0,6805,3,4),(228719,42,NULL,12974,0,6805,0,1),(228720,42,NULL,4646,0,6805,1,2),(228721,42,NULL,4683,0,6805,2,3),(228722,42,NULL,16309,0,6805,3,4),(228723,1,NULL,4675,0,6806,0,1),(228724,1,NULL,4645,0,6806,1,2),(228725,1,NULL,28775,0,6806,2,3),(228726,2,NULL,4665,0,6806,0,1),(228727,2,NULL,9100,0,6806,1,2),(228728,2,NULL,100225,0,6806,2,3),(228729,3,NULL,4667,0,6806,0,1),(228730,3,NULL,5246,0,6806,1,2),(228731,3,NULL,6128,0,6806,2,3),(228732,4,NULL,4675,0,6806,0,1),(228733,4,NULL,6128,0,6806,1,2),(228734,5,NULL,4657,0,6806,0,1),(228735,5,NULL,6128,0,6806,1,2),(228736,6,NULL,4688,0,6806,0,1),(228737,6,NULL,4664,0,6806,1,2),(228738,6,NULL,16321,0,6806,2,3),(228739,7,NULL,4965,0,6806,0,1),(228740,7,NULL,6131,0,6806,1,2),(228741,8,NULL,6315,0,6806,0,1),(228742,8,NULL,16312,0,6806,1,2),(228743,9,NULL,6133,0,6806,0,1),(228744,10,NULL,4889,0,6806,0,1),(228745,10,NULL,4729,0,6806,1,2),(228746,10,NULL,6133,0,6806,2,3),(228747,11,NULL,5455,0,6806,0,1),(228748,11,NULL,6133,0,6806,1,2),(228749,12,NULL,4932,0,6806,0,1),(228750,12,NULL,4675,0,6806,1,2),(228751,12,NULL,6135,0,6806,2,3),(228752,13,NULL,5507,0,6806,0,1),(228753,13,NULL,5112,0,6806,1,2),(228754,13,NULL,6135,0,6806,2,3),(228755,14,NULL,4922,0,6806,0,1),(228756,14,NULL,6137,0,6806,1,2),(228757,15,NULL,7189,0,6806,0,1),(228758,15,NULL,6149,0,6806,1,2),(228759,16,NULL,4950,0,6806,0,1),(228760,16,NULL,4922,0,6806,1,2),(228761,16,NULL,6149,0,6806,2,3),(228762,17,NULL,5653,0,6806,0,1),(228763,17,NULL,100240,0,6806,1,2),(228764,18,NULL,98867,0,6806,0,1),(228765,18,NULL,100240,0,6806,1,2),(228766,19,NULL,5575,0,6806,0,1),(228767,19,NULL,4939,0,6806,1,2),(228768,19,NULL,6151,0,6806,2,3),(228769,20,NULL,4665,0,6806,0,1),(228770,20,NULL,16358,0,6806,1,2),(228771,20,NULL,5647,0,6806,2,3),(228772,21,NULL,4863,0,6806,0,1),(228773,21,NULL,5111,0,6806,1,2),(228774,21,NULL,6154,0,6806,2,3),(228775,22,NULL,5241,0,6806,0,1),(228776,22,NULL,10563,0,6806,1,2),(228777,22,NULL,6154,0,6806,2,3),(228778,23,NULL,96876,0,6806,0,1),(228779,23,NULL,100247,0,6806,1,2),(228780,23,NULL,5241,0,6806,2,3),(228781,23,NULL,4880,0,6806,3,4),(228782,23,NULL,6154,0,6806,4,5),(228783,24,NULL,100249,0,6806,0,1),(228784,24,NULL,19977,0,6806,1,2),(228785,24,NULL,6154,0,6806,2,3),(228786,25,NULL,4661,0,6806,0,1),(228787,25,NULL,28801,0,6806,1,2),(228788,26,NULL,73033,0,6806,0,1),(228789,26,NULL,9541,0,6806,1,2),(228790,26,NULL,28801,0,6806,2,3),(228791,27,NULL,57549,0,6806,0,1),(228792,27,NULL,16382,0,6806,1,2),(228793,28,NULL,4889,0,6806,0,1),(228794,28,NULL,6167,0,6806,1,2),(228795,29,NULL,4889,0,6806,0,1),(228796,29,NULL,6167,0,6806,1,2),(228797,30,NULL,4661,0,6806,0,1),(228798,30,NULL,4729,0,6806,1,2),(228799,30,NULL,4646,0,6806,2,3),(228800,30,NULL,6175,0,6806,3,4),(228801,30,NULL,6167,0,6806,4,5),(228802,31,NULL,4738,0,6806,0,1),(228803,31,NULL,6167,0,6806,1,2),(228804,32,NULL,37850,0,6806,0,1),(228805,32,NULL,99277,0,6806,1,2),(228806,32,NULL,6167,0,6806,2,3),(228807,33,NULL,5241,0,6806,0,1),(228808,33,NULL,4664,0,6806,1,2),(228809,33,NULL,6167,0,6806,2,3),(228810,34,NULL,100259,0,6806,0,1),(228811,34,NULL,6167,0,6806,1,2),(228812,35,NULL,5311,0,6806,0,1),(228813,35,NULL,5090,0,6806,1,2),(228814,35,NULL,6167,0,6806,2,3),(228815,36,NULL,5311,0,6806,0,1),(228816,36,NULL,4756,0,6806,1,2),(228817,36,NULL,4646,0,6806,2,3),(228818,36,NULL,6175,0,6806,3,4),(228819,36,NULL,6167,0,6806,4,5),(228820,37,NULL,4665,0,6806,0,1),(228821,37,NULL,6167,0,6806,1,2),(228822,38,NULL,4665,0,6806,0,1),(228823,38,NULL,5150,0,6806,1,2),(228824,38,NULL,6167,0,6806,2,3),(228825,39,NULL,4662,0,6806,0,1),(228826,39,NULL,4729,0,6806,1,2),(228827,39,NULL,6167,0,6806,2,3),(228828,40,NULL,4675,0,6806,0,1),(228829,40,NULL,4676,0,6806,1,2),(228830,40,NULL,6167,0,6806,2,3),(228831,41,NULL,100266,0,6806,0,1),(228832,41,NULL,7822,0,6806,1,2),(228833,41,NULL,4665,0,6806,2,3),(228834,41,NULL,6167,0,6806,3,4),(228835,42,NULL,4664,0,6806,0,1),(228836,42,NULL,6167,0,6806,1,2),(228837,42,NULL,100268,0,6806,2,3),(228838,43,NULL,6905,0,6806,0,1),(228839,43,NULL,6167,0,6806,1,2),(228840,44,NULL,5743,0,6806,0,1),(228841,44,NULL,6167,0,6806,1,2),(228842,45,NULL,5459,0,6806,0,1),(228843,45,NULL,4922,0,6806,1,2),(228844,45,NULL,6167,0,6806,2,3),(228845,46,NULL,9100,0,6806,0,1),(228846,46,NULL,37785,0,6806,1,2),(228847,1,NULL,100274,0,6807,0,1),(228848,1,NULL,5472,0,6807,1,2),(228849,1,NULL,80755,0,6807,2,3),(228850,2,NULL,100276,0,6807,0,1),(228851,2,NULL,4646,0,6807,1,2),(228852,2,NULL,4647,0,6807,2,3),(228853,2,NULL,80755,0,6807,3,4),(228854,3,NULL,5208,0,6807,0,1),(228855,3,NULL,4783,0,6807,1,2),(228856,3,NULL,5679,0,6807,2,3),(228857,4,NULL,5507,0,6807,0,1),(228858,4,NULL,4710,0,6807,1,2),(228859,4,NULL,4646,0,6807,2,3),(228860,4,NULL,4647,0,6807,3,4),(228861,4,NULL,5679,0,6807,4,5),(228862,5,NULL,5264,0,6807,0,1),(228863,5,NULL,4645,0,6807,1,2),(228864,5,NULL,4646,0,6807,2,3),(228865,5,NULL,6189,0,6807,3,4),(228866,6,NULL,5751,0,6807,0,1),(228867,6,NULL,4891,0,6807,1,2),(228868,6,NULL,6192,0,6807,2,3),(228869,7,NULL,4665,0,6807,0,1),(228870,7,NULL,4891,0,6807,1,2),(228871,7,NULL,6192,0,6807,2,3),(228872,8,NULL,4664,0,6807,0,1),(228873,8,NULL,6199,0,6807,1,2),(228874,9,NULL,6847,0,6807,0,1),(228875,9,NULL,16407,0,6807,1,2),(228876,10,NULL,4667,0,6807,0,1),(228877,10,NULL,16407,0,6807,1,2),(228878,11,NULL,5710,0,6807,0,1),(228879,11,NULL,4922,0,6807,1,2),(228880,11,NULL,16407,0,6807,2,3),(228881,12,NULL,5187,0,6807,0,1),(228882,12,NULL,16407,0,6807,1,2),(228883,13,NULL,4675,0,6807,0,1),(228884,13,NULL,38768,0,6807,1,2),(228885,13,NULL,16407,0,6807,2,3),(228886,14,NULL,90190,0,6807,0,1),(228887,14,NULL,7016,0,6807,1,2),(228888,14,NULL,16407,0,6807,2,3),(228889,15,NULL,11493,0,6807,0,1),(228890,15,NULL,38768,0,6807,1,2),(228891,15,NULL,16407,0,6807,2,3),(228892,16,NULL,4705,0,6807,0,1),(228893,16,NULL,5455,0,6807,1,2),(228894,16,NULL,100291,0,6807,2,3),(228895,17,NULL,100293,0,6807,0,1),(228896,17,NULL,4907,0,6807,1,2),(228897,17,NULL,100294,0,6807,2,3),(228898,18,NULL,4662,0,6807,0,1),(228899,18,NULL,5050,0,6807,1,2),(228900,18,NULL,6205,0,6807,2,3),(228901,19,NULL,4665,0,6807,0,1),(228902,19,NULL,6205,0,6807,1,2),(228903,20,NULL,4665,0,6807,0,1),(228904,20,NULL,6205,0,6807,1,2),(228905,21,NULL,4665,0,6807,0,1),(228906,21,NULL,6205,0,6807,1,2),(228907,22,NULL,6371,0,6807,0,1),(228908,22,NULL,5050,0,6807,1,2),(228909,22,NULL,6205,0,6807,2,3),(228910,22,NULL,5647,0,6807,3,4),(228911,23,NULL,4664,0,6807,0,1),(228912,23,NULL,6205,0,6807,1,2),(228913,24,NULL,4688,0,6807,0,1),(228914,24,NULL,6205,0,6807,1,2),(228915,25,NULL,5150,0,6807,0,1),(228916,25,NULL,5050,0,6807,1,2),(228917,25,NULL,28822,0,6807,2,3),(228918,26,NULL,4735,0,6807,0,1),(228919,26,NULL,4729,0,6807,1,2),(228920,26,NULL,5050,0,6807,2,3),(228921,26,NULL,28822,0,6807,3,4),(228922,27,NULL,4664,0,6807,0,1),(228923,27,NULL,4675,0,6807,1,2),(228924,27,NULL,5050,0,6807,2,3),(228925,27,NULL,75677,0,6807,3,4),(228926,28,NULL,4651,0,6807,0,1),(228927,28,NULL,100303,0,6807,1,2),(228928,28,NULL,4962,0,6807,2,3),(228929,28,NULL,5050,0,6807,3,4),(228930,28,NULL,75677,0,6807,4,5),(228931,29,NULL,100305,0,6807,0,1),(228932,29,NULL,4665,0,6807,1,2),(228933,29,NULL,4729,0,6807,2,3),(228934,29,NULL,51475,0,6807,3,4),(228935,30,NULL,4665,0,6807,0,1),(228936,30,NULL,4729,0,6807,1,2),(228937,30,NULL,99039,0,6807,2,3),(228938,30,NULL,51475,0,6807,3,4),(228939,31,NULL,4803,0,6807,0,1),(228940,31,NULL,6211,0,6807,1,2),(228941,32,NULL,100309,0,6807,0,1),(228942,32,NULL,6211,0,6807,1,2),(228943,33,NULL,100311,0,6807,0,1),(228944,33,NULL,4793,0,6807,1,2),(228945,33,NULL,6211,0,6807,2,3),(228946,34,NULL,100313,0,6807,0,1),(228947,34,NULL,4864,0,6807,1,2),(228948,34,NULL,6211,0,6807,2,3),(228949,35,NULL,100315,0,6807,0,1),(228950,35,NULL,4676,0,6807,1,2),(228951,35,NULL,4645,0,6807,2,3),(228952,35,NULL,6211,0,6807,3,4),(228953,36,NULL,4803,0,6807,0,1),(228954,36,NULL,6214,0,6807,1,2),(228955,37,NULL,6201,0,6807,0,1),(228956,37,NULL,6214,0,6807,1,2),(228957,38,NULL,5208,0,6807,0,1),(228958,38,NULL,6214,0,6807,1,2),(228959,39,NULL,100320,0,6807,0,1),(228960,39,NULL,6214,0,6807,1,2),(228961,40,NULL,4665,0,6807,0,1),(228962,40,NULL,4662,0,6807,1,2),(228963,40,NULL,6214,0,6807,2,3),(228964,41,NULL,100323,0,6807,0,1),(228965,41,NULL,5459,0,6807,1,2),(228966,41,NULL,6214,0,6807,2,3),(228967,42,NULL,28611,0,6807,0,1),(228968,42,NULL,100325,0,6807,1,2),(228969,42,NULL,28827,0,6807,2,3),(228970,43,NULL,4688,0,6807,0,1),(228971,43,NULL,99463,0,6807,1,2),(228972,43,NULL,28829,0,6807,2,3),(228973,44,NULL,5002,0,6807,0,1),(228974,44,NULL,6219,0,6807,1,2),(228975,1,NULL,4901,0,6808,0,1),(228976,1,NULL,4726,0,6808,1,2),(228977,1,NULL,4822,0,6808,2,3),(228978,1,NULL,51476,0,6808,3,4),(228979,2,NULL,4729,0,6808,0,1),(228980,2,NULL,5236,0,6808,1,2),(228981,2,NULL,5057,0,6808,2,3),(228982,2,NULL,6222,0,6808,3,4),(228983,3,NULL,4665,0,6808,0,1),(228984,3,NULL,4905,0,6808,1,2),(228985,3,NULL,5056,0,6808,2,3),(228986,3,NULL,6222,0,6808,3,4),(228987,4,NULL,5790,0,6808,0,1),(228988,4,NULL,6225,0,6808,1,2),(228989,5,NULL,7189,0,6808,0,1),(228990,5,NULL,7583,0,6808,1,2),(228991,5,NULL,16460,0,6808,2,3),(228992,6,NULL,4859,0,6808,0,1),(228993,6,NULL,4738,0,6808,1,2),(228994,6,NULL,100332,0,6808,2,3),(228995,7,NULL,4688,0,6808,0,1),(228996,7,NULL,4729,0,6808,1,2),(228997,7,NULL,100334,0,6808,2,3),(228998,8,NULL,5807,0,6808,0,1),(228999,8,NULL,100336,0,6808,1,2),(229000,9,NULL,100338,0,6808,0,1),(229001,9,NULL,4657,0,6808,1,2),(229002,9,NULL,83075,0,6808,2,3),(229003,10,NULL,4901,0,6808,0,1),(229004,10,NULL,5807,0,6808,1,2),(229005,10,NULL,100340,0,6808,2,3),(229006,11,NULL,5316,0,6808,0,1),(229007,11,NULL,13228,0,6808,1,2),(229008,11,NULL,100342,0,6808,2,3),(229009,12,NULL,4729,0,6808,0,1),(229010,12,NULL,4688,0,6808,1,2),(229011,12,NULL,16468,0,6808,2,3),(229012,13,NULL,4675,0,6808,0,1),(229013,13,NULL,16468,0,6808,1,2),(229014,14,NULL,4769,0,6808,0,1),(229015,14,NULL,4965,0,6808,1,2),(229016,14,NULL,4646,0,6808,2,3),(229017,14,NULL,6236,0,6808,3,4),(229018,15,NULL,4922,0,6808,0,1),(229019,15,NULL,5187,0,6808,1,2),(229020,15,NULL,100347,0,6808,2,3),(229021,16,NULL,73524,0,6808,0,1),(229022,16,NULL,11805,0,6808,1,2),(229023,16,NULL,5050,0,6808,2,3),(229024,16,NULL,100349,0,6808,3,4),(229025,16,NULL,100350,0,6808,4,5),(229026,17,NULL,4688,0,6808,0,1),(229027,17,NULL,100350,0,6808,1,2),(229028,18,NULL,6583,0,6808,0,1),(229029,18,NULL,8020,0,6808,1,2),(229030,18,NULL,9049,0,6808,2,3),(229031,18,NULL,33028,0,6808,3,4),(229032,18,NULL,4646,0,6808,4,5),(229033,18,NULL,6251,0,6808,5,6),(229034,18,NULL,5050,0,6808,6,7),(229035,18,NULL,6241,0,6808,7,8),(229036,19,NULL,4661,0,6808,0,1),(229037,19,NULL,5768,0,6808,1,2),(229038,19,NULL,5050,0,6808,2,3),(229039,19,NULL,6241,0,6808,3,4),(229040,20,NULL,4863,0,6808,0,1),(229041,20,NULL,73408,0,6808,1,2),(229042,20,NULL,5050,0,6808,2,3),(229043,20,NULL,6241,0,6808,3,4),(229044,21,NULL,4645,0,6808,0,1),(229045,21,NULL,4735,0,6808,1,2),(229046,21,NULL,33028,0,6808,2,3),(229047,21,NULL,4646,0,6808,3,4),(229048,21,NULL,6251,0,6808,4,5),(229049,21,NULL,5050,0,6808,5,6),(229050,21,NULL,6241,0,6808,6,7),(229051,22,NULL,4822,0,6808,0,1),(229052,22,NULL,7016,0,6808,1,2),(229053,22,NULL,6003,0,6808,2,3),(229054,22,NULL,4710,0,6808,3,4),(229055,22,NULL,5050,0,6808,4,5),(229056,22,NULL,6241,0,6808,5,6),(229057,23,NULL,5057,0,6808,0,1),(229058,23,NULL,4948,0,6808,1,2),(229059,23,NULL,6241,0,6808,2,3),(229060,24,NULL,90291,0,6808,0,1),(229061,24,NULL,4645,0,6808,1,2),(229062,24,NULL,4664,0,6808,2,3),(229063,24,NULL,5050,0,6808,3,4),(229064,24,NULL,6241,0,6808,4,5),(229065,25,NULL,4679,0,6808,0,1),(229066,25,NULL,4675,0,6808,1,2),(229067,25,NULL,5050,0,6808,2,3),(229068,25,NULL,6241,0,6808,3,4),(229069,26,NULL,4729,0,6808,0,1),(229070,26,NULL,6245,0,6808,1,2),(229071,26,NULL,5050,0,6808,2,3),(229072,26,NULL,6241,0,6808,3,4),(229073,27,NULL,4665,0,6808,0,1),(229074,27,NULL,4646,0,6808,1,2),(229075,27,NULL,6251,0,6808,2,3),(229076,27,NULL,5050,0,6808,3,4),(229077,27,NULL,6241,0,6808,4,5),(229078,28,NULL,4675,0,6808,0,1),(229079,28,NULL,5050,0,6808,1,2),(229080,28,NULL,6241,0,6808,2,3),(229081,29,NULL,7348,0,6808,0,1),(229082,29,NULL,6241,0,6808,1,2),(229083,30,NULL,4880,0,6808,0,1),(229084,30,NULL,4645,0,6808,1,2),(229085,30,NULL,6241,0,6808,2,3),(229086,31,NULL,4922,0,6808,0,1),(229087,31,NULL,7189,0,6808,1,2),(229088,31,NULL,6241,0,6808,2,3),(229089,32,NULL,4664,0,6808,0,1),(229090,32,NULL,6241,0,6808,1,2),(229091,33,NULL,4664,0,6808,0,1),(229092,33,NULL,4939,0,6808,1,2),(229093,33,NULL,4646,0,6808,2,3),(229094,33,NULL,6240,0,6808,3,4),(229095,33,NULL,6241,0,6808,4,5),(229096,34,NULL,100369,0,6808,0,1),(229097,34,NULL,4735,0,6808,1,2),(229098,34,NULL,5050,0,6808,2,3),(229099,34,NULL,6253,0,6808,3,4),(229100,35,NULL,8349,0,6808,0,1),(229101,35,NULL,5050,0,6808,1,2),(229102,35,NULL,6253,0,6808,2,3),(229103,36,NULL,4665,0,6808,0,1),(229104,36,NULL,4688,0,6808,1,2),(229105,36,NULL,5050,0,6808,2,3),(229106,36,NULL,6253,0,6808,3,4),(229107,37,NULL,4832,0,6808,0,1),(229108,37,NULL,6590,0,6808,1,2),(229109,37,NULL,79725,0,6808,2,3),(229110,38,NULL,4729,0,6808,0,1),(229111,38,NULL,80757,0,6808,1,2),(229112,39,NULL,6352,0,6808,0,1),(229113,39,NULL,100375,0,6808,1,2),(229114,1,NULL,4831,0,6809,0,1),(229115,1,NULL,5377,0,6809,1,2),(229116,1,NULL,28874,0,6809,2,3),(229117,2,NULL,21877,0,6809,0,1),(229118,2,NULL,28874,0,6809,1,2),(229119,3,NULL,5368,0,6809,0,1),(229120,3,NULL,4729,0,6809,1,2),(229121,3,NULL,6256,0,6809,2,3),(229122,4,NULL,6262,0,6809,0,1),(229123,4,NULL,4905,0,6809,1,2),(229124,4,NULL,6256,0,6809,2,3),(229125,5,NULL,4664,0,6809,0,1),(229126,5,NULL,5050,0,6809,1,2),(229127,5,NULL,6260,0,6809,2,3),(229128,6,NULL,4729,0,6809,0,1),(229129,6,NULL,4688,0,6809,1,2),(229130,6,NULL,5258,0,6809,2,3),(229131,6,NULL,6391,0,6809,3,4),(229132,6,NULL,100382,0,6809,4,5),(229133,7,NULL,5030,0,6809,0,1),(229134,7,NULL,4665,0,6809,1,2),(229135,7,NULL,100382,0,6809,2,3),(229136,8,NULL,8509,0,6809,0,1),(229137,8,NULL,6264,0,6809,1,2),(229138,9,NULL,4664,0,6809,0,1),(229139,9,NULL,100386,0,6809,1,2),(229140,10,NULL,100388,0,6809,0,1),(229141,10,NULL,5932,0,6809,1,2),(229142,10,NULL,100389,0,6809,2,3),(229143,11,NULL,5202,0,6809,0,1),(229144,11,NULL,9737,0,6809,1,2),(229145,11,NULL,100391,0,6809,2,3),(229146,12,NULL,4665,0,6809,0,1),(229147,12,NULL,100393,0,6809,1,2),(229148,13,NULL,4661,0,6809,0,1),(229149,13,NULL,100395,0,6809,1,2),(229150,13,NULL,16521,0,6809,2,3),(229151,14,NULL,5447,0,6809,0,1),(229152,14,NULL,4645,0,6809,1,2),(229153,14,NULL,28456,0,6809,2,3),(229154,14,NULL,4646,0,6809,3,4),(229155,14,NULL,28885,0,6809,4,5),(229156,15,NULL,5710,0,6809,0,1),(229157,15,NULL,7189,0,6809,1,2),(229158,15,NULL,9737,0,6809,2,3),(229159,15,NULL,100398,0,6809,3,4),(229160,16,NULL,5226,0,6809,0,1),(229161,16,NULL,5493,0,6809,1,2),(229162,16,NULL,51507,0,6809,2,3),(229163,17,NULL,5912,0,6809,0,1),(229164,17,NULL,9222,0,6809,1,2),(229165,17,NULL,100401,0,6809,2,3),(229166,18,NULL,5056,0,6809,0,1),(229167,18,NULL,28909,0,6809,1,2),(229168,18,NULL,5647,0,6809,2,3),(229169,19,NULL,4665,0,6809,0,1),(229170,19,NULL,4973,0,6809,1,2),(229171,19,NULL,4646,0,6809,2,3),(229172,19,NULL,6924,0,6809,3,4),(229173,19,NULL,98869,0,6809,4,5),(229174,19,NULL,52438,0,6809,5,6),(229175,19,NULL,8773,0,6809,6,7),(229176,20,NULL,4922,0,6809,0,1),(229177,20,NULL,8509,0,6809,1,2),(229178,20,NULL,5202,0,6809,2,3),(229179,20,NULL,100405,0,6809,3,4),(229180,21,NULL,5202,0,6809,0,1),(229181,21,NULL,9737,0,6809,1,2),(229182,21,NULL,100407,0,6809,2,3),(229183,22,NULL,4705,0,6809,0,1),(229184,22,NULL,4932,0,6809,1,2),(229185,22,NULL,100409,0,6809,2,3),(229186,23,NULL,5527,0,6809,0,1),(229187,23,NULL,100411,0,6809,1,2),(229188,24,NULL,5202,0,6809,0,1),(229189,24,NULL,5050,0,6809,1,2),(229190,24,NULL,6276,0,6809,2,3),(229191,25,NULL,4661,0,6809,0,1),(229192,25,NULL,4675,0,6809,1,2),(229193,25,NULL,5050,0,6809,2,3),(229194,25,NULL,6276,0,6809,3,4),(229195,26,NULL,5097,0,6809,0,1),(229196,26,NULL,4675,0,6809,1,2),(229197,26,NULL,100413,0,6809,2,3),(229198,27,NULL,4950,0,6809,0,1),(229199,27,NULL,5187,0,6809,1,2),(229200,27,NULL,51509,0,6809,2,3),(229201,28,NULL,4905,0,6809,0,1),(229202,28,NULL,6143,0,6809,1,2),(229203,28,NULL,4724,0,6809,2,3),(229204,29,NULL,9100,0,6809,0,1),(229205,29,NULL,100417,0,6809,1,2),(229206,30,NULL,100419,0,6809,0,1),(229207,31,NULL,5905,0,6809,0,1),(229208,31,NULL,9233,0,6809,1,2),(229209,31,NULL,16547,0,6809,2,3),(229210,32,NULL,100421,0,6809,0,1),(229211,33,NULL,27415,0,6809,0,1),(229212,33,NULL,28953,0,6809,1,2),(229213,34,NULL,5442,0,6809,0,1),(229214,34,NULL,100423,0,6809,1,2),(229215,34,NULL,4710,0,6809,2,3),(229216,34,NULL,51516,0,6809,3,4),(229217,35,NULL,4803,0,6809,0,1),(229218,35,NULL,28962,0,6809,1,2),(229219,35,NULL,4646,0,6809,2,3),(229220,35,NULL,16552,0,6809,3,4),(229221,36,NULL,5187,0,6809,0,1),(229222,36,NULL,100426,0,6809,1,2),(229223,37,NULL,4654,0,6809,0,1),(229224,37,NULL,6575,0,6809,1,2),(229225,37,NULL,63154,0,6809,2,3),(229226,37,NULL,4646,0,6809,3,4),(229227,37,NULL,6299,0,6809,4,5),(229228,38,NULL,28968,0,6809,0,1),(229229,39,NULL,5202,0,6809,0,1),(229230,39,NULL,9737,0,6809,1,2),(229231,39,NULL,6303,0,6809,2,3),(229232,40,NULL,5455,0,6809,0,1),(229233,40,NULL,4688,0,6809,1,2),(229234,40,NULL,7252,0,6809,2,3),(229235,40,NULL,6308,0,6809,3,4),(229236,41,NULL,4922,0,6809,0,1),(229237,41,NULL,6308,0,6809,1,2),(229238,42,NULL,4880,0,6809,0,1),(229239,42,NULL,4905,0,6809,1,2),(229240,42,NULL,6308,0,6809,2,3),(229241,43,NULL,4851,0,6809,0,1),(229242,43,NULL,4676,0,6809,1,2),(229243,43,NULL,6245,0,6809,2,3),(229244,43,NULL,100432,0,6809,3,4),(229245,44,NULL,12418,0,6809,0,1),(229246,44,NULL,4851,0,6809,1,2),(229247,44,NULL,4755,0,6809,2,3),(229248,44,NULL,6310,0,6809,3,4),(229249,1,NULL,9579,0,6810,0,1),(229250,1,NULL,27415,0,6810,1,2),(229251,1,NULL,4646,0,6810,2,3),(229252,1,NULL,4647,0,6810,3,4),(229253,1,NULL,16568,0,6810,4,5),(229254,2,NULL,5459,0,6810,0,1),(229255,2,NULL,4646,0,6810,1,2),(229256,2,NULL,4647,0,6810,2,3),(229257,2,NULL,16568,0,6810,3,4),(229258,3,NULL,4759,0,6810,0,1),(229259,3,NULL,100437,0,6810,1,2),(229260,4,NULL,84320,0,6810,0,1),(229261,4,NULL,100439,0,6810,1,2),(229262,4,NULL,5057,0,6810,2,3),(229263,4,NULL,4667,0,6810,3,4),(229264,4,NULL,53410,0,6810,4,5),(229265,4,NULL,4646,0,6810,5,6),(229266,4,NULL,93332,0,6810,6,7),(229267,5,NULL,4965,0,6810,0,1),(229268,5,NULL,4905,0,6810,1,2),(229269,5,NULL,5027,0,6810,2,3),(229270,5,NULL,51520,0,6810,3,4),(229271,6,NULL,6355,0,6810,0,1),(229272,6,NULL,5241,0,6810,1,2),(229273,6,NULL,5027,0,6810,2,3),(229274,6,NULL,51520,0,6810,3,4),(229275,7,NULL,100443,0,6810,0,1),(229276,7,NULL,100444,0,6810,1,2),(229277,7,NULL,100445,0,6810,2,3),(229278,8,NULL,4729,0,6810,0,1),(229279,8,NULL,4676,0,6810,1,2),(229280,8,NULL,100447,0,6810,2,3),(229281,9,NULL,5112,0,6810,0,1),(229282,9,NULL,89126,0,6810,1,2),(229283,9,NULL,100449,0,6810,2,3),(229284,10,NULL,4950,0,6810,0,1),(229285,10,NULL,8423,0,6810,1,2),(229286,10,NULL,4922,0,6810,2,3),(229287,10,NULL,5589,0,6810,3,4),(229288,10,NULL,4646,0,6810,4,5),(229289,10,NULL,4683,0,6810,5,6),(229290,10,NULL,6335,0,6810,6,7),(229291,11,NULL,4744,0,6810,0,1),(229292,11,NULL,4729,0,6810,1,2),(229293,11,NULL,5589,0,6810,2,3),(229294,11,NULL,4646,0,6810,3,4),(229295,11,NULL,4683,0,6810,4,5),(229296,11,NULL,6335,0,6810,5,6),(229297,12,NULL,4822,0,6810,0,1),(229298,12,NULL,4675,0,6810,1,2),(229299,12,NULL,6341,0,6810,2,3),(229300,13,NULL,4729,0,6810,0,1),(229301,13,NULL,16595,0,6810,1,2),(229302,14,NULL,7080,0,6810,0,1),(229303,14,NULL,4665,0,6810,1,2),(229304,14,NULL,5538,0,6810,2,3),(229305,14,NULL,6346,0,6810,3,4),(229306,14,NULL,5027,0,6810,4,5),(229307,14,NULL,6347,0,6810,5,6),(229308,15,NULL,4665,0,6810,0,1),(229309,15,NULL,100456,0,6810,1,2),(229310,15,NULL,5538,0,6810,2,3),(229311,15,NULL,6346,0,6810,3,4),(229312,15,NULL,5027,0,6810,4,5),(229313,15,NULL,6347,0,6810,5,6),(229314,16,NULL,5156,0,6810,0,1),(229315,16,NULL,5852,0,6810,1,2),(229316,16,NULL,5538,0,6810,2,3),(229317,16,NULL,6346,0,6810,3,4),(229318,16,NULL,5027,0,6810,4,5),(229319,16,NULL,6347,0,6810,5,6),(229320,17,NULL,5202,0,6810,0,1),(229321,17,NULL,100459,0,6810,1,2),(229322,18,NULL,7190,0,6810,0,1),(229323,18,NULL,16610,0,6810,1,2),(229324,19,NULL,4664,0,6810,0,1),(229325,19,NULL,100462,0,6810,1,2),(229326,20,NULL,4667,0,6810,0,1),(229327,20,NULL,5050,0,6810,1,2),(229328,20,NULL,8691,0,6810,2,3),(229329,20,NULL,4646,0,6810,3,4),(229330,20,NULL,6349,0,6810,4,5),(229331,21,NULL,5309,0,6810,0,1),(229332,21,NULL,4646,0,6810,1,2),(229333,21,NULL,6349,0,6810,2,3),(229334,22,NULL,74727,0,6810,0,1),(229335,22,NULL,9189,0,6810,1,2),(229336,22,NULL,100466,0,6810,2,3),(229337,22,NULL,4646,0,6810,3,4),(229338,22,NULL,6349,0,6810,4,5),(229339,23,NULL,100468,0,6810,0,1),(229340,23,NULL,100469,0,6810,1,2),(229341,23,NULL,4646,0,6810,2,3),(229342,23,NULL,6349,0,6810,3,4),(229343,24,NULL,4978,0,6810,0,1),(229344,24,NULL,100471,0,6810,1,2),(229345,24,NULL,4646,0,6810,2,3),(229346,24,NULL,6349,0,6810,3,4),(229347,25,NULL,5710,0,6810,0,1),(229348,25,NULL,4922,0,6810,1,2),(229349,25,NULL,5459,0,6810,2,3),(229350,25,NULL,100473,0,6810,3,4),(229351,26,NULL,4662,0,6810,0,1),(229352,26,NULL,6245,0,6810,1,2),(229353,26,NULL,29044,0,6810,2,3),(229354,27,NULL,100476,0,6810,0,1),(229355,27,NULL,29044,0,6810,1,2),(229356,27,NULL,52880,0,6810,2,3),(229357,28,NULL,4652,0,6810,0,1),(229358,28,NULL,4738,0,6810,1,2),(229359,28,NULL,10528,0,6810,2,3),(229360,28,NULL,100478,0,6810,3,4),(229361,29,NULL,5156,0,6810,0,1),(229362,29,NULL,4759,0,6810,1,2),(229363,29,NULL,4651,0,6810,2,3),(229364,29,NULL,4832,0,6810,3,4),(229365,29,NULL,100480,0,6810,4,5),(229366,30,NULL,4832,0,6810,0,1),(229367,30,NULL,6353,0,6810,1,2),(229368,31,NULL,5241,0,6810,0,1),(229369,31,NULL,6353,0,6810,1,2),(229370,32,NULL,63490,0,6810,0,1),(229371,32,NULL,6353,0,6810,1,2),(229372,33,NULL,4675,0,6810,0,1),(229373,33,NULL,4948,0,6810,1,2),(229374,33,NULL,6353,0,6810,2,3),(229375,34,NULL,5298,0,6810,0,1),(229376,34,NULL,4675,0,6810,1,2),(229377,34,NULL,5226,0,6810,2,3),(229378,34,NULL,85607,0,6810,3,4),(229379,35,NULL,4905,0,6810,0,1),(229380,35,NULL,4662,0,6810,1,2),(229381,35,NULL,4880,0,6810,2,3),(229382,35,NULL,63127,0,6810,3,4),(229383,36,NULL,4831,0,6810,0,1),(229384,36,NULL,85609,0,6810,1,2),(229385,37,NULL,5863,0,6810,0,1),(229386,37,NULL,100489,0,6810,1,2),(229387,1,NULL,6262,0,6811,0,1),(229388,1,NULL,6369,0,6811,1,2),(229389,2,NULL,5202,0,6811,0,1),(229390,2,NULL,51545,0,6811,1,2),(229391,3,NULL,4664,0,6811,0,1),(229392,3,NULL,6386,0,6811,1,2),(229393,4,NULL,4729,0,6811,0,1),(229394,4,NULL,4646,0,6811,1,2),(229395,4,NULL,6392,0,6811,2,3),(229396,5,NULL,4665,0,6811,0,1),(229397,5,NULL,4831,0,6811,1,2),(229398,5,NULL,4646,0,6811,2,3),(229399,5,NULL,6392,0,6811,3,4),(229400,6,NULL,100323,0,6811,0,1),(229401,6,NULL,11224,0,6811,1,2),(229402,6,NULL,4646,0,6811,2,3),(229403,6,NULL,6392,0,6811,3,4),(229404,7,NULL,4932,0,6811,0,1),(229405,7,NULL,5737,0,6811,1,2),(229406,7,NULL,6398,0,6811,2,3),(229407,8,NULL,6583,0,6811,0,1),(229408,8,NULL,59686,0,6811,1,2),(229409,8,NULL,4729,0,6811,2,3),(229410,8,NULL,6405,0,6811,3,4),(229411,9,NULL,5202,0,6811,0,1),(229412,9,NULL,4922,0,6811,1,2),(229413,9,NULL,6405,0,6811,2,3),(229414,10,NULL,4729,0,6811,0,1),(229415,10,NULL,4796,0,6811,1,2),(229416,10,NULL,6405,0,6811,2,3),(229417,10,NULL,8474,0,6811,3,4),(229418,11,NULL,4665,0,6811,0,1),(229419,11,NULL,6405,0,6811,1,2),(229420,12,NULL,4796,0,6811,0,1),(229421,12,NULL,6405,0,6811,1,2),(229422,13,NULL,4662,0,6811,0,1),(229423,13,NULL,6407,0,6811,1,2),(229424,13,NULL,6408,0,6811,2,3),(229425,13,NULL,6405,0,6811,3,4),(229426,14,NULL,4665,0,6811,0,1),(229427,14,NULL,4688,0,6811,1,2),(229428,14,NULL,6405,0,6811,2,3),(229429,15,NULL,4669,0,6811,0,1),(229430,15,NULL,4756,0,6811,1,2),(229431,15,NULL,6405,0,6811,2,3),(229432,16,NULL,4932,0,6811,0,1),(229433,16,NULL,4665,0,6811,1,2),(229434,16,NULL,6405,0,6811,2,3),(229435,17,NULL,5458,0,6811,0,1),(229436,17,NULL,6405,0,6811,1,2),(229437,18,NULL,5459,0,6811,0,1),(229438,18,NULL,6405,0,6811,1,2),(229439,19,NULL,4645,0,6811,0,1),(229440,19,NULL,4667,0,6811,1,2),(229441,19,NULL,85619,0,6811,2,3),(229442,21,NULL,5458,0,6811,0,1),(229443,21,NULL,5202,0,6811,1,2),(229444,21,NULL,85619,0,6811,2,3),(229445,22,NULL,6195,0,6811,0,1),(229446,22,NULL,5271,0,6811,1,2),(229447,22,NULL,4837,0,6811,2,3),(229448,22,NULL,5567,0,6811,3,4),(229449,22,NULL,74570,0,6811,4,5),(229450,23,NULL,4822,0,6811,0,1),(229451,23,NULL,5246,0,6811,1,2),(229452,23,NULL,4645,0,6811,2,3),(229453,23,NULL,74570,0,6811,3,4),(229454,23,NULL,5647,0,6811,4,5),(229455,24,NULL,4907,0,6811,0,1),(229456,24,NULL,4662,0,6811,1,2),(229457,24,NULL,74570,0,6811,2,3),(229458,25,NULL,5583,0,6811,0,1),(229459,25,NULL,10627,0,6811,1,2),(229460,25,NULL,82680,0,6811,2,3),(229461,26,NULL,4688,0,6811,0,1),(229462,26,NULL,4997,0,6811,1,2),(229463,26,NULL,100511,0,6811,2,3),(229464,27,NULL,4654,0,6811,0,1),(229465,27,NULL,5202,0,6811,1,2),(229466,27,NULL,16670,0,6811,2,3),(229467,28,NULL,5255,0,6811,0,1),(229468,28,NULL,4675,0,6811,1,2),(229469,28,NULL,16672,0,6811,2,3),(229470,29,NULL,100515,0,6811,0,1),(229471,29,NULL,4705,0,6811,1,2),(229472,29,NULL,6429,0,6811,2,3),(229473,30,NULL,4905,0,6811,0,1),(229474,30,NULL,4688,0,6811,1,2),(229475,30,NULL,16664,0,6811,2,3),(229476,31,NULL,4965,0,6811,0,1),(229477,31,NULL,6434,0,6811,1,2),(229478,32,NULL,4815,0,6811,0,1),(229479,32,NULL,4667,0,6811,1,2),(229480,32,NULL,5236,0,6811,2,3),(229481,32,NULL,6439,0,6811,3,4),(229482,32,NULL,5647,0,6811,4,5),(229483,33,NULL,4665,0,6811,0,1),(229484,33,NULL,4646,0,6811,1,2),(229485,33,NULL,6443,0,6811,2,3),(229486,34,NULL,4657,0,6811,0,1),(229487,34,NULL,100519,0,6811,1,2),(229488,34,NULL,51555,0,6811,2,3),(229489,35,NULL,100521,0,6811,0,1),(229490,35,NULL,29092,0,6811,1,2),(229491,36,NULL,12267,0,6811,0,1),(229492,36,NULL,35475,0,6811,1,2),(229493,37,NULL,4845,0,6811,0,1),(229494,37,NULL,100524,0,6811,1,2),(229495,37,NULL,100525,0,6811,2,3),(229496,38,NULL,5202,0,6811,0,1),(229497,38,NULL,6473,0,6811,1,2),(229498,39,NULL,4742,0,6811,0,1),(229499,39,NULL,5255,0,6811,1,2),(229500,39,NULL,6473,0,6811,2,3),(229501,1,NULL,14899,0,6812,0,1),(229502,1,NULL,18046,0,6812,1,2),(229503,1,NULL,6473,0,6812,2,3),(229504,2,NULL,7190,0,6812,0,1),(229505,2,NULL,6473,0,6812,1,2),(229506,3,NULL,4688,0,6812,0,1),(229507,3,NULL,4738,0,6812,1,2),(229508,3,NULL,6630,0,6812,2,3),(229509,3,NULL,4997,0,6812,3,4),(229510,3,NULL,85626,0,6812,4,5),(229511,4,NULL,4661,0,6812,0,1),(229512,4,NULL,6475,0,6812,1,2),(229513,5,NULL,6874,0,6812,0,1),(229514,5,NULL,5241,0,6812,1,2),(229515,5,NULL,4646,0,6812,2,3),(229516,5,NULL,6480,0,6812,3,4),(229517,6,NULL,4675,0,6812,0,1),(229518,6,NULL,4657,0,6812,1,2),(229519,6,NULL,4646,0,6812,2,3),(229520,6,NULL,6480,0,6812,3,4),(229521,7,NULL,6039,0,6812,0,1),(229522,7,NULL,36938,0,6812,1,2),(229523,7,NULL,5647,0,6812,2,3),(229524,8,NULL,4769,0,6812,0,1),(229525,8,NULL,4646,0,6812,1,2),(229526,8,NULL,6484,0,6812,2,3),(229527,9,NULL,4815,0,6812,0,1),(229528,9,NULL,4646,0,6812,1,2),(229529,9,NULL,6484,0,6812,2,3),(229530,10,NULL,5208,0,6812,0,1),(229531,10,NULL,4646,0,6812,1,2),(229532,10,NULL,29113,0,6812,2,3),(229533,11,NULL,6719,0,6812,0,1),(229534,11,NULL,100538,0,6812,1,2),(229535,11,NULL,100539,0,6812,2,3),(229536,12,NULL,60022,0,6812,0,1),(229537,12,NULL,4866,0,6812,1,2),(229538,12,NULL,72896,0,6812,2,3),(229539,12,NULL,100541,0,6812,3,4),(229540,13,NULL,4645,0,6812,0,1),(229541,13,NULL,29116,0,6812,1,2),(229542,14,NULL,4688,0,6812,0,1),(229543,14,NULL,4787,0,6812,1,2),(229544,14,NULL,100544,0,6812,2,3),(229545,14,NULL,100545,0,6812,3,4),(229546,15,NULL,4922,0,6812,0,1),(229547,15,NULL,16720,0,6812,1,2),(229548,16,NULL,4665,0,6812,0,1),(229549,16,NULL,4729,0,6812,1,2),(229550,16,NULL,16720,0,6812,2,3),(229551,17,NULL,4922,0,6812,0,1),(229552,17,NULL,4842,0,6812,1,2),(229553,18,NULL,4645,0,6812,0,1),(229554,18,NULL,100550,0,6812,1,2),(229555,18,NULL,29124,0,6812,2,3),(229556,19,NULL,92598,0,6812,0,1),(229557,19,NULL,100552,0,6812,1,2),(229558,19,NULL,5112,0,6812,2,3),(229559,19,NULL,29124,0,6812,3,4),(229560,20,NULL,5458,0,6812,0,1),(229561,20,NULL,4922,0,6812,1,2),(229562,20,NULL,16738,0,6812,2,3),(229563,21,NULL,5246,0,6812,0,1),(229564,21,NULL,4823,0,6812,1,2),(229565,21,NULL,16738,0,6812,2,3),(229566,22,NULL,8281,0,6812,0,1),(229567,22,NULL,4950,0,6812,1,2),(229568,22,NULL,5027,0,6812,2,3),(229569,22,NULL,6527,0,6812,3,4),(229570,23,NULL,8767,0,6812,0,1),(229571,23,NULL,53772,0,6812,1,2),(229572,23,NULL,84310,0,6812,2,3),(229573,23,NULL,5027,0,6812,3,4),(229574,23,NULL,6527,0,6812,4,5),(229575,23,NULL,5647,0,6812,5,6),(229576,24,NULL,4922,0,6812,0,1),(229577,24,NULL,4950,0,6812,1,2),(229578,24,NULL,5027,0,6812,2,3),(229579,24,NULL,6527,0,6812,3,4),(229580,25,NULL,4845,0,6812,0,1),(229581,25,NULL,84310,0,6812,1,2),(229582,25,NULL,5027,0,6812,2,3),(229583,25,NULL,6527,0,6812,3,4),(229584,26,NULL,5737,0,6812,0,1),(229585,26,NULL,4891,0,6812,1,2),(229586,26,NULL,6534,0,6812,2,3),(229587,26,NULL,8221,0,6812,3,4),(229588,27,NULL,6201,0,6812,0,1),(229589,27,NULL,4891,0,6812,1,2),(229590,27,NULL,6534,0,6812,2,3),(229591,27,NULL,8248,0,6812,3,4),(229592,28,NULL,7822,0,6812,0,1),(229593,28,NULL,6355,0,6812,1,2),(229594,28,NULL,4891,0,6812,2,3),(229595,28,NULL,6534,0,6812,3,4),(229596,29,NULL,4905,0,6812,0,1),(229597,29,NULL,4891,0,6812,1,2),(229598,29,NULL,6534,0,6812,2,3),(229599,30,NULL,5241,0,6812,0,1),(229600,30,NULL,4891,0,6812,1,2),(229601,30,NULL,6534,0,6812,2,3),(229602,31,NULL,5056,0,6812,0,1),(229603,31,NULL,4891,0,6812,1,2),(229604,31,NULL,6534,0,6812,2,3),(229605,32,NULL,4815,0,6812,0,1),(229606,32,NULL,4891,0,6812,1,2),(229607,32,NULL,6534,0,6812,2,3),(229608,32,NULL,8221,0,6812,3,4),(229609,33,NULL,4950,0,6812,0,1),(229610,33,NULL,4950,0,6812,1,2),(229611,33,NULL,4891,0,6812,2,3),(229612,33,NULL,6534,0,6812,3,4),(229613,34,NULL,4815,0,6812,0,1),(229614,34,NULL,4922,0,6812,1,2),(229615,34,NULL,4891,0,6812,2,3),(229616,34,NULL,6534,0,6812,3,4),(229617,35,NULL,4922,0,6812,0,1),(229618,35,NULL,5710,0,6812,1,2),(229619,35,NULL,4891,0,6812,2,3),(229620,35,NULL,6534,0,6812,3,4),(229621,36,NULL,11890,0,6812,0,1),(229622,36,NULL,5056,0,6812,1,2),(229623,36,NULL,4891,0,6812,2,3),(229624,36,NULL,6534,0,6812,3,4),(229625,37,NULL,4669,0,6812,0,1),(229626,37,NULL,4675,0,6812,1,2),(229627,37,NULL,4891,0,6812,2,3),(229628,37,NULL,6534,0,6812,3,4),(229629,38,NULL,6266,0,6812,0,1),(229630,38,NULL,6533,0,6812,1,2),(229631,38,NULL,4891,0,6812,2,3),(229632,38,NULL,6534,0,6812,3,4),(229633,39,NULL,5251,0,6812,0,1),(229634,39,NULL,4891,0,6812,1,2),(229635,39,NULL,6534,0,6812,2,3),(229636,40,NULL,4978,0,6812,0,1),(229637,40,NULL,4891,0,6812,1,2),(229638,40,NULL,6534,0,6812,2,3),(229639,41,NULL,4932,0,6812,0,1),(229640,41,NULL,4664,0,6812,1,2),(229641,41,NULL,100574,0,6812,2,3),(229642,42,NULL,5241,0,6812,0,1),(229643,42,NULL,4664,0,6812,1,2),(229644,42,NULL,89410,0,6812,2,3),(229645,43,NULL,4851,0,6812,0,1),(229646,43,NULL,6538,0,6812,1,2),(229647,1,NULL,5353,0,6813,0,1),(229648,1,NULL,5690,0,6813,1,2),(229649,1,NULL,29147,0,6813,2,3),(229650,2,NULL,4688,0,6813,0,1),(229651,2,NULL,4831,0,6813,1,2),(229652,2,NULL,29150,0,6813,2,3),(229653,3,NULL,6371,0,6813,0,1),(229654,3,NULL,100580,0,6813,1,2),(229655,4,NULL,5090,0,6813,0,1),(229656,4,NULL,4815,0,6813,1,2),(229657,4,NULL,8253,0,6813,2,3),(229658,4,NULL,8767,0,6813,3,4),(229659,4,NULL,51583,0,6813,4,5),(229660,5,NULL,8730,0,6813,0,1),(229661,5,NULL,4759,0,6813,1,2),(229662,5,NULL,5567,0,6813,2,3),(229663,5,NULL,51583,0,6813,3,4),(229664,6,NULL,4831,0,6813,0,1),(229665,6,NULL,5091,0,6813,1,2),(229666,6,NULL,18789,0,6813,2,3),(229667,6,NULL,6367,0,6813,3,4),(229668,6,NULL,16770,0,6813,4,5),(229669,7,NULL,4922,0,6813,0,1),(229670,7,NULL,5187,0,6813,1,2),(229671,7,NULL,6367,0,6813,2,3),(229672,7,NULL,16770,0,6813,3,4),(229673,8,NULL,4922,0,6813,0,1),(229674,8,NULL,4922,0,6813,1,2),(229675,8,NULL,5187,0,6813,2,3),(229676,8,NULL,100586,0,6813,3,4),(229677,8,NULL,6367,0,6813,4,5),(229678,8,NULL,16770,0,6813,5,6),(229679,9,NULL,4695,0,6813,0,1),(229680,9,NULL,5246,0,6813,1,2),(229681,9,NULL,4895,0,6813,2,3),(229682,9,NULL,5538,0,6813,3,4),(229683,9,NULL,100588,0,6813,4,5),(229684,10,NULL,5156,0,6813,0,1),(229685,10,NULL,4962,0,6813,1,2),(229686,10,NULL,95934,0,6813,2,3),(229687,10,NULL,77064,0,6813,3,4),(229688,11,NULL,5192,0,6813,0,1),(229689,11,NULL,5690,0,6813,1,2),(229690,11,NULL,90237,0,6813,2,3),(229691,11,NULL,6688,0,6813,3,4),(229692,11,NULL,100591,0,6813,4,5),(229693,12,NULL,5807,0,6813,0,1),(229694,12,NULL,100591,0,6813,1,2),(229695,13,NULL,4654,0,6813,0,1),(229696,13,NULL,10627,0,6813,1,2),(229697,13,NULL,29162,0,6813,2,3),(229698,13,NULL,29163,0,6813,3,4),(229699,14,NULL,4675,0,6813,0,1),(229700,14,NULL,4682,0,6813,1,2),(229701,14,NULL,5192,0,6813,2,3),(229702,14,NULL,29163,0,6813,3,4),(229703,15,NULL,4962,0,6813,0,1),(229704,15,NULL,5196,0,6813,1,2),(229705,15,NULL,5653,0,6813,2,3),(229706,15,NULL,100596,0,6813,3,4),(229707,16,NULL,5398,0,6813,0,1),(229708,16,NULL,6583,0,6813,1,2),(229709,16,NULL,22218,0,6813,2,3),(229710,16,NULL,4646,0,6813,3,4),(229711,16,NULL,6584,0,6813,4,5),(229712,16,NULL,5647,0,6813,5,6),(229713,17,NULL,9737,0,6813,0,1),(229714,17,NULL,100599,0,6813,1,2),(229715,18,NULL,5057,0,6813,0,1),(229716,18,NULL,4652,0,6813,1,2),(229717,18,NULL,5091,0,6813,2,3),(229718,18,NULL,5027,0,6813,3,4),(229719,18,NULL,51598,0,6813,4,5),(229720,19,NULL,4662,0,6813,0,1),(229721,19,NULL,5057,0,6813,1,2),(229722,19,NULL,5027,0,6813,2,3),(229723,19,NULL,100602,0,6813,3,4),(229724,19,NULL,5027,0,6813,4,5),(229725,19,NULL,51598,0,6813,5,6),(229726,20,NULL,13688,0,6813,0,1),(229727,20,NULL,11769,0,6813,1,2),(229728,20,NULL,83104,0,6813,2,3),(229729,21,NULL,4665,0,6813,0,1),(229730,21,NULL,5264,0,6813,1,2),(229731,21,NULL,16802,0,6813,2,3),(229732,22,NULL,5150,0,6813,0,1),(229733,22,NULL,5377,0,6813,1,2),(229734,22,NULL,100606,0,6813,2,3),(229735,23,NULL,8958,0,6813,0,1),(229736,23,NULL,100606,0,6813,1,2),(229737,24,NULL,5458,0,6813,0,1),(229738,24,NULL,51601,0,6813,1,2),(229739,25,NULL,5458,0,6813,0,1),(229740,25,NULL,5187,0,6813,1,2),(229741,25,NULL,5202,0,6813,2,3),(229742,25,NULL,51601,0,6813,3,4),(229743,26,NULL,4990,0,6813,0,1),(229744,26,NULL,4798,0,6813,1,2),(229745,26,NULL,51601,0,6813,2,3),(229746,27,NULL,5156,0,6813,0,1),(229747,27,NULL,10361,0,6813,1,2),(229748,27,NULL,10362,0,6813,2,3),(229749,27,NULL,4646,0,6813,3,4),(229750,27,NULL,4647,0,6813,4,5),(229751,27,NULL,6591,0,6813,5,6),(229752,28,NULL,4664,0,6813,0,1),(229753,28,NULL,6590,0,6813,1,2),(229754,28,NULL,4646,0,6813,2,3),(229755,28,NULL,4647,0,6813,3,4),(229756,28,NULL,6591,0,6813,4,5),(229757,29,NULL,4901,0,6813,0,1),(229758,29,NULL,4895,0,6813,1,2),(229759,29,NULL,4646,0,6813,2,3),(229760,29,NULL,4647,0,6813,3,4),(229761,29,NULL,6591,0,6813,4,5),(229762,30,NULL,5710,0,6813,0,1),(229763,30,NULL,5458,0,6813,1,2),(229764,30,NULL,6598,0,6813,2,3),(229765,31,NULL,9222,0,6813,0,1),(229766,31,NULL,4675,0,6813,1,2),(229767,31,NULL,6598,0,6813,2,3),(229768,32,NULL,4922,0,6813,0,1),(229769,32,NULL,5710,0,6813,1,2),(229770,32,NULL,5458,0,6813,2,3),(229771,32,NULL,4923,0,6813,3,4),(229772,32,NULL,5493,0,6813,4,5),(229773,33,NULL,4729,0,6813,0,1),(229774,33,NULL,5241,0,6813,1,2),(229775,33,NULL,4769,0,6813,2,3),(229776,33,NULL,100618,0,6813,3,4),(229777,34,NULL,4895,0,6813,0,1),(229778,34,NULL,4769,0,6813,1,2),(229779,34,NULL,6602,0,6813,2,3),(229780,35,NULL,4665,0,6813,0,1),(229781,35,NULL,4729,0,6813,1,2),(229782,35,NULL,6602,0,6813,2,3),(229783,36,NULL,100622,0,6813,0,1),(229784,36,NULL,100623,0,6813,1,2),(229785,37,NULL,4922,0,6813,0,1),(229786,37,NULL,5458,0,6813,1,2),(229787,37,NULL,10528,0,6813,2,3),(229788,37,NULL,11430,0,6813,3,4),(229789,37,NULL,100625,0,6813,4,5),(229790,38,NULL,4975,0,6813,0,1),(229791,38,NULL,100627,0,6813,1,2),(229792,39,NULL,6039,0,6813,0,1),(229793,39,NULL,100627,0,6813,1,2),(229794,40,NULL,4729,0,6813,0,1),(229795,40,NULL,4905,0,6813,1,2),(229796,40,NULL,4831,0,6813,2,3),(229797,40,NULL,16823,0,6813,3,4),(229798,1,NULL,4665,0,6814,0,1),(229799,1,NULL,4662,0,6814,1,2),(229800,1,NULL,16823,0,6814,2,3),(229801,2,NULL,6355,0,6814,0,1),(229802,2,NULL,4662,0,6814,1,2),(229803,2,NULL,16823,0,6814,2,3),(229804,3,NULL,5459,0,6814,0,1),(229805,3,NULL,6097,0,6814,1,2),(229806,3,NULL,16823,0,6814,2,3),(229807,4,NULL,8281,0,6814,0,1),(229808,4,NULL,16820,0,6814,1,2),(229809,5,NULL,4729,0,6814,0,1),(229810,5,NULL,16820,0,6814,1,2),(229811,6,NULL,4823,0,6814,0,1),(229812,6,NULL,4675,0,6814,1,2),(229813,6,NULL,4645,0,6814,2,3),(229814,6,NULL,100636,0,6814,3,4),(229815,7,NULL,4665,0,6814,0,1),(229816,7,NULL,100638,0,6814,1,2),(229817,8,NULL,5156,0,6814,0,1),(229818,8,NULL,5236,0,6814,1,2),(229819,8,NULL,92570,0,6814,2,3),(229820,8,NULL,29195,0,6814,3,4),(229821,9,NULL,4705,0,6814,0,1),(229822,9,NULL,6688,0,6814,1,2),(229823,9,NULL,6612,0,6814,2,3),(229824,10,NULL,4822,0,6814,0,1),(229825,10,NULL,4675,0,6814,1,2),(229826,10,NULL,4645,0,6814,2,3),(229827,10,NULL,7565,0,6814,3,4),(229828,10,NULL,6612,0,6814,4,5),(229829,11,NULL,4645,0,6814,0,1),(229830,11,NULL,11207,0,6814,1,2),(229831,11,NULL,100643,0,6814,2,3),(229832,12,NULL,5710,0,6814,0,1),(229833,12,NULL,4922,0,6814,1,2),(229834,12,NULL,11207,0,6814,2,3),(229835,13,NULL,4756,0,6814,0,1),(229836,13,NULL,4719,0,6814,1,2),(229837,13,NULL,11207,0,6814,2,3),(229838,14,NULL,4665,0,6814,0,1),(229839,14,NULL,4664,0,6814,1,2),(229840,14,NULL,11207,0,6814,2,3),(229841,15,NULL,4729,0,6814,0,1),(229842,15,NULL,9663,0,6814,1,2),(229843,16,NULL,4962,0,6814,0,1),(229844,16,NULL,5208,0,6814,1,2),(229845,16,NULL,4905,0,6814,2,3),(229846,16,NULL,9663,0,6814,3,4),(229847,17,NULL,4665,0,6814,0,1),(229848,17,NULL,9663,0,6814,1,2),(229849,18,NULL,6391,0,6814,0,1),(229850,18,NULL,4948,0,6814,1,2),(229851,18,NULL,16834,0,6814,2,3),(229852,19,NULL,4651,0,6814,0,1),(229853,19,NULL,5042,0,6814,1,2),(229854,19,NULL,16834,0,6814,2,3),(229855,20,NULL,5002,0,6814,0,1),(229856,20,NULL,7263,0,6814,1,2),(229857,20,NULL,4646,0,6814,2,3),(229858,20,NULL,6627,0,6814,3,4),(229859,21,NULL,4729,0,6814,0,1),(229860,21,NULL,4646,0,6814,1,2),(229861,21,NULL,6627,0,6814,2,3),(229862,22,NULL,4729,0,6814,0,1),(229863,22,NULL,5737,0,6814,1,2),(229864,22,NULL,4646,0,6814,2,3),(229865,22,NULL,6627,0,6814,3,4),(229866,23,NULL,5097,0,6814,0,1),(229867,23,NULL,4646,0,6814,1,2),(229868,23,NULL,6627,0,6814,2,3),(229869,24,NULL,5097,0,6814,0,1),(229870,24,NULL,4646,0,6814,1,2),(229871,24,NULL,6627,0,6814,2,3),(229872,24,NULL,5647,0,6814,3,4),(229873,25,NULL,5097,0,6814,0,1),(229874,25,NULL,4646,0,6814,1,2),(229875,25,NULL,6627,0,6814,2,3),(229876,25,NULL,5647,0,6814,3,4),(229877,26,NULL,4657,0,6814,0,1),(229878,26,NULL,4675,0,6814,1,2),(229879,26,NULL,7745,0,6814,2,3),(229880,26,NULL,100658,0,6814,3,4),(229881,27,NULL,7190,0,6814,0,1),(229882,27,NULL,4923,0,6814,1,2),(229883,27,NULL,29220,0,6814,2,3),(229884,28,NULL,8509,0,6814,0,1),(229885,28,NULL,5050,0,6814,1,2),(229886,28,NULL,6636,0,6814,2,3),(229887,29,NULL,5768,0,6814,0,1),(229888,29,NULL,5050,0,6814,1,2),(229889,29,NULL,6636,0,6814,2,3),(229890,30,NULL,5912,0,6814,0,1),(229891,30,NULL,5050,0,6814,1,2),(229892,30,NULL,6636,0,6814,2,3),(229893,31,NULL,4664,0,6814,0,1),(229894,31,NULL,4801,0,6814,1,2),(229895,31,NULL,4662,0,6814,2,3),(229896,31,NULL,29224,0,6814,3,4),(229897,32,NULL,4675,0,6814,0,1),(229898,32,NULL,4729,0,6814,1,2),(229899,32,NULL,100664,0,6814,2,3),(229900,33,NULL,4880,0,6814,0,1),(229901,33,NULL,5192,0,6814,1,2),(229902,33,NULL,100666,0,6814,2,3),(229903,34,NULL,7689,0,6814,0,1),(229904,34,NULL,100668,0,6814,1,2),(229905,35,NULL,4729,0,6814,0,1),(229906,35,NULL,100668,0,6814,1,2),(229907,35,NULL,8474,0,6814,2,3),(229908,36,NULL,4664,0,6814,0,1),(229909,36,NULL,4645,0,6814,1,2),(229910,36,NULL,100668,0,6814,2,3),(229911,37,NULL,5236,0,6814,0,1),(229912,37,NULL,4729,0,6814,1,2),(229913,37,NULL,51618,0,6814,2,3),(229914,38,NULL,5241,0,6814,0,1),(229915,38,NULL,5057,0,6814,1,2),(229916,38,NULL,51618,0,6814,2,3),(229917,39,NULL,4815,0,6814,0,1),(229918,39,NULL,4688,0,6814,1,2),(229919,39,NULL,4675,0,6814,2,3),(229920,39,NULL,5236,0,6814,3,4),(229921,39,NULL,76796,0,6814,4,5),(229922,39,NULL,4646,0,6814,5,6),(229923,39,NULL,76797,0,6814,6,7),(229924,39,NULL,76798,0,6814,7,8),(229925,39,NULL,51618,0,6814,8,9),(229926,40,NULL,4664,0,6814,0,1),(229927,40,NULL,4729,0,6814,1,2),(229928,40,NULL,6652,0,6814,2,3),(229929,41,NULL,5246,0,6814,0,1),(229930,41,NULL,4824,0,6814,1,2),(229931,41,NULL,29233,0,6814,2,3),(229932,42,NULL,4652,0,6814,0,1),(229933,42,NULL,4827,0,6814,1,2),(229934,42,NULL,51621,0,6814,2,3),(229935,43,NULL,4665,0,6814,0,1),(229936,43,NULL,4981,0,6814,1,2),(229937,43,NULL,5050,0,6814,2,3),(229938,43,NULL,6671,0,6814,3,4),(229939,1,NULL,5208,0,6815,0,1),(229940,1,NULL,100678,0,6815,1,2),(229941,1,NULL,100679,0,6815,2,3),(229942,2,NULL,4665,0,6815,0,1),(229943,2,NULL,100678,0,6815,1,2),(229944,2,NULL,100679,0,6815,2,3),(229945,3,NULL,5807,0,6815,0,1),(229946,3,NULL,5710,0,6815,1,2),(229947,3,NULL,5459,0,6815,2,3),(229948,3,NULL,51624,0,6815,3,4),(229949,4,NULL,4710,0,6815,0,1),(229950,4,NULL,58109,0,6815,1,2),(229951,4,NULL,4863,0,6815,2,3),(229952,4,NULL,51624,0,6815,3,4),(229953,5,NULL,5246,0,6815,0,1),(229954,5,NULL,4787,0,6815,1,2),(229955,5,NULL,8341,0,6815,2,3),(229956,5,NULL,51624,0,6815,3,4),(229957,6,NULL,5733,0,6815,0,1),(229958,6,NULL,100685,0,6815,1,2),(229959,7,NULL,7373,0,6815,0,1),(229960,7,NULL,6262,0,6815,1,2),(229961,7,NULL,100687,0,6815,2,3),(229962,8,NULL,7189,0,6815,0,1),(229963,8,NULL,16892,0,6815,1,2),(229964,9,NULL,4665,0,6815,0,1),(229965,9,NULL,4732,0,6815,1,2),(229966,9,NULL,6465,0,6815,2,3),(229967,9,NULL,6245,0,6815,3,4),(229968,9,NULL,16892,0,6815,4,5),(229969,10,NULL,5458,0,6815,0,1),(229970,10,NULL,5807,0,6815,1,2),(229971,10,NULL,16892,0,6815,2,3),(229972,11,NULL,6465,0,6815,0,1),(229973,11,NULL,4803,0,6815,1,2),(229974,11,NULL,89481,0,6815,2,3),(229975,12,NULL,5917,0,6815,0,1),(229976,12,NULL,4965,0,6815,1,2),(229977,12,NULL,4997,0,6815,2,3),(229978,12,NULL,89481,0,6815,3,4),(229979,13,NULL,5030,0,6815,0,1),(229980,13,NULL,9604,0,6815,1,2),(229981,13,NULL,6688,0,6815,2,3),(229982,13,NULL,89481,0,6815,3,4),(229983,14,NULL,4769,0,6815,0,1),(229984,14,NULL,6694,0,6815,1,2),(229985,14,NULL,5647,0,6815,2,3),(229986,15,NULL,5912,0,6815,0,1),(229987,15,NULL,5156,0,6815,1,2),(229988,15,NULL,6694,0,6815,2,3),(229989,16,NULL,4662,0,6815,0,1),(229990,16,NULL,4802,0,6815,1,2),(229991,16,NULL,5097,0,6815,2,3),(229992,16,NULL,6694,0,6815,3,4),(229993,17,NULL,4880,0,6815,0,1),(229994,17,NULL,4905,0,6815,1,2),(229995,17,NULL,6694,0,6815,2,3),(229996,18,NULL,5112,0,6815,0,1),(229997,18,NULL,5907,0,6815,1,2),(229998,18,NULL,6694,0,6815,2,3),(229999,19,NULL,5156,0,6815,0,1),(230000,19,NULL,6694,0,6815,1,2),(230001,20,NULL,5507,0,6815,0,1),(230002,20,NULL,4794,0,6815,1,2),(230003,20,NULL,4793,0,6815,2,3),(230004,20,NULL,6694,0,6815,3,4),(230005,21,NULL,4688,0,6815,0,1),(230006,21,NULL,4932,0,6815,1,2),(230007,21,NULL,6340,0,6815,2,3),(230008,21,NULL,6694,0,6815,3,4),(230009,22,NULL,4978,0,6815,0,1),(230010,22,NULL,4815,0,6815,1,2),(230011,22,NULL,16894,0,6815,2,3),(230012,23,NULL,7189,0,6815,0,1),(230013,23,NULL,4646,0,6815,1,2),(230014,23,NULL,100704,0,6815,2,3),(230015,24,NULL,100706,0,6815,0,1),(230016,25,NULL,4863,0,6815,0,1),(230017,25,NULL,5907,0,6815,1,2),(230018,25,NULL,4646,0,6815,2,3),(230019,25,NULL,29281,0,6815,3,4),(230020,26,NULL,4661,0,6815,0,1),(230021,26,NULL,5313,0,6815,1,2),(230022,27,NULL,4661,0,6815,0,1),(230023,27,NULL,5313,0,6815,1,2),(230024,28,NULL,4803,0,6815,0,1),(230025,28,NULL,8767,0,6815,1,2),(230026,28,NULL,5313,0,6815,2,3),(230027,29,NULL,4661,0,6815,0,1),(230028,29,NULL,95324,0,6815,1,2),(230029,29,NULL,5313,0,6815,2,3),(230030,30,NULL,4738,0,6815,0,1),(230031,30,NULL,5628,0,6815,1,2),(230032,30,NULL,5313,0,6815,2,3),(230033,31,NULL,5377,0,6815,0,1),(230034,31,NULL,57180,0,6815,1,2),(230035,31,NULL,5313,0,6815,2,3),(230036,32,NULL,6578,0,6815,0,1),(230037,32,NULL,7035,0,6815,1,2),(230038,32,NULL,5313,0,6815,2,3),(230039,33,NULL,4905,0,6815,0,1),(230040,33,NULL,4669,0,6815,1,2),(230041,33,NULL,5313,0,6815,2,3),(230042,34,NULL,4905,0,6815,0,1),(230043,34,NULL,4869,0,6815,1,2),(230044,34,NULL,5313,0,6815,2,3),(230045,35,NULL,7080,0,6815,0,1),(230046,35,NULL,4845,0,6815,1,2),(230047,35,NULL,5313,0,6815,2,3),(230048,36,NULL,4880,0,6815,0,1),(230049,36,NULL,4962,0,6815,1,2),(230050,36,NULL,5912,0,6815,2,3),(230051,36,NULL,5313,0,6815,3,4),(230052,37,NULL,7035,0,6815,0,1),(230053,37,NULL,12239,0,6815,1,2),(230054,37,NULL,5313,0,6815,2,3),(230055,1,NULL,6787,0,6816,0,1),(230056,1,NULL,4815,0,6816,1,2),(230057,1,NULL,5313,0,6816,2,3),(230058,2,NULL,4869,0,6816,0,1),(230059,2,NULL,95324,0,6816,1,2),(230060,2,NULL,5313,0,6816,2,3),(230061,3,NULL,6355,0,6816,0,1),(230062,3,NULL,4901,0,6816,1,2),(230063,3,NULL,5313,0,6816,2,3),(230064,4,NULL,100722,0,6816,0,1),(230065,4,NULL,4962,0,6816,1,2),(230066,4,NULL,5313,0,6816,2,3),(230067,5,NULL,6590,0,6816,0,1),(230068,5,NULL,5313,0,6816,1,2),(230069,6,NULL,6094,0,6816,0,1),(230070,6,NULL,100725,0,6816,1,2),(230071,7,NULL,5768,0,6816,0,1),(230072,7,NULL,4665,0,6816,1,2),(230073,7,NULL,51632,0,6816,2,3),(230074,8,NULL,6707,0,6816,0,1),(230075,9,NULL,5208,0,6816,0,1),(230076,9,NULL,4905,0,6816,1,2),(230077,9,NULL,4646,0,6816,2,3),(230078,9,NULL,15449,0,6816,3,4),(230079,9,NULL,6707,0,6816,4,5),(230080,10,NULL,4962,0,6816,0,1),(230081,10,NULL,4880,0,6816,1,2),(230082,10,NULL,5659,0,6816,2,3),(230083,10,NULL,76861,0,6816,3,4),(230084,10,NULL,4646,0,6816,4,5),(230085,10,NULL,4647,0,6816,5,6),(230086,10,NULL,100729,0,6816,6,7),(230087,11,NULL,4962,0,6816,0,1),(230088,11,NULL,93082,0,6816,1,2),(230089,12,NULL,8764,0,6816,0,1),(230090,12,NULL,5156,0,6816,1,2),(230091,12,NULL,4803,0,6816,2,3),(230092,12,NULL,93082,0,6816,3,4),(230093,13,NULL,13824,0,6816,0,1),(230094,13,NULL,4646,0,6816,1,2),(230095,13,NULL,16932,0,6816,2,3),(230096,14,NULL,5202,0,6816,0,1),(230097,14,NULL,4950,0,6816,1,2),(230098,14,NULL,100734,0,6816,2,3),(230099,15,NULL,5807,0,6816,0,1),(230100,15,NULL,5710,0,6816,1,2),(230101,15,NULL,100734,0,6816,2,3),(230102,16,NULL,4922,0,6816,0,1),(230103,16,NULL,5187,0,6816,1,2),(230104,16,NULL,100737,0,6816,2,3),(230105,17,NULL,4905,0,6816,0,1),(230106,17,NULL,4667,0,6816,1,2),(230107,17,NULL,4729,0,6816,2,3),(230108,17,NULL,100739,0,6816,3,4),(230109,18,NULL,7134,0,6816,0,1),(230110,18,NULL,6720,0,6816,1,2),(230111,19,NULL,4675,0,6816,0,1),(230112,19,NULL,6720,0,6816,1,2),(230113,21,NULL,5907,0,6816,0,1),(230114,21,NULL,100743,0,6816,1,2),(230115,22,NULL,5802,0,6816,0,1),(230116,22,NULL,5567,0,6816,1,2),(230117,22,NULL,4675,0,6816,2,3),(230118,22,NULL,77093,0,6816,3,4),(230119,23,NULL,4676,0,6816,0,1),(230120,23,NULL,4675,0,6816,1,2),(230121,23,NULL,77093,0,6816,2,3),(230122,24,NULL,4657,0,6816,0,1),(230123,24,NULL,5150,0,6816,1,2),(230124,24,NULL,77093,0,6816,2,3),(230125,25,NULL,4923,0,6816,0,1),(230126,25,NULL,9737,0,6816,1,2),(230127,25,NULL,83112,0,6816,2,3),(230128,25,NULL,6729,0,6816,3,4),(230129,26,NULL,4905,0,6816,0,1),(230130,26,NULL,5241,0,6816,1,2),(230131,26,NULL,4803,0,6816,2,3),(230132,26,NULL,83112,0,6816,3,4),(230133,26,NULL,6729,0,6816,4,5),(230134,27,NULL,4665,0,6816,0,1),(230135,27,NULL,4645,0,6816,1,2),(230136,27,NULL,4689,0,6816,2,3),(230137,27,NULL,35616,0,6816,3,4),(230138,27,NULL,6739,0,6816,4,5),(230139,28,NULL,4769,0,6816,0,1),(230140,28,NULL,6744,0,6816,1,2),(230141,29,NULL,5056,0,6816,0,1),(230142,29,NULL,6744,0,6816,1,2),(230143,29,NULL,6747,0,6816,2,3),(230144,30,NULL,4664,0,6816,0,1),(230145,30,NULL,6744,0,6816,1,2),(230146,31,NULL,6755,0,6816,0,1),(230147,31,NULL,5050,0,6816,1,2),(230148,31,NULL,24228,0,6816,2,3),(230149,32,NULL,4729,0,6816,0,1),(230150,32,NULL,4744,0,6816,1,2),(230151,32,NULL,6758,0,6816,2,3),(230152,33,NULL,100369,0,6816,0,1),(230153,33,NULL,29003,0,6816,1,2),(230154,34,NULL,4675,0,6816,0,1),(230155,34,NULL,100755,0,6816,1,2),(230156,34,NULL,29003,0,6816,2,3),(230157,35,NULL,5368,0,6816,0,1),(230158,35,NULL,5057,0,6816,1,2),(230159,35,NULL,4769,0,6816,2,3),(230160,35,NULL,100757,0,6816,3,4),(230161,36,NULL,4962,0,6816,0,1),(230162,36,NULL,5156,0,6816,1,2),(230163,36,NULL,100759,0,6816,2,3),(230164,37,NULL,4667,0,6816,0,1),(230165,37,NULL,4816,0,6816,1,2),(230166,37,NULL,4646,0,6816,2,3),(230167,37,NULL,16877,0,6816,3,4),(230168,38,NULL,4662,0,6816,0,1),(230169,38,NULL,4646,0,6816,1,2),(230170,38,NULL,16877,0,6816,2,3),(230171,39,NULL,6905,0,6816,0,1),(230172,39,NULL,4922,0,6816,1,2),(230173,39,NULL,4646,0,6816,2,3),(230174,39,NULL,16877,0,6816,3,4),(230175,40,NULL,4822,0,6816,0,1),(230176,40,NULL,4755,0,6816,1,2),(230177,40,NULL,4675,0,6816,2,3),(230178,40,NULL,5567,0,6816,3,4),(230179,40,NULL,100764,0,6816,4,5),(230180,41,NULL,4675,0,6816,0,1),(230181,41,NULL,5576,0,6816,1,2),(230182,41,NULL,9271,0,6816,2,3),(230183,41,NULL,4646,0,6816,3,4),(230184,41,NULL,5050,0,6816,4,5),(230185,41,NULL,9272,0,6816,5,6),(230186,42,NULL,6355,0,6816,0,1),(230187,42,NULL,4664,0,6816,1,2),(230188,42,NULL,5241,0,6816,2,3),(230189,42,NULL,9271,0,6816,3,4),(230190,42,NULL,4646,0,6816,4,5),(230191,42,NULL,5050,0,6816,5,6),(230192,42,NULL,9272,0,6816,6,7),(230193,42,NULL,5647,0,6816,7,8),(230194,43,NULL,7189,0,6816,0,1),(230195,43,NULL,5459,0,6816,1,2),(230196,43,NULL,8509,0,6816,2,3),(230197,43,NULL,18222,0,6816,3,4),(230198,43,NULL,4646,0,6816,4,5),(230199,43,NULL,16961,0,6816,5,6),(230200,44,NULL,4907,0,6816,0,1),(230201,44,NULL,100769,0,6816,1,2),(230202,45,NULL,4905,0,6816,0,1),(230203,45,NULL,6768,0,6816,1,2),(230204,46,NULL,8168,0,6816,0,1),(230205,46,NULL,4735,0,6816,1,2),(230206,46,NULL,6768,0,6816,2,3),(230207,1,NULL,4729,0,6817,0,1),(230208,1,NULL,6768,0,6817,1,2),(230209,2,NULL,4665,0,6817,0,1),(230210,2,NULL,4815,0,6817,1,2),(230211,2,NULL,6768,0,6817,2,3),(230212,3,NULL,8509,0,6817,0,1),(230213,3,NULL,5187,0,6817,1,2),(230214,3,NULL,9737,0,6817,2,3),(230215,3,NULL,16976,0,6817,3,4),(230216,4,NULL,100775,0,6817,0,1),(230217,4,NULL,4997,0,6817,1,2),(230218,4,NULL,5192,0,6817,2,3),(230219,4,NULL,11919,0,6817,3,4),(230220,4,NULL,5156,0,6817,4,5),(230221,4,NULL,5583,0,6817,5,6),(230222,4,NULL,100776,0,6817,6,7),(230223,5,NULL,4880,0,6817,0,1),(230224,5,NULL,4769,0,6817,1,2),(230225,5,NULL,4645,0,6817,2,3),(230226,6,NULL,4661,0,6817,0,1),(230227,6,NULL,4657,0,6817,1,2),(230228,6,NULL,5567,0,6817,2,3),(230229,6,NULL,16981,0,6817,3,4),(230230,7,NULL,5246,0,6817,0,1),(230231,7,NULL,4661,0,6817,1,2),(230232,7,NULL,4675,0,6817,2,3),(230233,7,NULL,5567,0,6817,3,4),(230234,7,NULL,16981,0,6817,4,5),(230235,8,NULL,5737,0,6817,0,1),(230236,8,NULL,6776,0,6817,1,2),(230237,8,NULL,5647,0,6817,2,3),(230238,9,NULL,4815,0,6817,0,1),(230239,9,NULL,5236,0,6817,1,2),(230240,9,NULL,6776,0,6817,2,3),(230241,10,NULL,6097,0,6817,0,1),(230242,10,NULL,6776,0,6817,1,2),(230243,11,NULL,4815,0,6817,0,1),(230244,11,NULL,5737,0,6817,1,2),(230245,11,NULL,6778,0,6817,2,3),(230246,12,NULL,4923,0,6817,0,1),(230247,12,NULL,4646,0,6817,1,2),(230248,12,NULL,5377,0,6817,2,3),(230249,12,NULL,6789,0,6817,3,4),(230250,13,NULL,5377,0,6817,0,1),(230251,13,NULL,6789,0,6817,1,2),(230252,14,NULL,7035,0,6817,0,1),(230253,14,NULL,6789,0,6817,1,2),(230254,15,NULL,4922,0,6817,0,1),(230255,15,NULL,4646,0,6817,1,2),(230256,15,NULL,5377,0,6817,2,3),(230257,15,NULL,6789,0,6817,3,4),(230258,16,NULL,4845,0,6817,0,1),(230259,16,NULL,4646,0,6817,1,2),(230260,16,NULL,6787,0,6817,2,3),(230261,16,NULL,6788,0,6817,3,4),(230262,16,NULL,6789,0,6817,4,5),(230263,17,NULL,4665,0,6817,0,1),(230264,17,NULL,4905,0,6817,1,2),(230265,17,NULL,29361,0,6817,2,3),(230266,18,NULL,5858,0,6817,0,1),(230267,18,NULL,29361,0,6817,1,2),(230268,18,NULL,9546,0,6817,2,3),(230269,19,NULL,4645,0,6817,0,1),(230270,19,NULL,6803,0,6817,1,2),(230271,20,NULL,4665,0,6817,0,1),(230272,20,NULL,6803,0,6817,1,2),(230273,21,NULL,5737,0,6817,0,1),(230274,21,NULL,4667,0,6817,1,2),(230275,21,NULL,6810,0,6817,2,3),(230276,22,NULL,4667,0,6817,0,1),(230277,22,NULL,5737,0,6817,1,2),(230278,22,NULL,6810,0,6817,2,3),(230279,23,NULL,5455,0,6817,0,1),(230280,23,NULL,4661,0,6817,1,2),(230281,23,NULL,6810,0,6817,2,3),(230282,24,NULL,5187,0,6817,0,1),(230283,24,NULL,6810,0,6817,1,2),(230284,25,NULL,4815,0,6817,0,1),(230285,25,NULL,6810,0,6817,1,2),(230286,26,NULL,7636,0,6817,0,1),(230287,26,NULL,9297,0,6817,1,2),(230288,26,NULL,6810,0,6817,2,3),(230289,27,NULL,4661,0,6817,0,1),(230290,27,NULL,6813,0,6817,1,2),(230291,27,NULL,6814,0,6817,2,3),(230292,28,NULL,6719,0,6817,0,1),(230293,28,NULL,6813,0,6817,1,2),(230294,28,NULL,6814,0,6817,2,3),(230295,29,NULL,4699,0,6817,0,1),(230296,29,NULL,6813,0,6817,1,2),(230297,29,NULL,6814,0,6817,2,3),(230298,30,NULL,4662,0,6817,0,1),(230299,30,NULL,4646,0,6817,1,2),(230300,30,NULL,4661,0,6817,2,3),(230301,30,NULL,22188,0,6817,3,4),(230302,30,NULL,6813,0,6817,4,5),(230303,30,NULL,6814,0,6817,5,6),(230304,31,NULL,4869,0,6817,0,1),(230305,31,NULL,5659,0,6817,1,2),(230306,31,NULL,22188,0,6817,2,3),(230307,31,NULL,6813,0,6817,3,4),(230308,31,NULL,6814,0,6817,4,5),(230309,32,NULL,6905,0,6817,0,1),(230310,32,NULL,22188,0,6817,1,2),(230311,32,NULL,6813,0,6817,2,3),(230312,32,NULL,6814,0,6817,3,4),(230313,33,NULL,4845,0,6817,0,1),(230314,33,NULL,22188,0,6817,1,2),(230315,33,NULL,60471,0,6817,2,3),(230316,33,NULL,6814,0,6817,3,4),(230317,34,NULL,4950,0,6817,0,1),(230318,34,NULL,100806,0,6817,1,2),(230319,35,NULL,5377,0,6817,0,1),(230320,35,NULL,5419,0,6817,1,2),(230321,35,NULL,6816,0,6817,2,3),(230322,36,NULL,5056,0,6817,0,1),(230323,36,NULL,4815,0,6817,1,2),(230324,36,NULL,4646,0,6817,2,3),(230325,36,NULL,13157,0,6817,3,4),(230326,36,NULL,6816,0,6817,4,5),(230327,37,NULL,4665,0,6817,0,1),(230328,37,NULL,4729,0,6817,1,2),(230329,37,NULL,6816,0,6817,2,3),(230330,38,NULL,4665,0,6817,0,1),(230331,38,NULL,4815,0,6817,1,2),(230332,38,NULL,6816,0,6817,2,3),(230333,39,NULL,4787,0,6817,0,1),(230334,39,NULL,4891,0,6817,1,2),(230335,39,NULL,6534,0,6817,2,3),(230336,39,NULL,6816,0,6817,3,4),(230337,40,NULL,9749,0,6817,0,1),(230338,40,NULL,4664,0,6817,1,2),(230339,40,NULL,6583,0,6817,2,3),(230340,40,NULL,6816,0,6817,3,4),(230341,1,NULL,4907,0,6818,0,1),(230342,1,NULL,6352,0,6818,1,2),(230343,1,NULL,6816,0,6818,2,3),(230344,2,NULL,5459,0,6818,0,1),(230345,2,NULL,6816,0,6818,1,2),(230346,2,NULL,8221,0,6818,2,3),(230347,3,NULL,8757,0,6818,0,1),(230348,3,NULL,4664,0,6818,1,2),(230349,3,NULL,6822,0,6818,2,3),(230350,4,NULL,4665,0,6818,0,1),(230351,4,NULL,4720,0,6818,1,2),(230352,4,NULL,6825,0,6818,2,3),(230353,5,NULL,9737,0,6818,0,1),(230354,5,NULL,9737,0,6818,1,2),(230355,5,NULL,100818,0,6818,2,3),(230356,6,NULL,5241,0,6818,0,1),(230357,6,NULL,4744,0,6818,1,2),(230358,6,NULL,100820,0,6818,2,3),(230359,7,NULL,5737,0,6818,0,1),(230360,7,NULL,5192,0,6818,1,2),(230361,7,NULL,4710,0,6818,2,3),(230362,7,NULL,100822,0,6818,3,4),(230363,7,NULL,5027,0,6818,4,5),(230364,7,NULL,6367,0,6818,5,6),(230365,7,NULL,6827,0,6818,6,7),(230366,8,NULL,5447,0,6818,0,1),(230367,8,NULL,51900,0,6818,1,2),(230368,8,NULL,100824,0,6818,2,3),(230369,9,NULL,4665,0,6818,0,1),(230370,9,NULL,4662,0,6818,1,2),(230371,9,NULL,76806,0,6818,2,3),(230372,10,NULL,4869,0,6818,0,1),(230373,10,NULL,100827,0,6818,1,2),(230374,10,NULL,100829,0,6818,1,2),(230375,11,NULL,4905,0,6818,0,1),(230376,11,NULL,4669,0,6818,1,2),(230377,11,NULL,80833,0,6818,2,3),(230378,12,NULL,4676,0,6818,0,1),(230379,12,NULL,6840,0,6818,1,2),(230380,13,NULL,4665,0,6818,0,1),(230381,13,NULL,5208,0,6818,1,2),(230382,13,NULL,4646,0,6818,2,3),(230383,13,NULL,5050,0,6818,3,4),(230384,13,NULL,51664,0,6818,4,5),(230385,14,NULL,9492,0,6818,0,1),(230386,14,NULL,100833,0,6818,1,2),(230387,14,NULL,4646,0,6818,2,3),(230388,14,NULL,4647,0,6818,3,4),(230389,14,NULL,17036,0,6818,4,5),(230390,15,NULL,4675,0,6818,0,1),(230391,15,NULL,5261,0,6818,1,2),(230392,15,NULL,4646,0,6818,2,3),(230393,15,NULL,4647,0,6818,3,4),(230394,15,NULL,17036,0,6818,4,5),(230395,16,NULL,4657,0,6818,0,1),(230396,16,NULL,4646,0,6818,1,2),(230397,16,NULL,4647,0,6818,2,3),(230398,16,NULL,17036,0,6818,3,4),(230399,16,NULL,5647,0,6818,4,5),(230400,17,NULL,5202,0,6818,0,1),(230401,17,NULL,6848,0,6818,1,2),(230402,18,NULL,4818,0,6818,0,1),(230403,18,NULL,100837,0,6818,1,2),(230404,18,NULL,6848,0,6818,2,3),(230405,18,NULL,99590,0,6818,3,4),(230406,19,NULL,6850,0,6818,0,1),(230407,19,NULL,6851,0,6818,1,2),(230408,19,NULL,6848,0,6818,2,3),(230409,20,NULL,5637,0,6818,0,1),(230410,20,NULL,4688,0,6818,1,2),(230411,20,NULL,4710,0,6818,2,3),(230412,20,NULL,6848,0,6818,3,4),(230413,21,NULL,4729,0,6818,0,1),(230414,21,NULL,4688,0,6818,1,2),(230415,21,NULL,6848,0,6818,2,3),(230416,22,NULL,4665,0,6818,0,1),(230417,22,NULL,4667,0,6818,1,2),(230418,22,NULL,6848,0,6818,2,3),(230419,23,NULL,4922,0,6818,0,1),(230420,23,NULL,4962,0,6818,1,2),(230421,23,NULL,9737,0,6818,2,3),(230422,23,NULL,6848,0,6818,3,4),(230423,24,NULL,4922,0,6818,0,1),(230424,24,NULL,4922,0,6818,1,2),(230425,24,NULL,6848,0,6818,2,3),(230426,25,NULL,4756,0,6818,0,1),(230427,25,NULL,4688,0,6818,1,2),(230428,25,NULL,6848,0,6818,2,3),(230429,26,NULL,34259,0,6818,0,1),(230430,26,NULL,4755,0,6818,1,2),(230431,26,NULL,4675,0,6818,2,3),(230432,26,NULL,6688,0,6818,3,4),(230433,26,NULL,4710,0,6818,4,5),(230434,26,NULL,6848,0,6818,5,6),(230435,27,NULL,4664,0,6818,0,1),(230436,27,NULL,4675,0,6818,1,2),(230437,27,NULL,4845,0,6818,2,3),(230438,27,NULL,6848,0,6818,3,4),(230439,28,NULL,4664,0,6818,0,1),(230440,28,NULL,10630,0,6818,1,2),(230441,28,NULL,6848,0,6818,2,3),(230442,29,NULL,4845,0,6818,0,1),(230443,29,NULL,6848,0,6818,1,2),(230444,30,NULL,4845,0,6818,0,1),(230445,30,NULL,4823,0,6818,1,2),(230446,30,NULL,6848,0,6818,2,3),(230447,31,NULL,4688,0,6818,0,1),(230448,31,NULL,4831,0,6818,1,2),(230449,31,NULL,6848,0,6818,2,3),(230450,32,NULL,7745,0,6818,0,1),(230451,32,NULL,4657,0,6818,1,2),(230452,32,NULL,73552,0,6818,2,3),(230453,32,NULL,4710,0,6818,3,4),(230454,32,NULL,4646,0,6818,4,5),(230455,32,NULL,29400,0,6818,5,6),(230456,33,NULL,5459,0,6818,0,1),(230457,33,NULL,8423,0,6818,1,2),(230458,33,NULL,29401,0,6818,2,3),(230459,34,NULL,4729,0,6818,0,1),(230460,34,NULL,4997,0,6818,1,2),(230461,34,NULL,5192,0,6818,2,3),(230462,34,NULL,100852,0,6818,3,4),(230463,35,NULL,9225,0,6818,0,1),(230464,35,NULL,5119,0,6818,1,2),(230465,35,NULL,4719,0,6818,2,3),(230466,35,NULL,6865,0,6818,3,4),(230467,36,NULL,4815,0,6818,0,1),(230468,36,NULL,6865,0,6818,1,2),(230469,37,NULL,4665,0,6818,0,1),(230470,37,NULL,4729,0,6818,1,2),(230471,37,NULL,6865,0,6818,2,3),(230472,38,NULL,4652,0,6818,0,1),(230473,38,NULL,4948,0,6818,1,2),(230474,38,NULL,17067,0,6818,2,3),(230475,39,NULL,5458,0,6818,0,1),(230476,39,NULL,4922,0,6818,1,2),(230477,39,NULL,17067,0,6818,2,3),(230478,40,NULL,5090,0,6818,0,1),(230479,40,NULL,100859,0,6818,1,2),(230480,41,NULL,4661,0,6818,0,1),(230481,41,NULL,4646,0,6818,1,2),(230482,41,NULL,100861,0,6818,2,3),(230483,42,NULL,4662,0,6818,0,1),(230484,42,NULL,100863,0,6818,1,2),(230485,43,NULL,4922,0,6818,0,1),(230486,43,NULL,8509,0,6818,1,2),(230487,43,NULL,100863,0,6818,2,3),(230488,44,NULL,7745,0,6818,0,1),(230489,44,NULL,29476,0,6818,1,2),(230490,1,NULL,4744,0,6819,0,1),(230491,1,NULL,4665,0,6819,1,2),(230492,1,NULL,4729,0,6819,2,3),(230493,1,NULL,4997,0,6819,3,4),(230494,1,NULL,100867,0,6819,4,5),(230495,2,NULL,5458,0,6819,0,1),(230496,2,NULL,4922,0,6819,1,2),(230497,2,NULL,4950,0,6819,2,3),(230498,2,NULL,100867,0,6819,3,4),(230499,3,NULL,4973,0,6819,0,1),(230500,3,NULL,10528,0,6819,1,2),(230501,3,NULL,29868,0,6819,2,3),(230502,4,NULL,5690,0,6819,0,1),(230503,4,NULL,5226,0,6819,1,2),(230504,4,NULL,4851,0,6819,2,3),(230505,4,NULL,5246,0,6819,3,4),(230506,4,NULL,51672,0,6819,4,5),(230507,5,NULL,4815,0,6819,0,1),(230508,5,NULL,6876,0,6819,1,2),(230509,6,NULL,5458,0,6819,0,1),(230510,6,NULL,5202,0,6819,1,2),(230511,6,NULL,6876,0,6819,2,3),(230512,7,NULL,4962,0,6819,0,1),(230513,7,NULL,6367,0,6819,1,2),(230514,7,NULL,6883,0,6819,2,3),(230515,8,NULL,4729,0,6819,0,1),(230516,8,NULL,4803,0,6819,1,2),(230517,8,NULL,29436,0,6819,2,3),(230518,9,NULL,72483,0,6819,0,1),(230519,9,NULL,29437,0,6819,1,2),(230520,10,NULL,6673,0,6819,0,1),(230521,10,NULL,10627,0,6819,1,2),(230522,10,NULL,17085,0,6819,2,3),(230523,11,NULL,4922,0,6819,0,1),(230524,11,NULL,17085,0,6819,1,2),(230525,11,NULL,5647,0,6819,2,3),(230526,12,NULL,9749,0,6819,0,1),(230527,12,NULL,5090,0,6819,1,2),(230528,12,NULL,10528,0,6819,2,3),(230529,12,NULL,100879,0,6819,3,4),(230530,13,NULL,4735,0,6819,0,1),(230531,13,NULL,4658,0,6819,1,2),(230532,13,NULL,29447,0,6819,2,3),(230533,14,NULL,4729,0,6819,0,1),(230534,14,NULL,29447,0,6819,1,2),(230535,15,NULL,5710,0,6819,0,1),(230536,15,NULL,100883,0,6819,1,2),(230537,16,NULL,99463,0,6819,0,1),(230538,16,NULL,4676,0,6819,1,2),(230539,16,NULL,100885,0,6819,2,3),(230540,17,NULL,5156,0,6819,0,1),(230541,17,NULL,4652,0,6819,1,2),(230542,17,NULL,4845,0,6819,2,3),(230543,17,NULL,29456,0,6819,3,4),(230544,18,NULL,14869,0,6819,0,1),(230545,18,NULL,5202,0,6819,1,2),(230546,18,NULL,100888,0,6819,2,3),(230547,19,NULL,5710,0,6819,0,1),(230548,19,NULL,82728,0,6819,1,2),(230549,20,NULL,9993,0,6819,0,1),(230550,20,NULL,4729,0,6819,1,2),(230551,20,NULL,4665,0,6819,2,3),(230552,20,NULL,63205,0,6819,3,4),(230553,21,NULL,5613,0,6819,0,1),(230554,21,NULL,17108,0,6819,1,2),(230555,22,NULL,5316,0,6819,0,1),(230556,22,NULL,17108,0,6819,1,2),(230557,23,NULL,7209,0,6819,0,1),(230558,23,NULL,7207,0,6819,1,2),(230559,23,NULL,7210,0,6819,2,3),(230560,24,NULL,5208,0,6819,0,1),(230561,24,NULL,7207,0,6819,1,2),(230562,24,NULL,7210,0,6819,2,3),(230563,25,NULL,6719,0,6819,0,1),(230564,25,NULL,4646,0,6819,1,2),(230565,25,NULL,17117,0,6819,2,3),(230566,26,NULL,11192,0,6819,0,1),(230567,26,NULL,4646,0,6819,1,2),(230568,26,NULL,17117,0,6819,2,3),(230569,27,NULL,4729,0,6819,0,1),(230570,27,NULL,4646,0,6819,1,2),(230571,27,NULL,6924,0,6819,2,3),(230572,28,NULL,6315,0,6819,0,1),(230573,28,NULL,4646,0,6819,1,2),(230574,28,NULL,6924,0,6819,2,3),(230575,29,NULL,7189,0,6819,0,1),(230576,29,NULL,29510,0,6819,1,2),(230577,30,NULL,4665,0,6819,0,1),(230578,30,NULL,5156,0,6819,1,2),(230579,30,NULL,5192,0,6819,2,3),(230580,30,NULL,6936,0,6819,3,4),(230581,31,NULL,5202,0,6819,0,1),(230582,31,NULL,8509,0,6819,1,2),(230583,31,NULL,6942,0,6819,2,3),(230584,32,NULL,4923,0,6819,0,1),(230585,32,NULL,4922,0,6819,1,2),(230586,32,NULL,6942,0,6819,2,3),(230587,33,NULL,4831,0,6819,0,1),(230588,33,NULL,4645,0,6819,1,2),(230589,33,NULL,100903,0,6819,2,3),(230590,34,NULL,4880,0,6819,0,1),(230591,34,NULL,6262,0,6819,1,2),(230592,34,NULL,100905,0,6819,2,3),(230593,35,NULL,5057,0,6819,0,1),(230594,35,NULL,13273,0,6819,1,2),(230595,35,NULL,4688,0,6819,2,3),(230596,35,NULL,5583,0,6819,3,4),(230597,35,NULL,51694,0,6819,4,5),(230598,36,NULL,26743,0,6819,0,1),(230599,36,NULL,4676,0,6819,1,2),(230600,36,NULL,5255,0,6819,2,3),(230601,36,NULL,29519,0,6819,3,4),(230602,37,NULL,4880,0,6819,0,1),(230603,37,NULL,4729,0,6819,1,2),(230604,37,NULL,4661,0,6819,2,3),(230605,37,NULL,4646,0,6819,3,4),(230606,37,NULL,6944,0,6819,4,5),(230607,38,NULL,5458,0,6819,0,1),(230608,38,NULL,4646,0,6819,1,2),(230609,38,NULL,6951,0,6819,2,3),(230610,39,NULL,6201,0,6819,0,1),(230611,39,NULL,4669,0,6819,1,2),(230612,39,NULL,4646,0,6819,2,3),(230613,39,NULL,6954,0,6819,3,4),(230614,40,NULL,87562,0,6819,0,1),(230615,40,NULL,6201,0,6819,1,2),(230616,40,NULL,4669,0,6819,2,3),(230617,40,NULL,4646,0,6819,3,4),(230618,40,NULL,6954,0,6819,4,5),(230619,41,NULL,4665,0,6819,0,1),(230620,41,NULL,4688,0,6819,1,2),(230621,41,NULL,4646,0,6819,2,3),(230622,41,NULL,6954,0,6819,3,4),(230623,42,NULL,5842,0,6819,0,1),(230624,42,NULL,5236,0,6819,1,2),(230625,42,NULL,4646,0,6819,2,3),(230626,42,NULL,6954,0,6819,3,4),(230627,1,NULL,4675,0,6820,0,1),(230628,1,NULL,5241,0,6820,1,2),(230629,1,NULL,4997,0,6820,2,3),(230630,1,NULL,4891,0,6820,3,4),(230631,1,NULL,86931,0,6820,4,5),(230632,2,NULL,4676,0,6820,0,1),(230633,2,NULL,4675,0,6820,1,2),(230634,2,NULL,100916,0,6820,2,3),(230635,3,NULL,8767,0,6820,0,1),(230636,3,NULL,4845,0,6820,1,2),(230637,3,NULL,4646,0,6820,2,3),(230638,3,NULL,6956,0,6820,3,4),(230639,4,NULL,4950,0,6820,0,1),(230640,4,NULL,4646,0,6820,1,2),(230641,4,NULL,6956,0,6820,2,3),(230642,5,NULL,4662,0,6820,0,1),(230643,5,NULL,4646,0,6820,1,2),(230644,5,NULL,6956,0,6820,2,3),(230645,6,NULL,41400,0,6820,0,1),(230646,6,NULL,4646,0,6820,1,2),(230647,6,NULL,6956,0,6820,2,3),(230648,7,NULL,4755,0,6820,0,1),(230649,7,NULL,4646,0,6820,1,2),(230650,7,NULL,6956,0,6820,2,3),(230651,8,NULL,7035,0,6820,0,1),(230652,8,NULL,4646,0,6820,1,2),(230653,8,NULL,6956,0,6820,2,3),(230654,9,NULL,4880,0,6820,0,1),(230655,9,NULL,9727,0,6820,1,2),(230656,9,NULL,4646,0,6820,2,3),(230657,9,NULL,6956,0,6820,3,4),(230658,10,NULL,5807,0,6820,0,1),(230659,10,NULL,4646,0,6820,1,2),(230660,10,NULL,6956,0,6820,2,3),(230661,11,NULL,4702,0,6820,0,1),(230662,11,NULL,4665,0,6820,1,2),(230663,11,NULL,4646,0,6820,2,3),(230664,11,NULL,6956,0,6820,3,4),(230665,11,NULL,5647,0,6820,4,5),(230666,12,NULL,4664,0,6820,0,1),(230667,12,NULL,4646,0,6820,1,2),(230668,12,NULL,6956,0,6820,2,3),(230669,13,NULL,4845,0,6820,0,1),(230670,13,NULL,6956,0,6820,1,2),(230671,14,NULL,4679,0,6820,0,1),(230672,14,NULL,4675,0,6820,1,2),(230673,14,NULL,51698,0,6820,2,3),(230674,15,NULL,95934,0,6820,0,1),(230675,15,NULL,4654,0,6820,1,2),(230676,15,NULL,4760,0,6820,2,3),(230677,15,NULL,17147,0,6820,3,4),(230678,16,NULL,10811,0,6820,0,1),(230679,16,NULL,4793,0,6820,1,2),(230680,16,NULL,17147,0,6820,2,3),(230681,17,NULL,4662,0,6820,0,1),(230682,17,NULL,29539,0,6820,1,2),(230683,17,NULL,8589,0,6820,2,3),(230684,18,NULL,4662,0,6820,0,1),(230685,18,NULL,4665,0,6820,1,2),(230686,18,NULL,6974,0,6820,2,3),(230687,19,NULL,4863,0,6820,0,1),(230688,19,NULL,4710,0,6820,1,2),(230689,19,NULL,10510,0,6820,2,3),(230690,19,NULL,100932,0,6820,3,4),(230691,20,NULL,5212,0,6820,0,1),(230692,20,NULL,6976,0,6820,1,2),(230693,20,NULL,5647,0,6820,2,3),(230694,21,NULL,4702,0,6820,0,1),(230695,21,NULL,5226,0,6820,1,2),(230696,21,NULL,6976,0,6820,2,3),(230697,22,NULL,4702,0,6820,0,1),(230698,22,NULL,4657,0,6820,1,2),(230699,22,NULL,4710,0,6820,2,3),(230700,22,NULL,6976,0,6820,3,4),(230701,23,NULL,5311,0,6820,0,1),(230702,23,NULL,100937,0,6820,1,2),(230703,24,NULL,100939,0,6820,0,1),(230704,25,NULL,6039,0,6820,0,1),(230705,25,NULL,4646,0,6820,1,2),(230706,25,NULL,100940,0,6820,2,3),(230707,26,NULL,7040,0,6820,0,1),(230708,26,NULL,12306,0,6820,1,2),(230709,26,NULL,4646,0,6820,2,3),(230710,26,NULL,100942,0,6820,3,4),(230711,27,NULL,100944,0,6820,0,1),(230712,27,NULL,100945,0,6820,1,2),(230713,28,NULL,14869,0,6820,0,1),(230714,28,NULL,5710,0,6820,1,2),(230715,28,NULL,4646,0,6820,2,3),(230716,28,NULL,100947,0,6820,3,4),(230717,29,NULL,4845,0,6820,0,1),(230718,29,NULL,100949,0,6820,1,2),(230719,30,NULL,38445,0,6820,0,1),(230720,30,NULL,6994,0,6820,1,2),(230721,31,NULL,4657,0,6820,0,1),(230722,31,NULL,4755,0,6820,1,2),(230723,31,NULL,100220,0,6820,2,3),(230724,31,NULL,6996,0,6820,3,4),(230725,32,NULL,57188,0,6820,0,1),(230726,32,NULL,17201,0,6820,1,2),(230727,33,NULL,5156,0,6820,0,1),(230728,33,NULL,17201,0,6820,1,2),(230729,34,NULL,8424,0,6820,0,1),(230730,34,NULL,17201,0,6820,1,2),(230731,35,NULL,4688,0,6820,0,1),(230732,35,NULL,17201,0,6820,1,2),(230733,36,NULL,4645,0,6820,0,1),(230734,36,NULL,7010,0,6820,1,2),(230735,37,NULL,4664,0,6820,0,1),(230736,37,NULL,4729,0,6820,1,2),(230737,37,NULL,7644,0,6820,2,3),(230738,37,NULL,85704,0,6820,3,4),(230739,38,NULL,4815,0,6820,0,1),(230740,38,NULL,100959,0,6820,1,2),(230741,38,NULL,29577,0,6820,2,3),(230742,39,NULL,4729,0,6820,0,1),(230743,39,NULL,29580,0,6820,1,2),(230744,40,NULL,5099,0,6820,0,1),(230745,40,NULL,29580,0,6820,1,2),(230746,41,NULL,4783,0,6820,0,1),(230747,41,NULL,100963,0,6820,1,2),(230748,41,NULL,51710,0,6820,2,3),(230749,41,NULL,100964,0,6820,3,4),(230750,42,NULL,4665,0,6820,0,1),(230751,42,NULL,51710,0,6820,1,2),(230752,43,NULL,9910,0,6820,0,1),(230753,43,NULL,5255,0,6820,1,2),(230754,43,NULL,51710,0,6820,2,3),(230755,44,NULL,5278,0,6820,0,1),(230756,44,NULL,12306,0,6820,1,2),(230757,44,NULL,60022,0,6820,2,3),(230758,44,NULL,100968,0,6820,3,4),(230759,1,NULL,6046,0,6821,0,1),(230760,1,NULL,100968,0,6821,1,2),(230761,2,NULL,4880,0,6821,0,1),(230762,2,NULL,4738,0,6821,1,2),(230763,2,NULL,100968,0,6821,2,3),(230764,3,NULL,4676,0,6821,0,1),(230765,3,NULL,100972,0,6821,1,2),(230766,4,NULL,4922,0,6821,0,1),(230767,4,NULL,4950,0,6821,1,2),(230768,4,NULL,17234,0,6821,2,3),(230769,5,NULL,6590,0,6821,0,1),(230770,5,NULL,100974,0,6821,1,2),(230771,6,NULL,5226,0,6821,0,1),(230772,6,NULL,4676,0,6821,1,2),(230773,6,NULL,100976,0,6821,2,3),(230774,7,NULL,4803,0,6821,0,1),(230775,7,NULL,4848,0,6821,1,2),(230776,7,NULL,17236,0,6821,2,3),(230777,8,NULL,4965,0,6821,0,1),(230778,8,NULL,4688,0,6821,1,2),(230779,8,NULL,4905,0,6821,2,3),(230780,8,NULL,29592,0,6821,3,4),(230781,9,NULL,5236,0,6821,0,1),(230782,9,NULL,7024,0,6821,1,2),(230783,10,NULL,4939,0,6821,0,1),(230784,10,NULL,4729,0,6821,1,2),(230785,10,NULL,4646,0,6821,2,3),(230786,10,NULL,4647,0,6821,3,4),(230787,10,NULL,80803,0,6821,4,5),(230788,10,NULL,7024,0,6821,5,6),(230789,11,NULL,4645,0,6821,0,1),(230790,11,NULL,7024,0,6821,1,2),(230791,12,NULL,4665,0,6821,0,1),(230792,12,NULL,7024,0,6821,1,2),(230793,13,NULL,4710,0,6821,0,1),(230794,13,NULL,9541,0,6821,1,2),(230795,13,NULL,7024,0,6821,2,3),(230796,14,NULL,5458,0,6821,0,1),(230797,14,NULL,7024,0,6821,1,2),(230798,14,NULL,5647,0,6821,2,3),(230799,15,NULL,4664,0,6821,0,1),(230800,15,NULL,7024,0,6821,1,2),(230801,16,NULL,23380,0,6821,0,1),(230802,16,NULL,7024,0,6821,1,2),(230803,17,NULL,4664,0,6821,0,1),(230804,17,NULL,12850,0,6821,1,2),(230805,17,NULL,7024,0,6821,2,3),(230806,18,NULL,4845,0,6821,0,1),(230807,18,NULL,4675,0,6821,1,2),(230808,18,NULL,7024,0,6821,2,3),(230809,19,NULL,4880,0,6821,0,1),(230810,19,NULL,4895,0,6821,1,2),(230811,19,NULL,100989,0,6821,2,3),(230812,20,NULL,4851,0,6821,0,1),(230813,20,NULL,5150,0,6821,1,2),(230814,20,NULL,51714,0,6821,2,3),(230815,21,NULL,4965,0,6821,0,1),(230816,21,NULL,7031,0,6821,1,2),(230817,22,NULL,4665,0,6821,0,1),(230818,22,NULL,4688,0,6821,1,2),(230819,22,NULL,7031,0,6821,2,3),(230820,23,NULL,12239,0,6821,0,1),(230821,23,NULL,4646,0,6821,1,2),(230822,23,NULL,17251,0,6821,2,3),(230823,24,NULL,5659,0,6821,0,1),(230824,24,NULL,4646,0,6821,1,2),(230825,24,NULL,17251,0,6821,2,3),(230826,25,NULL,5659,0,6821,0,1),(230827,25,NULL,4646,0,6821,1,2),(230828,25,NULL,17251,0,6821,2,3),(230829,26,NULL,4654,0,6821,0,1),(230830,26,NULL,4832,0,6821,1,2),(230831,26,NULL,4646,0,6821,2,3),(230832,26,NULL,17251,0,6821,3,4),(230833,27,NULL,4905,0,6821,0,1),(230834,27,NULL,4948,0,6821,1,2),(230835,27,NULL,4646,0,6821,2,3),(230836,27,NULL,17251,0,6821,3,4),(230837,28,NULL,4950,0,6821,0,1),(230838,28,NULL,6905,0,6821,1,2),(230839,28,NULL,4646,0,6821,2,3),(230840,28,NULL,17251,0,6821,3,4),(230841,29,NULL,4729,0,6821,0,1),(230842,29,NULL,4994,0,6821,1,2),(230843,29,NULL,4646,0,6821,2,3),(230844,29,NULL,17251,0,6821,3,4),(230845,30,NULL,4665,0,6821,0,1),(230846,30,NULL,4646,0,6821,1,2),(230847,30,NULL,17251,0,6821,2,3),(230848,30,NULL,8248,0,6821,3,4),(230849,31,NULL,4922,0,6821,0,1),(230850,31,NULL,4923,0,6821,1,2),(230851,31,NULL,4646,0,6821,2,3),(230852,31,NULL,17251,0,6821,3,4),(230853,32,NULL,4665,0,6821,0,1),(230854,32,NULL,4729,0,6821,1,2),(230855,32,NULL,4646,0,6821,2,3),(230856,32,NULL,17251,0,6821,3,4),(230857,33,NULL,4702,0,6821,0,1),(230858,33,NULL,4646,0,6821,1,2),(230859,33,NULL,17251,0,6821,2,3),(230860,34,NULL,4789,0,6821,0,1),(230861,34,NULL,5150,0,6821,1,2),(230862,34,NULL,4646,0,6821,2,3),(230863,34,NULL,17251,0,6821,3,4),(230864,35,NULL,4948,0,6821,0,1),(230865,35,NULL,4729,0,6821,1,2),(230866,35,NULL,4646,0,6821,2,3),(230867,35,NULL,17251,0,6821,3,4),(230868,36,NULL,4922,0,6821,0,1),(230869,36,NULL,4923,0,6821,1,2),(230870,36,NULL,101006,0,6821,2,3),(230871,37,NULL,4755,0,6821,0,1),(230872,37,NULL,9017,0,6821,1,2),(230873,37,NULL,101008,0,6821,2,3),(230874,38,NULL,5090,0,6821,0,1),(230875,38,NULL,5514,0,6821,1,2),(230876,38,NULL,82735,0,6821,2,3),(230877,39,NULL,4923,0,6821,0,1),(230878,39,NULL,4646,0,6821,1,2),(230879,39,NULL,40629,0,6821,2,3),(230880,39,NULL,101011,0,6821,3,4),(230881,40,NULL,4975,0,6821,0,1),(230882,40,NULL,4646,0,6821,1,2),(230883,40,NULL,101013,0,6821,2,3),(230884,41,NULL,8341,0,6821,0,1),(230885,41,NULL,4654,0,6821,1,2),(230886,41,NULL,7060,0,6821,2,3),(230887,42,NULL,8341,0,6821,0,1),(230888,42,NULL,4962,0,6821,1,2),(230889,42,NULL,7060,0,6821,2,3),(230890,43,NULL,4831,0,6821,0,1),(230891,43,NULL,101017,0,6821,1,2),(230892,43,NULL,7060,0,6821,2,3),(230893,44,NULL,7565,0,6821,0,1),(230894,44,NULL,5444,0,6821,1,2),(230895,44,NULL,101019,0,6821,2,3),(230896,1,NULL,6262,0,6822,0,1),(230897,1,NULL,5236,0,6822,1,2),(230898,1,NULL,5567,0,6822,2,3),(230899,1,NULL,101021,0,6822,3,4),(230900,2,NULL,6630,0,6822,0,1),(230901,2,NULL,4646,0,6822,1,2),(230902,2,NULL,51723,0,6822,2,3),(230903,3,NULL,6630,0,6822,0,1),(230904,3,NULL,4646,0,6822,1,2),(230905,3,NULL,51723,0,6822,2,3),(230906,4,NULL,5472,0,6822,0,1),(230907,4,NULL,5264,0,6822,1,2),(230908,4,NULL,101024,0,6822,2,3),(230909,5,NULL,5255,0,6822,0,1),(230910,5,NULL,4907,0,6822,1,2),(230911,5,NULL,101026,0,6822,2,3),(230912,6,NULL,5316,0,6822,0,1),(230913,6,NULL,101028,0,6822,1,2),(230914,7,NULL,4664,0,6822,0,1),(230915,7,NULL,7073,0,6822,1,2),(230916,8,NULL,4729,0,6822,0,1),(230917,8,NULL,17284,0,6822,1,2),(230918,9,NULL,5284,0,6822,0,1),(230919,9,NULL,17284,0,6822,1,2),(230920,10,NULL,4769,0,6822,0,1),(230921,10,NULL,5236,0,6822,1,2),(230922,10,NULL,4688,0,6822,2,3),(230923,10,NULL,5567,0,6822,3,4),(230924,10,NULL,101033,0,6822,4,5),(230925,11,NULL,4667,0,6822,0,1),(230926,11,NULL,4880,0,6822,1,2),(230927,11,NULL,4905,0,6822,2,3),(230928,11,NULL,101035,0,6822,3,4),(230929,12,NULL,4783,0,6822,0,1),(230930,12,NULL,4646,0,6822,1,2),(230931,12,NULL,101037,0,6822,2,3),(230932,13,NULL,73258,0,6822,0,1),(230933,13,NULL,101039,0,6822,1,2),(230934,13,NULL,101040,0,6822,2,3),(230935,14,NULL,5056,0,6822,0,1),(230936,14,NULL,4646,0,6822,1,2),(230937,14,NULL,101042,0,6822,2,3),(230938,15,NULL,4675,0,6822,0,1),(230939,15,NULL,5298,0,6822,1,2),(230940,15,NULL,29622,0,6822,2,3),(230941,16,NULL,4922,0,6822,0,1),(230942,16,NULL,7189,0,6822,1,2),(230943,16,NULL,101045,0,6822,2,3),(230944,17,NULL,101047,0,6822,0,1),(230945,17,NULL,5056,0,6822,1,2),(230946,17,NULL,4646,0,6822,2,3),(230947,17,NULL,101048,0,6822,3,4),(230948,18,NULL,4994,0,6822,0,1),(230949,18,NULL,7307,0,6822,1,2),(230950,18,NULL,4646,0,6822,2,3),(230951,18,NULL,101048,0,6822,3,4),(230952,19,NULL,4688,0,6822,0,1),(230953,19,NULL,79948,0,6822,1,2),(230954,20,NULL,5637,0,6822,0,1),(230955,20,NULL,5150,0,6822,1,2),(230956,20,NULL,5226,0,6822,2,3),(230957,20,NULL,4710,0,6822,3,4),(230958,20,NULL,101052,0,6822,4,5),(230959,21,NULL,5271,0,6822,0,1),(230960,21,NULL,9233,0,6822,1,2),(230961,21,NULL,83490,0,6822,2,3),(230962,21,NULL,4710,0,6822,3,4),(230963,21,NULL,101052,0,6822,4,5),(230964,22,NULL,4662,0,6822,0,1),(230965,22,NULL,13228,0,6822,1,2),(230966,22,NULL,40280,0,6822,2,3),(230967,22,NULL,4646,0,6822,3,4),(230968,22,NULL,5015,0,6822,4,5),(230969,23,NULL,4654,0,6822,0,1),(230970,23,NULL,6355,0,6822,1,2),(230971,23,NULL,4646,0,6822,2,3),(230972,23,NULL,7101,0,6822,3,4),(230973,24,NULL,4676,0,6822,0,1),(230974,24,NULL,4646,0,6822,1,2),(230975,24,NULL,7101,0,6822,2,3),(230976,25,NULL,5807,0,6822,0,1),(230977,25,NULL,5202,0,6822,1,2),(230978,25,NULL,4922,0,6822,2,3),(230979,25,NULL,101058,0,6822,3,4),(230980,26,NULL,4667,0,6822,0,1),(230981,26,NULL,5097,0,6822,1,2),(230982,26,NULL,86959,0,6822,2,3),(230983,27,NULL,4688,0,6822,0,1),(230984,27,NULL,4901,0,6822,1,2),(230985,27,NULL,4965,0,6822,2,3),(230986,27,NULL,86959,0,6822,3,4),(230987,28,NULL,4738,0,6822,0,1),(230988,28,NULL,5737,0,6822,1,2),(230989,28,NULL,4965,0,6822,2,3),(230990,28,NULL,76814,0,6822,3,4),(230991,29,NULL,6039,0,6822,0,1),(230992,29,NULL,80855,0,6822,1,2),(230993,30,NULL,4688,0,6822,0,1),(230994,30,NULL,77097,0,6822,1,2),(230995,31,NULL,4880,0,6822,0,1),(230996,31,NULL,5575,0,6822,1,2),(230997,31,NULL,7108,0,6822,2,3),(230998,32,NULL,4657,0,6822,0,1),(230999,32,NULL,29645,0,6822,1,2),(231000,33,NULL,4665,0,6822,0,1),(231001,33,NULL,4695,0,6822,1,2),(231002,33,NULL,17341,0,6822,2,3),(231003,34,NULL,4807,0,6822,0,1),(231004,34,NULL,4905,0,6822,1,2),(231005,34,NULL,4965,0,6822,2,3),(231006,34,NULL,17341,0,6822,3,4),(231007,35,NULL,4997,0,6822,0,1),(231008,35,NULL,4735,0,6822,1,2),(231009,35,NULL,32492,0,6822,2,3),(231010,36,NULL,4682,0,6822,0,1),(231011,36,NULL,4816,0,6822,1,2),(231012,36,NULL,4997,0,6822,2,3),(231013,36,NULL,32492,0,6822,3,4),(231014,37,NULL,73552,0,6822,0,1),(231015,37,NULL,4756,0,6822,1,2),(231016,37,NULL,4710,0,6822,2,3),(231017,37,NULL,101071,0,6822,3,4),(231018,38,NULL,5202,0,6822,0,1),(231019,38,NULL,7117,0,6822,1,2),(231020,39,NULL,7016,0,6822,0,1),(231021,39,NULL,4815,0,6822,1,2),(231022,39,NULL,6245,0,6822,2,3),(231023,39,NULL,7117,0,6822,3,4),(231024,40,NULL,4661,0,6822,0,1),(231025,40,NULL,4675,0,6822,1,2),(231026,40,NULL,26407,0,6822,2,3),(231027,40,NULL,7117,0,6822,3,4),(231028,1,NULL,5202,0,6823,0,1),(231029,1,NULL,9737,0,6823,1,2),(231030,1,NULL,5202,0,6823,2,3),(231031,1,NULL,4646,0,6823,3,4),(231032,1,NULL,101076,0,6823,4,5),(231033,2,NULL,4645,0,6823,0,1),(231034,2,NULL,5241,0,6823,1,2),(231035,2,NULL,4646,0,6823,2,3),(231036,2,NULL,101076,0,6823,3,4),(231037,3,NULL,8281,0,6823,0,1),(231038,3,NULL,4646,0,6823,1,2),(231039,3,NULL,101076,0,6823,2,3),(231040,4,NULL,5710,0,6823,0,1),(231041,4,NULL,4922,0,6823,1,2),(231042,4,NULL,4646,0,6823,2,3),(231043,4,NULL,17350,0,6823,3,4),(231044,5,NULL,5567,0,6823,0,1),(231045,5,NULL,4738,0,6823,1,2),(231046,5,NULL,5241,0,6823,2,3),(231047,5,NULL,4646,0,6823,3,4),(231048,5,NULL,74683,0,6823,4,5),(231049,6,NULL,5583,0,6823,0,1),(231050,6,NULL,93815,0,6823,1,2),(231051,6,NULL,4646,0,6823,2,3),(231052,6,NULL,7124,0,6823,3,4),(231053,7,NULL,5515,0,6823,0,1),(231054,7,NULL,4738,0,6823,1,2),(231055,7,NULL,4646,0,6823,2,3),(231056,7,NULL,7124,0,6823,3,4),(231057,8,NULL,5156,0,6823,0,1),(231058,8,NULL,5284,0,6823,1,2),(231059,8,NULL,4646,0,6823,2,3),(231060,8,NULL,7124,0,6823,3,4),(231061,9,NULL,4815,0,6823,0,1),(231062,9,NULL,76816,0,6823,1,2),(231063,10,NULL,5208,0,6823,0,1),(231064,10,NULL,4662,0,6823,1,2),(231065,10,NULL,4646,0,6823,2,3),(231066,10,NULL,7128,0,6823,3,4),(231067,10,NULL,7441,0,6823,4,5),(231068,11,NULL,4832,0,6823,0,1),(231069,11,NULL,4646,0,6823,1,2),(231070,11,NULL,7128,0,6823,2,3),(231071,11,NULL,7441,0,6823,3,4),(231072,12,NULL,5056,0,6823,0,1),(231073,12,NULL,4646,0,6823,1,2),(231074,12,NULL,7128,0,6823,2,3),(231075,13,NULL,4729,0,6823,0,1),(231076,13,NULL,5090,0,6823,1,2),(231077,13,NULL,4646,0,6823,2,3),(231078,13,NULL,7128,0,6823,3,4),(231079,14,NULL,4675,0,6823,0,1),(231080,14,NULL,5150,0,6823,1,2),(231081,14,NULL,4646,0,6823,2,3),(231082,14,NULL,7128,0,6823,3,4),(231083,15,NULL,5091,0,6823,0,1),(231084,15,NULL,4738,0,6823,1,2),(231085,15,NULL,5567,0,6823,2,3),(231086,15,NULL,4646,0,6823,3,4),(231087,15,NULL,7128,0,6823,4,5),(231088,16,NULL,4665,0,6823,0,1),(231089,16,NULL,4645,0,6823,1,2),(231090,16,NULL,4646,0,6823,2,3),(231091,16,NULL,7128,0,6823,3,4),(231092,16,NULL,7441,0,6823,4,5),(231093,17,NULL,4665,0,6823,0,1),(231094,17,NULL,4948,0,6823,1,2),(231095,17,NULL,7128,0,6823,2,3),(231096,18,NULL,4675,0,6823,0,1),(231097,18,NULL,4670,0,6823,1,2),(231098,18,NULL,4710,0,6823,2,3),(231099,18,NULL,4646,0,6823,3,4),(231100,18,NULL,7128,0,6823,4,5),(231101,19,NULL,4932,0,6823,0,1),(231102,19,NULL,4729,0,6823,1,2),(231103,19,NULL,7128,0,6823,2,3),(231104,20,NULL,101095,0,6823,0,1),(231105,20,NULL,18338,0,6823,1,2),(231106,20,NULL,4646,0,6823,2,3),(231107,20,NULL,7128,0,6823,3,4),(231108,21,NULL,6590,0,6823,0,1),(231109,21,NULL,4907,0,6823,1,2),(231110,21,NULL,4816,0,6823,2,3),(231111,21,NULL,4710,0,6823,3,4),(231112,21,NULL,4646,0,6823,4,5),(231113,21,NULL,7128,0,6823,5,6),(231114,22,NULL,5458,0,6823,0,1),(231115,22,NULL,4646,0,6823,1,2),(231116,22,NULL,7128,0,6823,2,3),(231117,23,NULL,7190,0,6823,0,1),(231118,23,NULL,8281,0,6823,1,2),(231119,23,NULL,4646,0,6823,2,3),(231120,23,NULL,7128,0,6823,3,4),(231121,24,NULL,13228,0,6823,0,1),(231122,24,NULL,4676,0,6823,1,2),(231123,24,NULL,4646,0,6823,2,3),(231124,24,NULL,77589,0,6823,3,4),(231125,25,NULL,7689,0,6823,0,1),(231126,25,NULL,29958,0,6823,1,2),(231127,26,NULL,101102,0,6823,0,1),(231128,26,NULL,4646,0,6823,1,2),(231129,26,NULL,29959,0,6823,2,3),(231130,27,NULL,4688,0,6823,0,1),(231131,27,NULL,4905,0,6823,1,2),(231132,27,NULL,17650,0,6823,2,3),(231133,28,NULL,4802,0,6823,0,1),(231134,28,NULL,4705,0,6823,1,2),(231135,28,NULL,17652,0,6823,2,3),(231136,29,NULL,4922,0,6823,0,1),(231137,29,NULL,17652,0,6823,1,2),(231138,30,NULL,51088,0,6823,0,1),(231139,30,NULL,4645,0,6823,1,2),(231140,30,NULL,29965,0,6823,2,3),(231141,31,NULL,4665,0,6823,0,1),(231142,31,NULL,4729,0,6823,1,2),(231143,31,NULL,5255,0,6823,2,3),(231144,31,NULL,17655,0,6823,3,4),(231145,32,NULL,10811,0,6823,0,1),(231146,32,NULL,4866,0,6823,1,2),(231147,32,NULL,10510,0,6823,2,3),(231148,32,NULL,101109,0,6823,3,4),(231149,33,NULL,6195,0,6823,0,1),(231150,33,NULL,7139,0,6823,1,2),(231151,34,NULL,6201,0,6823,0,1),(231152,34,NULL,7139,0,6823,1,2),(231153,35,NULL,4729,0,6823,0,1),(231154,35,NULL,7139,0,6823,1,2),(231155,36,NULL,4664,0,6823,0,1),(231156,36,NULL,4675,0,6823,1,2),(231157,36,NULL,7139,0,6823,2,3),(231158,37,NULL,4675,0,6823,0,1),(231159,37,NULL,76730,0,6823,1,2),(231160,38,NULL,19676,0,6823,0,1),(231161,38,NULL,4688,0,6823,1,2),(231162,38,NULL,4880,0,6823,2,3),(231163,38,NULL,101116,0,6823,3,4),(231164,39,NULL,6143,0,6823,0,1),(231165,39,NULL,4948,0,6823,1,2),(231166,39,NULL,4803,0,6823,2,3),(231167,39,NULL,101116,0,6823,3,4),(231168,40,NULL,4664,0,6823,0,1),(231169,40,NULL,6245,0,6823,1,2),(231170,40,NULL,101119,0,6823,2,3),(231171,41,NULL,4922,0,6823,0,1),(231172,41,NULL,4950,0,6823,1,2),(231173,41,NULL,101121,0,6823,2,3),(231174,42,NULL,4682,0,6823,0,1),(231175,42,NULL,4905,0,6823,1,2),(231176,42,NULL,101123,0,6823,2,3),(231177,43,NULL,4922,0,6823,0,1),(231178,43,NULL,5459,0,6823,1,2),(231179,43,NULL,101125,0,6823,2,3),(231180,44,NULL,4675,0,6823,0,1),(231181,44,NULL,5241,0,6823,1,2),(231182,44,NULL,4646,0,6823,2,3),(231183,44,NULL,17371,0,6823,3,4),(231184,1,NULL,4965,0,6824,0,1),(231185,1,NULL,4645,0,6824,1,2),(231186,1,NULL,4646,0,6824,2,3),(231187,1,NULL,101128,0,6824,3,4),(231188,2,NULL,23380,0,6824,0,1),(231189,2,NULL,4646,0,6824,1,2),(231190,2,NULL,101128,0,6824,2,3),(231191,3,NULL,8509,0,6824,0,1),(231192,3,NULL,4922,0,6824,1,2),(231193,3,NULL,17377,0,6824,2,3),(231194,4,NULL,5187,0,6824,0,1),(231195,4,NULL,17377,0,6824,1,2),(231196,5,NULL,4815,0,6824,0,1),(231197,5,NULL,4675,0,6824,1,2),(231198,5,NULL,17377,0,6824,2,3),(231199,5,NULL,9546,0,6824,3,4),(231200,6,NULL,4661,0,6824,0,1),(231201,6,NULL,4932,0,6824,1,2),(231202,6,NULL,17375,0,6824,2,3),(231203,7,NULL,4675,0,6824,0,1),(231204,7,NULL,5368,0,6824,1,2),(231205,7,NULL,17375,0,6824,2,3),(231206,8,NULL,5056,0,6824,0,1),(231207,8,NULL,4665,0,6824,1,2),(231208,8,NULL,4646,0,6824,2,3),(231209,8,NULL,101136,0,6824,3,4),(231210,9,NULL,4675,0,6824,0,1),(231211,9,NULL,7745,0,6824,1,2),(231212,9,NULL,101138,0,6824,2,3),(231213,10,NULL,5150,0,6824,0,1),(231214,10,NULL,4675,0,6824,1,2),(231215,10,NULL,4851,0,6824,2,3),(231216,10,NULL,4710,0,6824,3,4),(231217,10,NULL,101140,0,6824,4,5),(231218,11,NULL,4665,0,6824,0,1),(231219,11,NULL,101140,0,6824,1,2),(231220,12,NULL,4665,0,6824,0,1),(231221,12,NULL,29697,0,6824,1,2),(231222,13,NULL,5475,0,6824,0,1),(231223,13,NULL,4646,0,6824,1,2),(231224,13,NULL,29699,0,6824,2,3),(231225,14,NULL,4729,0,6824,0,1),(231226,14,NULL,4646,0,6824,1,2),(231227,14,NULL,7156,0,6824,2,3),(231228,15,NULL,4662,0,6824,0,1),(231229,15,NULL,4646,0,6824,1,2),(231230,15,NULL,7156,0,6824,2,3),(231231,15,NULL,99590,0,6824,3,4),(231232,16,NULL,99101,0,6824,0,1),(231233,16,NULL,4646,0,6824,1,2),(231234,16,NULL,7156,0,6824,2,3),(231235,17,NULL,4950,0,6824,0,1),(231236,17,NULL,4646,0,6824,1,2),(231237,17,NULL,101148,0,6824,2,3),(231238,18,NULL,4675,0,6824,0,1),(231239,18,NULL,100220,0,6824,1,2),(231240,18,NULL,101150,0,6824,2,3),(231241,19,NULL,4665,0,6824,0,1),(231242,19,NULL,17397,0,6824,1,2),(231243,20,NULL,4675,0,6824,0,1),(231244,20,NULL,4905,0,6824,1,2),(231245,20,NULL,4646,0,6824,2,3),(231246,20,NULL,7160,0,6824,3,4),(231247,21,NULL,5208,0,6824,0,1),(231248,21,NULL,4645,0,6824,1,2),(231249,21,NULL,4646,0,6824,2,3),(231250,21,NULL,51756,0,6824,3,4),(231251,22,NULL,59375,0,6824,0,1),(231252,22,NULL,4905,0,6824,1,2),(231253,22,NULL,5455,0,6824,2,3),(231254,22,NULL,7171,0,6824,3,4),(231255,23,NULL,4769,0,6824,0,1),(231256,23,NULL,4664,0,6824,1,2),(231257,23,NULL,4676,0,6824,2,3),(231258,23,NULL,92937,0,6824,3,4),(231259,24,NULL,93815,0,6824,0,1),(231260,24,NULL,5156,0,6824,1,2),(231261,24,NULL,5403,0,6824,2,3),(231262,24,NULL,4646,0,6824,3,4),(231263,24,NULL,4647,0,6824,4,5),(231264,24,NULL,7178,0,6824,5,6),(231265,25,NULL,4787,0,6824,0,1),(231266,25,NULL,4646,0,6824,1,2),(231267,25,NULL,17415,0,6824,2,3),(231268,26,NULL,7189,0,6824,0,1),(231269,26,NULL,4922,0,6824,1,2),(231270,26,NULL,4891,0,6824,2,3),(231271,26,NULL,51764,0,6824,3,4),(231272,27,NULL,5458,0,6824,0,1),(231273,27,NULL,4922,0,6824,1,2),(231274,27,NULL,5202,0,6824,2,3),(231275,27,NULL,4891,0,6824,3,4),(231276,27,NULL,51764,0,6824,4,5),(231277,28,NULL,5419,0,6824,0,1),(231278,28,NULL,101161,0,6824,1,2),(231279,28,NULL,9621,0,6824,2,3),(231280,29,NULL,4665,0,6824,0,1),(231281,29,NULL,101161,0,6824,1,2),(231282,30,NULL,5567,0,6824,0,1),(231283,30,NULL,5212,0,6824,1,2),(231284,30,NULL,101164,0,6824,2,3),(231285,30,NULL,101165,0,6824,3,4),(231286,31,NULL,5710,0,6824,0,1),(231287,31,NULL,4646,0,6824,1,2),(231288,31,NULL,29725,0,6824,2,3),(231289,31,NULL,5647,0,6824,3,4),(231290,32,NULL,4645,0,6824,0,1),(231291,32,NULL,4975,0,6824,1,2),(231292,32,NULL,4646,0,6824,2,3),(231293,32,NULL,29725,0,6824,3,4),(231294,33,NULL,4922,0,6824,0,1),(231295,33,NULL,4922,0,6824,1,2),(231296,33,NULL,4646,0,6824,2,3),(231297,33,NULL,29725,0,6824,3,4),(231298,34,NULL,5710,0,6824,0,1),(231299,34,NULL,4646,0,6824,1,2),(231300,34,NULL,101170,0,6824,2,3),(231301,35,NULL,4661,0,6824,0,1),(231302,35,NULL,5309,0,6824,1,2),(231303,35,NULL,4646,0,6824,2,3),(231304,35,NULL,14869,0,6824,3,4),(231305,35,NULL,7191,0,6824,4,5),(231306,36,NULL,17430,0,6824,0,1),(231307,36,NULL,5647,0,6824,1,2),(231308,37,NULL,4922,0,6824,0,1),(231309,37,NULL,5459,0,6824,1,2),(231310,37,NULL,5187,0,6824,2,3),(231311,37,NULL,101174,0,6824,3,4),(231312,38,NULL,4880,0,6824,0,1),(231313,38,NULL,4688,0,6824,1,2),(231314,38,NULL,4905,0,6824,2,3),(231315,38,NULL,4729,0,6824,3,4),(231316,38,NULL,101174,0,6824,4,5),(231317,39,NULL,7190,0,6824,0,1),(231318,39,NULL,4950,0,6824,1,2),(231319,39,NULL,5807,0,6824,2,3),(231320,39,NULL,29747,0,6824,3,4),(231321,40,NULL,4962,0,6824,0,1),(231322,40,NULL,5156,0,6824,1,2),(231323,40,NULL,4948,0,6824,2,3),(231324,40,NULL,4645,0,6824,3,4),(231325,40,NULL,4710,0,6824,4,5),(231326,40,NULL,7203,0,6824,5,6),(231327,41,NULL,4675,0,6824,0,1),(231328,41,NULL,4735,0,6824,1,2),(231329,41,NULL,4646,0,6824,2,3),(231330,41,NULL,7205,0,6824,3,4),(231331,42,NULL,4675,0,6824,0,1),(231332,42,NULL,7199,0,6824,1,2),(231333,42,NULL,5647,0,6824,2,3),(231334,43,NULL,4705,0,6824,0,1),(231335,43,NULL,5150,0,6824,1,2),(231336,43,NULL,7207,0,6824,2,3),(231337,44,NULL,4645,0,6824,0,1),(231338,44,NULL,4657,0,6824,1,2),(231339,44,NULL,7207,0,6824,2,3),(231340,45,NULL,93815,0,6824,0,1),(231341,45,NULL,4816,0,6824,1,2),(231342,45,NULL,5567,0,6824,2,3),(231343,45,NULL,86999,0,6824,3,4),(231344,1,NULL,4675,0,6825,0,1),(231345,1,NULL,9755,0,6825,1,2),(231346,1,NULL,73552,0,6825,2,3),(231347,1,NULL,4683,0,6825,3,4),(231348,1,NULL,101184,0,6825,4,5),(231349,2,NULL,5208,0,6825,0,1),(231350,2,NULL,101186,0,6825,1,2),(231351,3,NULL,4657,0,6825,0,1),(231352,3,NULL,4645,0,6825,1,2),(231353,3,NULL,5298,0,6825,2,3),(231354,3,NULL,4646,0,6825,3,4),(231355,3,NULL,29756,0,6825,4,5),(231356,4,NULL,4688,0,6825,0,1),(231357,4,NULL,4646,0,6825,1,2),(231358,4,NULL,29756,0,6825,2,3),(231359,5,NULL,58001,0,6825,0,1),(231360,5,NULL,29230,0,6825,1,2),(231361,5,NULL,7217,0,6825,2,3),(231362,6,NULL,4922,0,6825,0,1),(231363,6,NULL,5459,0,6825,1,2),(231364,6,NULL,5202,0,6825,2,3),(231365,6,NULL,7217,0,6825,3,4),(231366,7,NULL,5090,0,6825,0,1),(231367,7,NULL,5455,0,6825,1,2),(231368,7,NULL,4667,0,6825,2,3),(231369,7,NULL,63141,0,6825,3,4),(231370,7,NULL,4646,0,6825,4,5),(231371,7,NULL,4647,0,6825,5,6),(231372,7,NULL,8661,0,6825,6,7),(231373,7,NULL,101192,0,6825,7,8),(231374,8,NULL,4735,0,6825,0,1),(231375,8,NULL,7221,0,6825,1,2),(231376,9,NULL,5202,0,6825,0,1),(231377,9,NULL,4950,0,6825,1,2),(231378,9,NULL,4646,0,6825,2,3),(231379,9,NULL,17464,0,6825,3,4),(231380,10,NULL,4729,0,6825,0,1),(231381,10,NULL,5002,0,6825,1,2),(231382,10,NULL,4646,0,6825,2,3),(231383,10,NULL,17464,0,6825,3,4),(231384,11,NULL,101197,0,6825,0,1),(231385,11,NULL,29764,0,6825,1,2),(231386,12,NULL,4769,0,6825,0,1),(231387,12,NULL,5241,0,6825,1,2),(231388,12,NULL,29764,0,6825,2,3),(231389,13,NULL,4688,0,6825,0,1),(231390,13,NULL,4981,0,6825,1,2),(231391,13,NULL,4676,0,6825,2,3),(231392,13,NULL,4646,0,6825,3,4),(231393,13,NULL,17470,0,6825,4,5),(231394,14,NULL,4665,0,6825,0,1),(231395,14,NULL,4662,0,6825,1,2),(231396,14,NULL,4905,0,6825,2,3),(231397,14,NULL,4729,0,6825,3,4),(231398,14,NULL,4948,0,6825,4,5),(231399,14,NULL,33477,0,6825,5,6),(231400,14,NULL,7230,0,6825,6,7),(231401,15,NULL,4907,0,6825,0,1),(231402,15,NULL,5241,0,6825,1,2),(231403,15,NULL,4729,0,6825,2,3),(231404,15,NULL,7238,0,6825,3,4),(231405,16,NULL,7951,0,6825,0,1),(231406,16,NULL,5316,0,6825,1,2),(231407,16,NULL,29773,0,6825,2,3),(231408,17,NULL,5150,0,6825,0,1),(231409,17,NULL,4676,0,6825,1,2),(231410,17,NULL,5690,0,6825,2,3),(231411,17,NULL,4710,0,6825,3,4),(231412,17,NULL,4824,0,6825,4,5),(231413,17,NULL,7240,0,6825,5,6),(231414,18,NULL,4948,0,6825,0,1),(231415,18,NULL,4965,0,6825,1,2),(231416,18,NULL,4675,0,6825,2,3),(231417,18,NULL,4646,0,6825,3,4),(231418,18,NULL,51783,0,6825,4,5),(231419,18,NULL,51784,0,6825,5,6),(231420,19,NULL,4922,0,6825,0,1),(231421,19,NULL,5458,0,6825,1,2),(231422,19,NULL,14869,0,6825,2,3),(231423,19,NULL,101206,0,6825,3,4),(231424,20,NULL,4676,0,6825,0,1),(231425,20,NULL,6355,0,6825,1,2),(231426,20,NULL,4669,0,6825,2,3),(231427,20,NULL,101208,0,6825,3,4),(231428,21,NULL,5241,0,6825,0,1),(231429,21,NULL,7246,0,6825,1,2),(231430,22,NULL,101211,0,6825,0,1),(231431,22,NULL,94226,0,6825,1,2),(231432,22,NULL,7246,0,6825,2,3),(231433,23,NULL,4665,0,6825,0,1),(231434,23,NULL,4646,0,6825,1,2),(231435,23,NULL,7249,0,6825,2,3),(231436,24,NULL,7252,0,6825,0,1),(231437,24,NULL,6245,0,6825,1,2),(231438,24,NULL,7253,0,6825,2,3),(231439,24,NULL,5647,0,6825,3,4),(231440,25,NULL,8587,0,6825,0,1),(231441,25,NULL,7253,0,6825,1,2),(231442,26,NULL,6039,0,6825,0,1),(231443,26,NULL,7253,0,6825,1,2),(231444,27,NULL,4645,0,6825,0,1),(231445,27,NULL,17484,0,6825,1,2),(231446,28,NULL,5271,0,6825,0,1),(231447,28,NULL,17484,0,6825,1,2),(231448,29,NULL,4688,0,6825,0,1),(231449,29,NULL,17484,0,6825,1,2),(231450,30,NULL,4922,0,6825,0,1),(231451,30,NULL,9737,0,6825,1,2),(231452,30,NULL,4950,0,6825,2,3),(231453,30,NULL,4646,0,6825,3,4),(231454,30,NULL,29784,0,6825,4,5),(231455,31,NULL,101220,0,6825,0,1),(231456,31,NULL,4646,0,6825,1,2),(231457,31,NULL,29784,0,6825,2,3),(231458,32,NULL,4676,0,6825,0,1),(231459,32,NULL,76818,0,6825,1,2),(231460,33,NULL,4816,0,6825,0,1),(231461,33,NULL,4962,0,6825,1,2),(231462,33,NULL,4646,0,6825,2,3),(231463,33,NULL,51787,0,6825,3,4),(231464,34,NULL,101224,0,6825,0,1),(231465,34,NULL,4851,0,6825,1,2),(231466,34,NULL,5150,0,6825,2,3),(231467,34,NULL,4646,0,6825,3,4),(231468,34,NULL,51787,0,6825,4,5),(231469,35,NULL,101226,0,6825,0,1),(231470,35,NULL,4646,0,6825,1,2),(231471,35,NULL,85753,0,6825,2,3),(231472,36,NULL,101228,0,6825,0,1),(231473,36,NULL,4665,0,6825,1,2),(231474,36,NULL,4646,0,6825,2,3),(231475,36,NULL,85753,0,6825,3,4),(231476,37,NULL,4665,0,6825,0,1),(231477,37,NULL,12850,0,6825,1,2),(231478,38,NULL,4962,0,6825,0,1),(231479,38,NULL,99070,0,6825,1,2),(231480,38,NULL,80006,0,6825,2,3),(231481,39,NULL,4661,0,6825,0,1),(231482,39,NULL,7263,0,6825,1,2),(231483,1,NULL,6847,0,6826,0,1),(231484,1,NULL,7263,0,6826,1,2),(231485,1,NULL,9399,0,6826,2,3),(231486,2,NULL,7265,0,6826,0,1),(231487,2,NULL,7263,0,6826,1,2),(231488,2,NULL,8474,0,6826,2,3),(231489,3,NULL,5261,0,6826,0,1),(231490,3,NULL,7263,0,6826,1,2),(231491,4,NULL,5208,0,6826,0,1),(231492,4,NULL,7263,0,6826,1,2),(231493,5,NULL,4665,0,6826,0,1),(231494,5,NULL,7263,0,6826,1,2),(231495,5,NULL,101237,0,6826,2,3),(231496,6,NULL,4880,0,6826,0,1),(231497,6,NULL,4688,0,6826,1,2),(231498,6,NULL,101239,0,6826,2,3),(231499,6,NULL,7263,0,6826,3,4),(231500,7,NULL,4662,0,6826,0,1),(231501,7,NULL,7273,0,6826,1,2),(231502,8,NULL,57500,0,6826,0,1),(231503,8,NULL,7273,0,6826,1,2),(231504,9,NULL,94002,0,6826,0,1),(231505,9,NULL,4815,0,6826,1,2),(231506,9,NULL,4880,0,6826,2,3),(231507,9,NULL,5241,0,6826,3,4),(231508,9,NULL,5873,0,6826,4,5),(231509,9,NULL,4646,0,6826,5,6),(231510,9,NULL,82155,0,6826,6,7),(231511,10,NULL,4789,0,6826,0,1),(231512,10,NULL,4756,0,6826,1,2),(231513,10,NULL,5873,0,6826,2,3),(231514,10,NULL,4646,0,6826,3,4),(231515,10,NULL,82155,0,6826,4,5),(231516,11,NULL,5057,0,6826,0,1),(231517,11,NULL,4905,0,6826,1,2),(231518,11,NULL,29817,0,6826,2,3),(231519,12,NULL,4645,0,6826,0,1),(231520,12,NULL,4679,0,6826,1,2),(231521,12,NULL,4670,0,6826,2,3),(231522,12,NULL,29819,0,6826,3,4),(231523,13,NULL,5737,0,6826,0,1),(231524,13,NULL,17524,0,6826,1,2),(231525,14,NULL,4675,0,6826,0,1),(231526,14,NULL,13457,0,6826,1,2),(231527,14,NULL,4932,0,6826,2,3),(231528,14,NULL,101248,0,6826,3,4),(231529,15,NULL,5208,0,6826,0,1),(231530,15,NULL,4667,0,6826,1,2),(231531,15,NULL,6245,0,6826,2,3),(231532,15,NULL,7289,0,6826,3,4),(231533,16,NULL,4665,0,6826,0,1),(231534,16,NULL,4729,0,6826,1,2),(231535,16,NULL,101251,0,6826,2,3),(231536,17,NULL,5795,0,6826,0,1),(231537,17,NULL,6245,0,6826,1,2),(231538,17,NULL,4646,0,6826,2,3),(231539,17,NULL,25040,0,6826,3,4),(231540,18,NULL,4837,0,6826,0,1),(231541,18,NULL,4863,0,6826,1,2),(231542,18,NULL,4646,0,6826,2,3),(231543,18,NULL,25040,0,6826,3,4),(231544,19,NULL,4922,0,6826,0,1),(231545,19,NULL,4922,0,6826,1,2),(231546,19,NULL,4646,0,6826,2,3),(231547,19,NULL,25040,0,6826,3,4),(231548,20,NULL,5377,0,6826,0,1),(231549,20,NULL,6250,0,6826,1,2),(231550,20,NULL,29830,0,6826,2,3),(231551,21,NULL,4735,0,6826,0,1),(231552,21,NULL,4769,0,6826,1,2),(231553,21,NULL,5690,0,6826,2,3),(231554,21,NULL,4710,0,6826,3,4),(231555,21,NULL,4646,0,6826,4,5),(231556,21,NULL,4683,0,6826,5,6),(231557,21,NULL,101257,0,6826,6,7),(231558,22,NULL,5690,0,6826,0,1),(231559,22,NULL,4667,0,6826,1,2),(231560,22,NULL,5241,0,6826,2,3),(231561,22,NULL,4880,0,6826,3,4),(231562,22,NULL,5236,0,6826,4,5),(231563,22,NULL,4769,0,6826,5,6),(231564,22,NULL,4646,0,6826,6,7),(231565,22,NULL,4683,0,6826,7,8),(231566,22,NULL,101257,0,6826,8,9),(231567,23,NULL,7189,0,6826,0,1),(231568,23,NULL,4922,0,6826,1,2),(231569,23,NULL,4646,0,6826,2,3),(231570,23,NULL,4683,0,6826,3,4),(231571,23,NULL,101257,0,6826,4,5),(231572,24,NULL,4665,0,6826,0,1),(231573,24,NULL,4662,0,6826,1,2),(231574,24,NULL,4646,0,6826,2,3),(231575,24,NULL,4683,0,6826,3,4),(231576,24,NULL,101257,0,6826,4,5),(231577,25,NULL,4997,0,6826,0,1),(231578,25,NULL,4832,0,6826,1,2),(231579,25,NULL,4646,0,6826,2,3),(231580,25,NULL,7291,0,6826,3,4),(231581,26,NULL,5776,0,6826,0,1),(231582,26,NULL,4880,0,6826,1,2),(231583,26,NULL,7293,0,6826,2,3),(231584,27,NULL,5368,0,6826,0,1),(231585,27,NULL,5192,0,6826,1,2),(231586,27,NULL,7293,0,6826,2,3),(231587,28,NULL,4729,0,6826,0,1),(231588,28,NULL,5455,0,6826,1,2),(231589,28,NULL,7293,0,6826,2,3),(231590,29,NULL,4962,0,6826,0,1),(231591,29,NULL,5455,0,6826,1,2),(231592,29,NULL,7293,0,6826,2,3),(231593,30,NULL,4962,0,6826,0,1),(231594,30,NULL,4688,0,6826,1,2),(231595,30,NULL,8730,0,6826,2,3),(231596,30,NULL,7293,0,6826,3,4),(231597,31,NULL,4922,0,6826,0,1),(231598,31,NULL,7189,0,6826,1,2),(231599,31,NULL,7293,0,6826,2,3),(231600,32,NULL,4695,0,6826,0,1),(231601,32,NULL,4817,0,6826,1,2),(231602,32,NULL,7293,0,6826,2,3),(231603,33,NULL,5459,0,6826,0,1),(231604,33,NULL,4950,0,6826,1,2),(231605,33,NULL,7295,0,6826,2,3),(231606,34,NULL,4789,0,6826,0,1),(231607,34,NULL,4658,0,6826,1,2),(231608,34,NULL,4646,0,6826,2,3),(231609,34,NULL,17537,0,6826,3,4),(231610,35,NULL,8740,0,6826,0,1),(231611,35,NULL,6201,0,6826,1,2),(231612,35,NULL,101272,0,6826,2,3),(231613,36,NULL,4803,0,6826,0,1),(231614,36,NULL,4688,0,6826,1,2),(231615,36,NULL,92895,0,6826,2,3),(231616,37,NULL,5208,0,6826,0,1),(231617,37,NULL,92895,0,6826,1,2),(231618,38,NULL,5226,0,6826,0,1),(231619,38,NULL,4670,0,6826,1,2),(231620,38,NULL,92895,0,6826,2,3),(231621,39,NULL,4815,0,6826,0,1),(231622,39,NULL,5236,0,6826,1,2),(231623,39,NULL,4880,0,6826,2,3),(231624,39,NULL,74957,0,6826,3,4),(231625,40,NULL,5455,0,6826,0,1),(231626,40,NULL,73552,0,6826,1,2),(231627,40,NULL,4710,0,6826,2,3),(231628,40,NULL,87016,0,6826,3,4),(231629,1,NULL,5090,0,6827,0,1),(231630,1,NULL,6688,0,6827,1,2),(231631,1,NULL,4646,0,6827,2,3),(231632,1,NULL,29840,0,6827,3,4),(231633,2,NULL,9100,0,6827,0,1),(231634,2,NULL,101280,0,6827,1,2),(231635,3,NULL,57535,0,6827,0,1),(231636,3,NULL,7308,0,6827,1,2),(231637,4,NULL,6874,0,6827,0,1),(231638,4,NULL,7308,0,6827,1,2),(231639,5,NULL,5241,0,6827,0,1),(231640,5,NULL,7308,0,6827,1,2),(231641,6,NULL,4675,0,6827,0,1),(231642,6,NULL,4688,0,6827,1,2),(231643,6,NULL,7308,0,6827,2,3),(231644,7,NULL,7272,0,6827,0,1),(231645,7,NULL,5241,0,6827,1,2),(231646,7,NULL,7308,0,6827,2,3),(231647,8,NULL,101287,0,6827,0,1),(231648,8,NULL,5112,0,6827,1,2),(231649,8,NULL,7311,0,6827,2,3),(231650,9,NULL,5112,0,6827,0,1),(231651,9,NULL,10297,0,6827,1,2),(231652,9,NULL,7311,0,6827,2,3),(231653,10,NULL,4688,0,6827,0,1),(231654,10,NULL,4729,0,6827,1,2),(231655,10,NULL,29844,0,6827,2,3),(231656,11,NULL,4665,0,6827,0,1),(231657,11,NULL,4905,0,6827,1,2),(231658,11,NULL,101291,0,6827,2,3),(231659,12,NULL,6039,0,6827,0,1),(231660,12,NULL,5659,0,6827,1,2),(231661,12,NULL,51805,0,6827,2,3),(231662,13,NULL,5208,0,6827,0,1),(231663,13,NULL,7323,0,6827,1,2),(231664,14,NULL,5583,0,6827,0,1),(231665,14,NULL,4652,0,6827,1,2),(231666,14,NULL,5192,0,6827,2,3),(231667,14,NULL,4997,0,6827,3,4),(231668,14,NULL,7323,0,6827,4,5),(231669,15,NULL,4832,0,6827,0,1),(231670,15,NULL,5691,0,6827,1,2),(231671,15,NULL,5192,0,6827,2,3),(231672,15,NULL,7323,0,6827,3,4),(231673,16,NULL,4769,0,6827,0,1),(231674,16,NULL,4994,0,6827,1,2),(231675,16,NULL,5192,0,6827,2,3),(231676,16,NULL,7323,0,6827,3,4),(231677,17,NULL,4950,0,6827,0,1),(231678,17,NULL,7190,0,6827,1,2),(231679,17,NULL,6905,0,6827,2,3),(231680,17,NULL,7323,0,6827,3,4),(231681,18,NULL,5192,0,6827,0,1),(231682,18,NULL,99070,0,6827,1,2),(231683,18,NULL,4654,0,6827,2,3),(231684,18,NULL,4997,0,6827,3,4),(231685,18,NULL,7323,0,6827,4,5),(231686,19,NULL,5567,0,6827,0,1),(231687,19,NULL,5583,0,6827,1,2),(231688,19,NULL,7323,0,6827,2,3),(231689,20,NULL,5567,0,6827,0,1),(231690,20,NULL,5583,0,6827,1,2),(231691,20,NULL,4832,0,6827,2,3),(231692,20,NULL,4978,0,6827,3,4),(231693,20,NULL,7323,0,6827,4,5),(231694,21,NULL,6262,0,6827,0,1),(231695,21,NULL,7323,0,6827,1,2),(231696,22,NULL,5567,0,6827,0,1),(231697,22,NULL,9317,0,6827,1,2),(231698,22,NULL,8424,0,6827,2,3),(231699,22,NULL,8767,0,6827,3,4),(231700,22,NULL,9737,0,6827,4,5),(231701,22,NULL,7327,0,6827,5,6),(231702,23,NULL,4822,0,6827,0,1),(231703,23,NULL,4657,0,6827,1,2),(231704,23,NULL,82760,0,6827,2,3),(231705,24,NULL,4675,0,6827,0,1),(231706,24,NULL,7016,0,6827,1,2),(231707,24,NULL,82760,0,6827,2,3),(231708,25,NULL,4667,0,6827,0,1),(231709,25,NULL,4662,0,6827,1,2),(231710,25,NULL,4744,0,6827,2,3),(231711,25,NULL,11888,0,6827,3,4),(231712,25,NULL,4646,0,6827,4,5),(231713,25,NULL,17565,0,6827,5,6),(231714,26,NULL,5057,0,6827,0,1),(231715,26,NULL,11888,0,6827,1,2),(231716,26,NULL,4646,0,6827,2,3),(231717,26,NULL,17565,0,6827,3,4),(231718,27,NULL,8121,0,6827,0,1),(231719,27,NULL,4710,0,6827,1,2),(231720,27,NULL,4646,0,6827,2,3),(231721,27,NULL,17565,0,6827,3,4),(231722,28,NULL,101309,0,6827,0,1),(231723,28,NULL,5271,0,6827,1,2),(231724,28,NULL,11888,0,6827,2,3),(231725,28,NULL,4646,0,6827,3,4),(231726,28,NULL,17565,0,6827,4,5),(231727,29,NULL,5527,0,6827,0,1),(231728,29,NULL,4646,0,6827,1,2),(231729,29,NULL,29880,0,6827,2,3),(231730,30,NULL,5780,0,6827,0,1),(231731,30,NULL,5458,0,6827,1,2),(231732,30,NULL,101312,0,6827,2,3),(231733,31,NULL,6039,0,6827,0,1),(231734,31,NULL,26185,0,6827,1,2),(231735,32,NULL,5737,0,6827,0,1),(231736,32,NULL,4880,0,6827,1,2),(231737,32,NULL,4646,0,6827,2,3),(231738,32,NULL,37804,0,6827,3,4),(231739,32,NULL,40106,0,6827,4,5),(231740,33,NULL,4645,0,6827,0,1),(231741,33,NULL,100963,0,6827,1,2),(231742,33,NULL,17574,0,6827,2,3),(231743,34,NULL,4657,0,6827,0,1),(231744,34,NULL,4822,0,6827,1,2),(231745,34,NULL,4665,0,6827,2,3),(231746,34,NULL,17574,0,6827,3,4),(231747,35,NULL,4688,0,6827,0,1),(231748,35,NULL,4905,0,6827,1,2),(231749,35,NULL,17574,0,6827,2,3),(231750,36,NULL,7190,0,6827,0,1),(231751,36,NULL,8423,0,6827,1,2),(231752,36,NULL,101319,0,6827,2,3),(231753,37,NULL,5583,0,6827,0,1),(231754,37,NULL,4832,0,6827,1,2),(231755,37,NULL,5472,0,6827,2,3),(231756,37,NULL,17584,0,6827,3,4),(231757,38,NULL,6905,0,6827,0,1),(231758,38,NULL,17584,0,6827,1,2),(231759,39,NULL,6262,0,6827,0,1),(231760,39,NULL,4710,0,6827,1,2),(231761,39,NULL,4787,0,6827,2,3),(231762,39,NULL,17584,0,6827,3,4),(231763,40,NULL,4822,0,6827,0,1),(231764,40,NULL,9604,0,6827,1,2),(231765,40,NULL,4646,0,6827,2,3),(231766,40,NULL,4683,0,6827,3,4),(231767,40,NULL,76516,0,6827,4,5),(231768,41,NULL,101325,0,6827,0,1),(231769,41,NULL,101326,0,6827,1,2),(231770,42,NULL,5056,0,6827,0,1),(231771,42,NULL,4729,0,6827,1,2),(231772,42,NULL,101328,0,6827,2,3),(231773,43,NULL,9737,0,6827,0,1),(231774,43,NULL,101330,0,6827,1,2),(231775,44,NULL,4661,0,6827,0,1),(231776,44,NULL,17595,0,6827,1,2),(231777,45,NULL,4664,0,6827,0,1),(231778,45,NULL,5514,0,6827,1,2),(231779,45,NULL,51813,0,6827,2,3),(231780,46,NULL,5567,0,6827,0,1),(231781,46,NULL,4997,0,6827,1,2),(231782,46,NULL,4708,0,6827,2,3),(231783,46,NULL,4816,0,6827,3,4),(231784,46,NULL,101334,0,6827,4,5),(231785,1,NULL,5309,0,6828,0,1),(231786,1,NULL,4744,0,6828,1,2),(231787,1,NULL,7379,0,6828,2,3),(231788,2,NULL,4664,0,6828,0,1),(231789,2,NULL,4676,0,6828,1,2),(231790,2,NULL,4905,0,6828,2,3),(231791,2,NULL,7379,0,6828,3,4),(231792,3,NULL,4664,0,6828,0,1),(231793,3,NULL,4675,0,6828,1,2),(231794,3,NULL,5570,0,6828,2,3),(231795,3,NULL,7379,0,6828,3,4),(231796,4,NULL,4815,0,6828,0,1),(231797,4,NULL,17610,0,6828,1,2),(231798,5,NULL,4676,0,6828,0,1),(231799,5,NULL,4889,0,6828,1,2),(231800,5,NULL,101340,0,6828,2,3),(231801,6,NULL,4851,0,6828,0,1),(231802,6,NULL,101342,0,6828,1,2),(231803,7,NULL,5156,0,6828,0,1),(231804,7,NULL,4652,0,6828,1,2),(231805,7,NULL,4832,0,6828,2,3),(231806,7,NULL,51820,0,6828,3,4),(231807,8,NULL,4645,0,6828,0,1),(231808,8,NULL,4744,0,6828,1,2),(231809,8,NULL,101345,0,6828,2,3),(231810,8,NULL,101346,0,6828,3,4),(231811,9,NULL,8509,0,6828,0,1),(231812,9,NULL,101348,0,6828,1,2),(231813,9,NULL,5647,0,6828,2,3),(231814,10,NULL,4675,0,6828,0,1),(231815,10,NULL,101350,0,6828,1,2),(231816,11,NULL,4688,0,6828,0,1),(231817,11,NULL,5567,0,6828,1,2),(231818,11,NULL,101350,0,6828,2,3),(231819,12,NULL,5056,0,6828,0,1),(231820,12,NULL,4646,0,6828,1,2),(231821,12,NULL,7391,0,6828,2,3),(231822,13,NULL,4688,0,6828,0,1),(231823,13,NULL,4676,0,6828,1,2),(231824,13,NULL,9017,0,6828,2,3),(231825,13,NULL,4816,0,6828,3,4),(231826,13,NULL,101354,0,6828,4,5),(231827,14,NULL,4665,0,6828,0,1),(231828,14,NULL,7035,0,6828,1,2),(231829,14,NULL,4744,0,6828,2,3),(231830,14,NULL,101356,0,6828,3,4),(231831,15,NULL,5932,0,6828,0,1),(231832,15,NULL,4863,0,6828,1,2),(231833,15,NULL,76520,0,6828,2,3),(231834,16,NULL,5241,0,6828,0,1),(231835,16,NULL,4729,0,6828,1,2),(231836,16,NULL,7407,0,6828,2,3),(231837,17,NULL,4729,0,6828,0,1),(231838,17,NULL,7407,0,6828,1,2),(231839,18,NULL,4688,0,6828,0,1),(231840,18,NULL,4823,0,6828,1,2),(231841,18,NULL,7407,0,6828,2,3),(231842,19,NULL,4667,0,6828,0,1),(231843,19,NULL,4645,0,6828,1,2),(231844,19,NULL,4831,0,6828,2,3),(231845,19,NULL,17669,0,6828,3,4),(231846,20,NULL,4675,0,6828,0,1),(231847,20,NULL,4679,0,6828,1,2),(231848,20,NULL,77626,0,6828,2,3),(231849,21,NULL,4665,0,6828,0,1),(231850,21,NULL,23380,0,6828,1,2),(231851,21,NULL,4646,0,6828,2,3),(231852,21,NULL,7415,0,6828,3,4),(231853,22,NULL,4869,0,6828,0,1),(231854,22,NULL,5090,0,6828,1,2),(231855,22,NULL,4646,0,6828,2,3),(231856,22,NULL,7415,0,6828,3,4),(231857,23,NULL,4729,0,6828,0,1),(231858,23,NULL,4831,0,6828,1,2),(231859,23,NULL,17688,0,6828,2,3),(231860,24,NULL,4688,0,6828,0,1),(231861,24,NULL,12950,0,6828,1,2),(231862,24,NULL,17688,0,6828,2,3),(231863,25,NULL,5419,0,6828,0,1),(231864,25,NULL,4880,0,6828,1,2),(231865,25,NULL,84446,0,6828,2,3),(231866,26,NULL,5208,0,6828,0,1),(231867,26,NULL,5070,0,6828,1,2),(231868,26,NULL,17693,0,6828,2,3),(231869,27,NULL,5316,0,6828,0,1),(231870,27,NULL,82771,0,6828,1,2),(231871,28,NULL,4664,0,6828,0,1),(231872,28,NULL,4729,0,6828,1,2),(231873,28,NULL,4646,0,6828,2,3),(231874,28,NULL,17699,0,6828,3,4),(231875,29,NULL,4962,0,6828,0,1),(231876,29,NULL,51834,0,6828,1,2),(231877,30,NULL,13010,0,6828,0,1),(231878,30,NULL,7739,0,6828,1,2),(231879,30,NULL,51834,0,6828,2,3),(231880,31,NULL,4682,0,6828,0,1),(231881,31,NULL,4816,0,6828,1,2),(231882,31,NULL,51834,0,6828,2,3),(231883,32,NULL,5056,0,6828,0,1),(231884,32,NULL,5311,0,6828,1,2),(231885,32,NULL,101374,0,6828,2,3),(231886,33,NULL,5311,0,6828,0,1),(231887,33,NULL,4688,0,6828,1,2),(231888,33,NULL,101374,0,6828,2,3),(231889,34,NULL,6094,0,6828,0,1),(231890,34,NULL,4646,0,6828,1,2),(231891,34,NULL,51835,0,6828,2,3),(231892,35,NULL,4735,0,6828,0,1),(231893,35,NULL,30007,0,6828,1,2),(231894,36,NULL,5156,0,6828,0,1),(231895,36,NULL,51837,0,6828,1,2),(231896,1,NULL,4905,0,6829,0,1),(231897,1,NULL,4688,0,6829,1,2),(231898,1,NULL,4646,0,6829,2,3),(231899,1,NULL,7425,0,6829,3,4),(231900,1,NULL,5647,0,6829,4,5),(231901,2,NULL,5458,0,6829,0,1),(231902,2,NULL,4950,0,6829,1,2),(231903,2,NULL,4646,0,6829,2,3),(231904,2,NULL,7425,0,6829,3,4),(231905,3,NULL,4688,0,6829,0,1),(231906,3,NULL,4646,0,6829,1,2),(231907,3,NULL,7425,0,6829,2,3),(231908,4,NULL,4688,0,6829,0,1),(231909,4,NULL,4646,0,6829,1,2),(231910,4,NULL,7425,0,6829,2,3),(231911,5,NULL,4965,0,6829,0,1),(231912,5,NULL,4646,0,6829,1,2),(231913,5,NULL,7428,0,6829,2,3),(231914,6,NULL,4965,0,6829,0,1),(231915,6,NULL,4664,0,6829,1,2),(231916,6,NULL,4646,0,6829,2,3),(231917,6,NULL,7428,0,6829,3,4),(231918,6,NULL,5647,0,6829,4,5),(231919,7,NULL,4965,0,6829,0,1),(231920,7,NULL,4664,0,6829,1,2),(231921,7,NULL,4646,0,6829,2,3),(231922,7,NULL,7428,0,6829,3,4),(231923,8,NULL,7985,0,6829,0,1),(231924,8,NULL,101385,0,6829,1,2),(231925,8,NULL,4646,0,6829,2,3),(231926,8,NULL,7428,0,6829,3,4),(231927,9,NULL,4665,0,6829,0,1),(231928,9,NULL,4646,0,6829,1,2),(231929,9,NULL,7428,0,6829,2,3),(231930,9,NULL,6747,0,6829,3,4),(231931,10,NULL,4664,0,6829,0,1),(231932,10,NULL,4646,0,6829,1,2),(231933,10,NULL,7428,0,6829,2,3),(231934,11,NULL,4880,0,6829,0,1),(231935,11,NULL,4688,0,6829,1,2),(231936,11,NULL,4646,0,6829,2,3),(231937,11,NULL,30013,0,6829,3,4),(231938,12,NULL,4665,0,6829,0,1),(231939,12,NULL,4645,0,6829,1,2),(231940,12,NULL,4669,0,6829,2,3),(231941,12,NULL,26761,0,6829,3,4),(231942,12,NULL,17712,0,6829,4,5),(231943,13,NULL,83490,0,6829,0,1),(231944,13,NULL,101391,0,6829,1,2),(231945,13,NULL,4793,0,6829,2,3),(231946,13,NULL,4646,0,6829,3,4),(231947,13,NULL,101392,0,6829,4,5),(231948,14,NULL,6195,0,6829,0,1),(231949,14,NULL,11192,0,6829,1,2),(231950,14,NULL,101394,0,6829,2,3),(231951,15,NULL,4922,0,6829,0,1),(231952,15,NULL,4950,0,6829,1,2),(231953,15,NULL,101396,0,6829,2,3),(231954,16,NULL,4670,0,6829,0,1),(231955,16,NULL,4869,0,6829,1,2),(231956,16,NULL,5091,0,6829,2,3),(231957,16,NULL,5567,0,6829,3,4),(231958,16,NULL,4646,0,6829,4,5),(231959,16,NULL,4647,0,6829,5,6),(231960,16,NULL,17726,0,6829,6,7),(231961,17,NULL,4998,0,6829,0,1),(231962,17,NULL,76523,0,6829,1,2),(231963,18,NULL,4815,0,6829,0,1),(231964,18,NULL,4705,0,6829,1,2),(231965,18,NULL,5232,0,6829,2,3),(231966,18,NULL,4646,0,6829,3,4),(231967,18,NULL,4683,0,6829,4,5),(231968,18,NULL,101400,0,6829,5,6),(231969,19,NULL,5710,0,6829,0,1),(231970,19,NULL,7189,0,6829,1,2),(231971,19,NULL,5202,0,6829,2,3),(231972,19,NULL,4646,0,6829,3,4),(231973,19,NULL,7438,0,6829,4,5),(231974,20,NULL,6201,0,6829,0,1),(231975,20,NULL,4729,0,6829,1,2),(231976,20,NULL,11691,0,6829,2,3),(231977,20,NULL,5647,0,6829,3,4),(231978,21,NULL,7016,0,6829,0,1),(231979,21,NULL,4675,0,6829,1,2),(231980,21,NULL,101404,0,6829,2,3),(231981,22,NULL,4675,0,6829,0,1),(231982,22,NULL,4907,0,6829,1,2),(231983,22,NULL,101406,0,6829,2,3),(231984,23,NULL,4905,0,6829,0,1),(231985,23,NULL,5236,0,6829,1,2),(231986,23,NULL,17746,0,6829,2,3),(231987,24,NULL,4905,0,6829,0,1),(231988,24,NULL,4688,0,6829,1,2),(231989,24,NULL,17746,0,6829,2,3),(231990,25,NULL,5057,0,6829,0,1),(231991,25,NULL,4975,0,6829,1,2),(231992,25,NULL,17746,0,6829,2,3),(231993,26,NULL,4675,0,6829,0,1),(231994,26,NULL,4729,0,6829,1,2),(231995,26,NULL,17746,0,6829,2,3),(231996,27,NULL,6201,0,6829,0,1),(231997,27,NULL,4719,0,6829,1,2),(231998,27,NULL,80077,0,6829,2,3),(231999,28,NULL,11509,0,6829,0,1),(232000,28,NULL,5112,0,6829,1,2),(232001,28,NULL,4646,0,6829,2,3),(232002,28,NULL,7440,0,6829,3,4),(232003,29,NULL,5458,0,6829,0,1),(232004,29,NULL,51853,0,6829,1,2),(232005,30,NULL,7348,0,6829,0,1),(232006,30,NULL,4646,0,6829,1,2),(232007,30,NULL,17773,0,6829,2,3),(232008,31,NULL,6352,0,6829,0,1),(232009,31,NULL,30057,0,6829,1,2),(232010,32,NULL,5202,0,6829,0,1),(232011,32,NULL,101417,0,6829,1,2),(232012,33,NULL,4738,0,6829,0,1),(232013,33,NULL,101419,0,6829,1,2),(232014,34,NULL,4661,0,6829,0,1),(232015,34,NULL,6787,0,6829,1,2),(232016,34,NULL,17786,0,6829,2,3),(232017,35,NULL,4922,0,6829,0,1),(232018,35,NULL,4950,0,6829,1,2),(232019,35,NULL,4646,0,6829,2,3),(232020,35,NULL,101422,0,6829,3,4),(232021,36,NULL,5202,0,6829,0,1),(232022,36,NULL,101424,0,6829,1,2),(232023,37,NULL,6143,0,6829,0,1),(232024,37,NULL,4705,0,6829,1,2),(232025,37,NULL,101424,0,6829,2,3),(232026,38,NULL,4922,0,6829,0,1),(232027,38,NULL,7189,0,6829,1,2),(232028,38,NULL,101427,0,6829,2,3),(232029,39,NULL,4729,0,6829,0,1),(232030,39,NULL,99272,0,6829,1,2),(232031,39,NULL,5567,0,6829,2,3),(232032,39,NULL,101429,0,6829,3,4),(232033,40,NULL,4657,0,6829,0,1),(232034,40,NULL,101431,0,6829,1,2),(232035,40,NULL,4710,0,6829,2,3),(232036,40,NULL,101429,0,6829,3,4),(232037,41,NULL,14869,0,6829,0,1),(232038,41,NULL,7189,0,6829,1,2),(232039,41,NULL,101433,0,6829,2,3),(232040,42,NULL,5202,0,6829,0,1),(232041,42,NULL,17794,0,6829,1,2),(232042,1,NULL,4645,0,6830,0,1),(232043,1,NULL,17794,0,6830,1,2),(232044,2,NULL,5090,0,6830,0,1),(232045,2,NULL,5255,0,6830,1,2),(232046,2,NULL,4646,0,6830,2,3),(232047,2,NULL,36353,0,6830,3,4),(232048,3,NULL,4688,0,6830,0,1),(232049,3,NULL,5056,0,6830,1,2),(232050,3,NULL,4675,0,6830,2,3),(232051,3,NULL,4646,0,6830,3,4),(232052,3,NULL,27514,0,6830,4,5),(232053,3,NULL,4646,0,6830,5,6),(232054,3,NULL,36353,0,6830,6,7),(232055,4,NULL,4662,0,6830,0,1),(232056,4,NULL,4645,0,6830,1,2),(232057,4,NULL,101439,0,6830,2,3),(232058,5,NULL,4662,0,6830,0,1),(232059,5,NULL,4688,0,6830,1,2),(232060,5,NULL,101439,0,6830,2,3),(232061,6,NULL,4815,0,6830,0,1),(232062,6,NULL,6355,0,6830,1,2),(232063,6,NULL,101442,0,6830,2,3),(232064,7,NULL,4688,0,6830,0,1),(232065,7,NULL,5226,0,6830,1,2),(232066,7,NULL,101442,0,6830,2,3),(232067,8,NULL,4729,0,6830,0,1),(232068,8,NULL,4665,0,6830,1,2),(232069,8,NULL,101445,0,6830,2,3),(232070,9,NULL,5575,0,6830,0,1),(232071,9,NULL,5264,0,6830,1,2),(232072,9,NULL,5787,0,6830,2,3),(232073,10,NULL,6046,0,6830,0,1),(232074,10,NULL,51862,0,6830,1,2),(232075,10,NULL,5787,0,6830,2,3),(232076,11,NULL,7189,0,6830,0,1),(232077,11,NULL,4950,0,6830,1,2),(232078,11,NULL,5787,0,6830,2,3),(232079,12,NULL,4950,0,6830,0,1),(232080,12,NULL,5787,0,6830,1,2),(232081,13,NULL,4729,0,6830,0,1),(232082,13,NULL,5090,0,6830,1,2),(232083,13,NULL,5787,0,6830,2,3),(232084,14,NULL,4932,0,6830,0,1),(232085,14,NULL,7911,0,6830,1,2),(232086,14,NULL,5787,0,6830,2,3),(232087,15,NULL,4664,0,6830,0,1),(232088,15,NULL,5787,0,6830,1,2),(232089,15,NULL,6747,0,6830,2,3),(232090,16,NULL,4664,0,6830,0,1),(232091,16,NULL,5787,0,6830,1,2),(232092,17,NULL,4664,0,6830,0,1),(232093,17,NULL,5787,0,6830,1,2),(232094,17,NULL,9655,0,6830,2,3),(232095,18,NULL,4664,0,6830,0,1),(232096,18,NULL,5787,0,6830,1,2),(232097,18,NULL,101456,0,6830,2,3),(232098,19,NULL,6039,0,6830,0,1),(232099,19,NULL,5787,0,6830,1,2),(232100,20,NULL,5842,0,6830,0,1),(232101,20,NULL,4729,0,6830,1,2),(232102,20,NULL,5787,0,6830,2,3),(232103,21,NULL,4645,0,6830,0,1),(232104,21,NULL,17810,0,6830,1,2),(232105,22,NULL,4744,0,6830,0,1),(232106,22,NULL,17810,0,6830,1,2),(232107,23,NULL,37742,0,6830,0,1),(232108,23,NULL,6245,0,6830,1,2),(232109,23,NULL,5050,0,6830,2,3),(232110,23,NULL,6361,0,6830,3,4),(232111,23,NULL,4646,0,6830,4,5),(232112,23,NULL,9190,0,6830,5,6),(232113,24,NULL,4922,0,6830,0,1),(232114,24,NULL,5459,0,6830,1,2),(232115,24,NULL,5710,0,6830,2,3),(232116,24,NULL,5050,0,6830,3,4),(232117,24,NULL,6361,0,6830,4,5),(232118,24,NULL,4646,0,6830,5,6),(232119,24,NULL,9190,0,6830,6,7),(232120,25,NULL,5226,0,6830,0,1),(232121,25,NULL,4657,0,6830,1,2),(232122,25,NULL,6688,0,6830,2,3),(232123,25,NULL,101464,0,6830,3,4),(232124,26,NULL,5710,0,6830,0,1),(232125,26,NULL,17815,0,6830,1,2),(232126,27,NULL,8757,0,6830,0,1),(232127,27,NULL,4654,0,6830,1,2),(232128,27,NULL,5027,0,6830,2,3),(232129,27,NULL,6367,0,6830,3,4),(232130,27,NULL,101467,0,6830,4,5),(232131,27,NULL,75566,0,6830,5,6),(232132,28,NULL,6874,0,6830,0,1),(232133,28,NULL,4665,0,6830,1,2),(232134,28,NULL,74003,0,6830,2,3),(232135,29,NULL,4662,0,6830,0,1),(232136,29,NULL,4932,0,6830,1,2),(232137,29,NULL,4665,0,6830,2,3),(232138,29,NULL,74003,0,6830,3,4),(232139,30,NULL,4815,0,6830,0,1),(232140,30,NULL,4646,0,6830,1,2),(232141,30,NULL,7492,0,6830,2,3),(232142,31,NULL,4676,0,6830,0,1),(232143,31,NULL,7492,0,6830,1,2),(232144,32,NULL,8767,0,6830,0,1),(232145,32,NULL,4744,0,6830,1,2),(232146,32,NULL,30109,0,6830,2,3),(232147,33,NULL,7190,0,6830,0,1),(232148,33,NULL,30109,0,6830,1,2),(232149,34,NULL,4688,0,6830,0,1),(232150,34,NULL,6039,0,6830,1,2),(232151,34,NULL,5517,0,6830,2,3),(232152,34,NULL,30109,0,6830,3,4),(232153,36,NULL,4729,0,6830,0,1),(232154,36,NULL,17844,0,6830,1,2),(232155,37,NULL,4923,0,6830,0,1),(232156,37,NULL,8767,0,6830,1,2),(232157,38,NULL,5377,0,6830,0,1),(232158,38,NULL,4646,0,6830,1,2),(232159,38,NULL,17846,0,6830,2,3),(232160,39,NULL,4675,0,6830,0,1),(232161,39,NULL,5231,0,6830,1,2),(232162,39,NULL,4646,0,6830,2,3),(232163,39,NULL,17846,0,6830,3,4),(232164,40,NULL,4661,0,6830,0,1),(232165,40,NULL,7035,0,6830,1,2),(232166,40,NULL,4646,0,6830,2,3),(232167,40,NULL,76830,0,6830,3,4),(232168,41,NULL,9737,0,6830,0,1),(232169,41,NULL,101481,0,6830,1,2),(232170,41,NULL,4646,0,6830,2,3),(232171,41,NULL,101482,0,6830,3,4),(232172,42,NULL,4688,0,6830,0,1),(232173,42,NULL,4905,0,6830,1,2),(232174,42,NULL,101484,0,6830,2,3),(232175,1,NULL,4962,0,6831,0,1),(232176,1,NULL,4646,0,6831,1,2),(232177,1,NULL,101486,0,6831,2,3),(232178,2,NULL,4796,0,6831,0,1),(232179,2,NULL,5057,0,6831,1,2),(232180,2,NULL,4962,0,6831,2,3),(232181,2,NULL,80113,0,6831,3,4),(232182,3,NULL,5208,0,6831,0,1),(232183,3,NULL,4645,0,6831,1,2),(232184,3,NULL,30142,0,6831,2,3),(232185,4,NULL,4664,0,6831,0,1),(232186,4,NULL,4965,0,6831,1,2),(232187,4,NULL,30142,0,6831,2,3),(232188,5,NULL,4688,0,6831,0,1),(232189,5,NULL,4664,0,6831,1,2),(232190,5,NULL,30142,0,6831,2,3),(232191,6,NULL,6003,0,6831,0,1),(232192,6,NULL,39830,0,6831,1,2),(232193,6,NULL,5751,0,6831,2,3),(232194,6,NULL,7510,0,6831,3,4),(232195,7,NULL,4662,0,6831,0,1),(232196,7,NULL,4735,0,6831,1,2),(232197,7,NULL,17873,0,6831,2,3),(232198,8,NULL,4948,0,6831,0,1),(232199,8,NULL,5208,0,6831,1,2),(232200,8,NULL,17873,0,6831,2,3),(232201,9,NULL,8509,0,6831,0,1),(232202,9,NULL,4950,0,6831,1,2),(232203,9,NULL,7513,0,6831,2,3),(232204,10,NULL,4664,0,6831,0,1),(232205,10,NULL,4932,0,6831,1,2),(232206,10,NULL,7513,0,6831,2,3),(232207,11,NULL,4667,0,6831,0,1),(232208,11,NULL,6630,0,6831,1,2),(232209,11,NULL,8281,0,6831,2,3),(232210,11,NULL,92827,0,6831,3,4),(232211,12,NULL,5787,0,6831,0,1),(232212,12,NULL,4667,0,6831,1,2),(232213,12,NULL,92827,0,6831,2,3),(232214,13,NULL,4662,0,6831,0,1),(232215,13,NULL,101498,0,6831,1,2),(232216,14,NULL,4665,0,6831,0,1),(232217,14,NULL,4848,0,6831,1,2),(232218,14,NULL,92827,0,6831,2,3),(232219,15,NULL,4664,0,6831,0,1),(232220,15,NULL,7520,0,6831,1,2),(232221,16,NULL,4965,0,6831,0,1),(232222,16,NULL,30147,0,6831,1,2),(232223,17,NULL,14899,0,6831,0,1),(232224,17,NULL,101503,0,6831,1,2),(232225,18,NULL,101505,0,6831,0,1),(232226,18,NULL,30155,0,6831,1,2),(232227,19,NULL,5056,0,6831,0,1),(232228,19,NULL,17887,0,6831,1,2),(232229,20,NULL,4665,0,6831,0,1),(232230,20,NULL,97042,0,6831,1,2),(232231,20,NULL,5070,0,6831,2,3),(232232,20,NULL,39026,0,6831,3,4),(232233,20,NULL,17887,0,6831,4,5),(232234,21,NULL,4965,0,6831,0,1),(232235,21,NULL,4869,0,6831,1,2),(232236,21,NULL,4646,0,6831,2,3),(232237,21,NULL,101509,0,6831,3,4),(232238,22,NULL,5858,0,6831,0,1),(232239,22,NULL,93815,0,6831,1,2),(232240,22,NULL,5192,0,6831,2,3),(232241,22,NULL,17891,0,6831,3,4),(232242,23,NULL,8334,0,6831,0,1),(232243,23,NULL,4675,0,6831,1,2),(232244,23,NULL,17891,0,6831,2,3),(232245,23,NULL,101512,0,6831,3,4),(232246,24,NULL,6039,0,6831,0,1),(232247,24,NULL,30163,0,6831,1,2),(232248,25,NULL,6630,0,6831,0,1),(232249,25,NULL,33475,0,6831,1,2),(232250,25,NULL,4646,0,6831,2,3),(232251,25,NULL,84470,0,6831,3,4),(232252,26,NULL,4922,0,6831,0,1),(232253,26,NULL,5458,0,6831,1,2),(232254,26,NULL,7529,0,6831,2,3),(232255,27,NULL,4665,0,6831,0,1),(232256,27,NULL,4664,0,6831,1,2),(232257,27,NULL,7529,0,6831,2,3),(232258,28,NULL,4665,0,6831,0,1),(232259,28,NULL,6583,0,6831,1,2),(232260,28,NULL,101518,0,6831,2,3),(232261,29,NULL,7373,0,6831,0,1),(232262,29,NULL,6003,0,6831,1,2),(232263,29,NULL,5567,0,6831,2,3),(232264,29,NULL,5192,0,6831,3,4),(232265,29,NULL,101520,0,6831,4,5),(232266,30,NULL,4729,0,6831,0,1),(232267,30,NULL,30168,0,6831,1,2),(232268,31,NULL,4657,0,6831,0,1),(232269,31,NULL,30168,0,6831,1,2),(232270,32,NULL,4729,0,6831,0,1),(232271,32,NULL,4662,0,6831,1,2),(232272,32,NULL,7595,0,6831,2,3),(232273,32,NULL,29930,0,6831,3,4),(232274,32,NULL,7531,0,6831,4,5),(232275,33,NULL,4675,0,6831,0,1),(232276,33,NULL,7531,0,6831,1,2),(232277,34,NULL,4851,0,6831,0,1),(232278,34,NULL,4756,0,6831,1,2),(232279,34,NULL,101525,0,6831,2,3),(232280,35,NULL,4665,0,6831,0,1),(232281,35,NULL,101525,0,6831,1,2),(232282,35,NULL,101527,0,6831,2,3),(232283,36,NULL,4965,0,6831,0,1),(232284,36,NULL,4932,0,6831,1,2),(232285,36,NULL,101529,0,6831,2,3),(232286,36,NULL,4646,0,6831,3,4),(232287,36,NULL,4683,0,6831,4,5),(232288,36,NULL,101530,0,6831,5,6),(232289,37,NULL,6201,0,6831,0,1),(232290,37,NULL,4665,0,6831,1,2),(232291,37,NULL,4646,0,6831,2,3),(232292,37,NULL,9539,0,6831,3,4),(232293,37,NULL,4920,0,6831,4,5),(232294,38,NULL,4688,0,6831,0,1),(232295,38,NULL,4646,0,6831,1,2),(232296,38,NULL,4683,0,6831,2,3),(232297,38,NULL,80922,0,6831,3,4),(232298,39,NULL,4769,0,6831,0,1),(232299,39,NULL,4738,0,6831,1,2),(232300,39,NULL,30175,0,6831,2,3),(232301,40,NULL,4869,0,6831,0,1),(232302,40,NULL,4667,0,6831,1,2),(232303,40,NULL,30175,0,6831,2,3),(232304,1,NULL,10819,0,6832,0,1),(232305,1,NULL,4729,0,6832,1,2),(232306,1,NULL,5659,0,6832,2,3),(232307,1,NULL,30175,0,6832,3,4),(232308,2,NULL,5514,0,6832,0,1),(232309,2,NULL,4962,0,6832,1,2),(232310,2,NULL,30175,0,6832,2,3),(232311,3,NULL,5208,0,6832,0,1),(232312,3,NULL,5768,0,6832,1,2),(232313,3,NULL,4646,0,6832,2,3),(232314,3,NULL,7533,0,6832,3,4),(232315,4,NULL,7189,0,6832,0,1),(232316,4,NULL,4922,0,6832,1,2),(232317,4,NULL,4646,0,6832,2,3),(232318,4,NULL,7533,0,6832,3,4),(232319,5,NULL,4675,0,6832,0,1),(232320,5,NULL,7565,0,6832,1,2),(232321,5,NULL,4646,0,6832,2,3),(232322,5,NULL,7533,0,6832,3,4),(232323,6,NULL,7535,0,6832,0,1),(232324,6,NULL,7536,0,6832,1,2),(232325,7,NULL,4922,0,6832,0,1),(232326,7,NULL,5187,0,6832,1,2),(232327,7,NULL,7189,0,6832,2,3),(232328,7,NULL,5459,0,6832,3,4),(232329,7,NULL,72384,0,6832,4,5),(232330,8,NULL,5527,0,6832,0,1),(232331,8,NULL,4688,0,6832,1,2),(232332,8,NULL,93819,0,6832,2,3),(232333,9,NULL,4675,0,6832,0,1),(232334,9,NULL,6245,0,6832,1,2),(232335,9,NULL,17920,0,6832,2,3),(232336,10,NULL,6438,0,6832,0,1),(232337,10,NULL,5241,0,6832,1,2),(232338,10,NULL,101544,0,6832,2,3),(232339,11,NULL,4729,0,6832,0,1),(232340,11,NULL,5368,0,6832,1,2),(232341,11,NULL,5647,0,6832,2,3),(232342,12,NULL,4729,0,6832,0,1),(232343,12,NULL,5368,0,6832,1,2),(232344,12,NULL,8221,0,6832,2,3),(232345,13,NULL,7190,0,6832,0,1),(232346,13,NULL,60368,0,6832,1,2),(232347,13,NULL,5368,0,6832,2,3),(232348,14,NULL,5241,0,6832,0,1),(232349,14,NULL,4688,0,6832,1,2),(232350,14,NULL,101549,0,6832,2,3),(232351,15,NULL,4729,0,6832,0,1),(232352,15,NULL,101549,0,6832,1,2),(232353,16,NULL,4822,0,6832,0,1),(232354,16,NULL,4851,0,6832,1,2),(232355,16,NULL,4646,0,6832,2,3),(232356,16,NULL,76832,0,6832,3,4),(232357,17,NULL,4922,0,6832,0,1),(232358,17,NULL,4923,0,6832,1,2),(232359,17,NULL,4646,0,6832,2,3),(232360,17,NULL,76832,0,6832,3,4),(232361,18,NULL,5202,0,6832,0,1),(232362,18,NULL,4646,0,6832,1,2),(232363,18,NULL,101554,0,6832,2,3),(232364,19,NULL,4729,0,6832,0,1),(232365,19,NULL,5056,0,6832,1,2),(232366,19,NULL,4646,0,6832,2,3),(232367,19,NULL,4683,0,6832,3,4),(232368,19,NULL,7550,0,6832,4,5),(232369,20,NULL,4662,0,6832,0,1),(232370,20,NULL,4654,0,6832,1,2),(232371,20,NULL,4646,0,6832,2,3),(232372,20,NULL,7550,0,6832,3,4),(232373,21,NULL,4950,0,6832,0,1),(232374,21,NULL,4922,0,6832,1,2),(232375,21,NULL,5710,0,6832,2,3),(232376,21,NULL,4923,0,6832,3,4),(232377,21,NULL,17936,0,6832,4,5),(232378,22,NULL,4675,0,6832,0,1),(232379,22,NULL,4645,0,6832,1,2),(232380,22,NULL,4646,0,6832,2,3),(232381,22,NULL,101559,0,6832,3,4),(232382,23,NULL,101561,0,6832,0,1),(232383,23,NULL,7636,0,6832,1,2),(232384,23,NULL,4646,0,6832,2,3),(232385,23,NULL,7559,0,6832,3,4),(232386,24,NULL,4675,0,6832,0,1),(232387,24,NULL,7568,0,6832,1,2),(232388,25,NULL,4705,0,6832,0,1),(232389,25,NULL,101564,0,6832,1,2),(232390,25,NULL,5208,0,6832,2,3),(232391,25,NULL,34131,0,6832,3,4),(232392,25,NULL,17950,0,6832,4,5),(232393,26,NULL,6094,0,6832,0,1),(232394,26,NULL,5567,0,6832,1,2),(232395,26,NULL,5261,0,6832,2,3),(232396,26,NULL,17950,0,6832,3,4),(232397,27,NULL,4667,0,6832,0,1),(232398,27,NULL,4688,0,6832,1,2),(232399,27,NULL,5236,0,6832,2,3),(232400,27,NULL,17950,0,6832,3,4),(232401,28,NULL,6719,0,6832,0,1),(232402,28,NULL,4646,0,6832,1,2),(232403,28,NULL,101568,0,6832,2,3),(232404,29,NULL,4665,0,6832,0,1),(232405,29,NULL,5241,0,6832,1,2),(232406,29,NULL,4905,0,6832,2,3),(232407,29,NULL,80928,0,6832,3,4),(232408,30,NULL,5202,0,6832,0,1),(232409,30,NULL,4646,0,6832,1,2),(232410,30,NULL,7575,0,6832,2,3),(232411,31,NULL,5912,0,6832,0,1),(232412,31,NULL,4665,0,6832,1,2),(232413,31,NULL,4646,0,6832,2,3),(232414,31,NULL,7575,0,6832,3,4),(232415,32,NULL,4756,0,6832,0,1),(232416,32,NULL,4664,0,6832,1,2),(232417,32,NULL,4646,0,6832,2,3),(232418,32,NULL,7575,0,6832,3,4),(232419,33,NULL,5284,0,6832,0,1),(232420,33,NULL,5458,0,6832,1,2),(232421,33,NULL,4646,0,6832,2,3),(232422,33,NULL,84488,0,6832,3,4),(232423,34,NULL,4645,0,6832,0,1),(232424,34,NULL,101575,0,6832,1,2),(232425,35,NULL,4664,0,6832,0,1),(232426,35,NULL,4965,0,6832,1,2),(232427,35,NULL,4665,0,6832,2,3),(232428,35,NULL,101577,0,6832,3,4),(232429,36,NULL,5073,0,6832,0,1),(232430,36,NULL,4895,0,6832,1,2),(232431,36,NULL,17970,0,6832,2,3),(232432,37,NULL,8509,0,6832,0,1),(232433,37,NULL,54248,0,6832,1,2),(232434,37,NULL,51902,0,6832,2,3),(232435,38,NULL,12360,0,6832,0,1),(232436,38,NULL,7561,0,6832,1,2),(232437,38,NULL,96464,0,6832,2,3),(232438,39,NULL,5202,0,6832,0,1),(232439,39,NULL,4815,0,6832,1,2),(232440,39,NULL,7583,0,6832,2,3),(232441,40,NULL,5751,0,6832,0,1),(232442,40,NULL,4822,0,6832,1,2),(232443,40,NULL,4676,0,6832,2,3),(232444,40,NULL,7583,0,6832,3,4),(232445,41,NULL,9993,0,6832,0,1),(232446,41,NULL,4665,0,6832,1,2),(232447,41,NULL,7583,0,6832,2,3),(232448,42,NULL,5202,0,6832,0,1),(232449,42,NULL,4922,0,6832,1,2),(232450,42,NULL,7588,0,6832,2,3),(232451,43,NULL,4645,0,6832,0,1),(232452,43,NULL,4675,0,6832,1,2),(232453,43,NULL,101586,0,6832,2,3),(232454,43,NULL,4710,0,6832,3,4),(232455,43,NULL,7588,0,6832,4,5),(232456,44,NULL,7252,0,6832,0,1),(232457,44,NULL,4645,0,6832,1,2),(232458,44,NULL,4948,0,6832,2,3),(232459,44,NULL,7588,0,6832,3,4),(232460,1,NULL,5202,0,6833,0,1),(232461,1,NULL,7613,0,6833,1,2),(232462,2,NULL,9737,0,6833,0,1),(232463,2,NULL,5710,0,6833,1,2),(232464,2,NULL,6905,0,6833,2,3),(232465,2,NULL,7613,0,6833,3,4),(232466,3,NULL,91344,0,6833,0,1),(232467,3,NULL,53306,0,6833,1,2),(232468,3,NULL,7613,0,6833,2,3),(232469,4,NULL,5056,0,6833,0,1),(232470,4,NULL,4975,0,6833,1,2),(232471,4,NULL,5261,0,6833,2,3),(232472,4,NULL,18046,0,6833,3,4),(232473,5,NULL,4766,0,6833,0,1),(232474,5,NULL,4783,0,6833,1,2),(232475,5,NULL,18046,0,6833,2,3),(232476,6,NULL,4749,0,6833,0,1),(232477,6,NULL,4905,0,6833,1,2),(232478,6,NULL,18046,0,6833,2,3),(232479,7,NULL,5119,0,6833,0,1),(232480,7,NULL,4905,0,6833,1,2),(232481,7,NULL,18046,0,6833,2,3),(232482,8,NULL,101596,0,6833,0,1),(232483,8,NULL,18046,0,6833,1,2),(232484,9,NULL,81451,0,6833,0,1),(232485,9,NULL,18046,0,6833,1,2),(232486,10,NULL,5802,0,6833,0,1),(232487,10,NULL,7615,0,6833,1,2),(232488,11,NULL,18480,0,6833,0,1),(232489,11,NULL,4962,0,6833,1,2),(232490,11,NULL,7615,0,6833,2,3),(232491,12,NULL,5790,0,6833,0,1),(232492,12,NULL,4665,0,6833,1,2),(232493,12,NULL,7615,0,6833,2,3),(232494,13,NULL,4729,0,6833,0,1),(232495,13,NULL,7615,0,6833,1,2),(232496,14,NULL,4922,0,6833,0,1),(232497,14,NULL,7615,0,6833,1,2),(232498,15,NULL,5202,0,6833,0,1),(232499,15,NULL,5807,0,6833,1,2),(232500,15,NULL,5710,0,6833,2,3),(232501,15,NULL,18053,0,6833,3,4),(232502,16,NULL,4922,0,6833,0,1),(232503,16,NULL,5710,0,6833,1,2),(232504,16,NULL,5459,0,6833,2,3),(232505,16,NULL,18053,0,6833,3,4),(232506,17,NULL,6094,0,6833,0,1),(232507,17,NULL,101605,0,6833,1,2),(232508,18,NULL,5057,0,6833,0,1),(232509,18,NULL,4682,0,6833,1,2),(232510,18,NULL,7620,0,6833,2,3),(232511,19,NULL,6590,0,6833,0,1),(232512,19,NULL,4688,0,6833,1,2),(232513,19,NULL,7620,0,6833,2,3),(232514,20,NULL,101609,0,6833,0,1),(232515,20,NULL,8250,0,6833,1,2),(232516,20,NULL,22504,0,6833,2,3),(232517,20,NULL,101610,0,6833,3,4),(232518,21,NULL,4815,0,6833,0,1),(232519,21,NULL,4665,0,6833,1,2),(232520,21,NULL,5241,0,6833,2,3),(232521,21,NULL,18081,0,6833,3,4),(232522,22,NULL,4675,0,6833,0,1),(232523,22,NULL,5226,0,6833,1,2),(232524,22,NULL,18081,0,6833,2,3),(232525,23,NULL,5264,0,6833,0,1),(232526,23,NULL,101614,0,6833,1,2),(232527,24,NULL,6590,0,6833,0,1),(232528,24,NULL,101614,0,6833,1,2),(232529,25,NULL,4705,0,6833,0,1),(232530,25,NULL,4646,0,6833,1,2),(232531,25,NULL,101617,0,6833,2,3),(232532,26,NULL,5807,0,6833,0,1),(232533,26,NULL,101619,0,6833,1,2),(232534,27,NULL,4823,0,6833,0,1),(232535,27,NULL,4932,0,6833,1,2),(232536,27,NULL,23985,0,6833,2,3),(232537,27,NULL,4646,0,6833,3,4),(232538,27,NULL,4647,0,6833,4,5),(232539,27,NULL,7637,0,6833,5,6),(232540,28,NULL,101622,0,6833,0,1),(232541,28,NULL,4646,0,6833,1,2),(232542,28,NULL,4647,0,6833,2,3),(232543,28,NULL,7637,0,6833,3,4),(232544,28,NULL,7441,0,6833,4,5),(232545,29,NULL,7813,0,6833,0,1),(232546,29,NULL,4646,0,6833,1,2),(232547,29,NULL,4647,0,6833,2,3),(232548,29,NULL,7637,0,6833,3,4),(232549,30,NULL,8509,0,6833,0,1),(232550,30,NULL,4646,0,6833,1,2),(232551,30,NULL,4647,0,6833,2,3),(232552,30,NULL,7637,0,6833,3,4),(232553,30,NULL,5647,0,6833,4,5),(232554,31,NULL,4922,0,6833,0,1),(232555,31,NULL,4950,0,6833,1,2),(232556,31,NULL,4646,0,6833,2,3),(232557,31,NULL,4647,0,6833,3,4),(232558,31,NULL,7637,0,6833,4,5),(232559,32,NULL,10811,0,6833,0,1),(232560,32,NULL,4866,0,6833,1,2),(232561,32,NULL,5042,0,6833,2,3),(232562,32,NULL,4646,0,6833,3,4),(232563,32,NULL,4647,0,6833,4,5),(232564,32,NULL,7637,0,6833,5,6),(232565,33,NULL,5156,0,6833,0,1),(232566,33,NULL,4667,0,6833,1,2),(232567,33,NULL,4646,0,6833,2,3),(232568,33,NULL,4647,0,6833,3,4),(232569,33,NULL,7637,0,6833,4,5),(232570,34,NULL,101629,0,6833,0,1),(232571,34,NULL,4646,0,6833,1,2),(232572,34,NULL,4647,0,6833,2,3),(232573,34,NULL,7637,0,6833,3,4),(232574,35,NULL,4807,0,6833,0,1),(232575,35,NULL,4729,0,6833,1,2),(232576,35,NULL,4646,0,6833,2,3),(232577,35,NULL,4647,0,6833,3,4),(232578,35,NULL,7637,0,6833,4,5),(232579,36,NULL,6195,0,6833,0,1),(232580,36,NULL,30324,0,6833,1,2),(232581,37,NULL,5056,0,6833,0,1),(232582,37,NULL,30324,0,6833,1,2),(232583,38,NULL,4679,0,6833,0,1),(232584,38,NULL,101634,0,6833,1,2),(232585,38,NULL,30324,0,6833,2,3),(232586,39,NULL,4664,0,6833,0,1),(232587,39,NULL,30324,0,6833,1,2),(232588,39,NULL,6747,0,6833,2,3),(232589,40,NULL,4664,0,6833,0,1),(232590,40,NULL,30324,0,6833,1,2),(232591,41,NULL,4664,0,6833,0,1),(232592,41,NULL,30324,0,6833,1,2),(232593,41,NULL,6747,0,6833,2,3),(232594,1,NULL,4664,0,6834,0,1),(232595,1,NULL,101638,0,6834,1,2),(232596,1,NULL,30324,0,6834,2,3),(232597,2,NULL,8597,0,6834,0,1),(232598,2,NULL,30324,0,6834,1,2),(232599,3,NULL,5316,0,6834,0,1),(232600,3,NULL,101641,0,6834,1,2),(232601,3,NULL,30332,0,6834,2,3),(232602,4,NULL,101643,0,6834,0,1),(232603,4,NULL,30334,0,6834,1,2),(232604,5,NULL,99272,0,6834,0,1),(232605,5,NULL,101645,0,6834,1,2),(232606,6,NULL,5787,0,6834,0,1),(232607,6,NULL,4675,0,6834,1,2),(232608,6,NULL,101647,0,6834,2,3),(232609,6,NULL,30335,0,6834,3,4),(232610,7,NULL,4675,0,6834,0,1),(232611,7,NULL,5787,0,6834,1,2),(232612,7,NULL,30335,0,6834,2,3),(232613,8,NULL,4729,0,6834,0,1),(232614,8,NULL,7644,0,6834,1,2),(232615,8,NULL,7642,0,6834,2,3),(232616,9,NULL,4664,0,6834,0,1),(232617,9,NULL,5743,0,6834,1,2),(232618,9,NULL,7642,0,6834,2,3),(232619,10,NULL,4675,0,6834,0,1),(232620,10,NULL,4822,0,6834,1,2),(232621,10,NULL,5751,0,6834,2,3),(232622,10,NULL,30342,0,6834,3,4),(232623,11,NULL,5264,0,6834,0,1),(232624,11,NULL,4654,0,6834,1,2),(232625,11,NULL,101653,0,6834,2,3),(232626,12,NULL,5710,0,6834,0,1),(232627,12,NULL,4950,0,6834,1,2),(232628,12,NULL,5690,0,6834,2,3),(232629,13,NULL,4880,0,6834,0,1),(232630,13,NULL,4729,0,6834,1,2),(232631,13,NULL,5690,0,6834,2,3),(232632,14,NULL,4990,0,6834,0,1),(232633,14,NULL,101657,0,6834,1,2),(232634,15,NULL,4948,0,6834,0,1),(232635,15,NULL,6352,0,6834,1,2),(232636,15,NULL,27415,0,6834,2,3),(232637,15,NULL,101659,0,6834,3,4),(232638,16,NULL,6874,0,6834,0,1),(232639,16,NULL,6195,0,6834,1,2),(232640,16,NULL,4646,0,6834,2,3),(232641,16,NULL,4647,0,6834,3,4),(232642,16,NULL,30346,0,6834,4,5),(232643,17,NULL,5912,0,6834,0,1),(232644,17,NULL,4688,0,6834,1,2),(232645,17,NULL,4646,0,6834,2,3),(232646,17,NULL,4647,0,6834,3,4),(232647,17,NULL,30346,0,6834,4,5),(232648,18,NULL,4699,0,6834,0,1),(232649,18,NULL,4891,0,6834,1,2),(232650,18,NULL,6534,0,6834,2,3),(232651,18,NULL,83173,0,6834,3,4),(232652,19,NULL,5236,0,6834,0,1),(232653,19,NULL,5737,0,6834,1,2),(232654,19,NULL,5192,0,6834,2,3),(232655,19,NULL,5567,0,6834,3,4),(232656,19,NULL,101664,0,6834,4,5),(232657,20,NULL,4682,0,6834,0,1),(232658,20,NULL,101666,0,6834,1,2),(232659,21,NULL,4738,0,6834,0,1),(232660,21,NULL,4688,0,6834,1,2),(232661,21,NULL,7649,0,6834,2,3),(232662,22,NULL,4729,0,6834,0,1),(232663,22,NULL,7649,0,6834,1,2),(232664,23,NULL,4922,0,6834,0,1),(232665,23,NULL,7649,0,6834,1,2),(232666,24,NULL,4675,0,6834,0,1),(232667,24,NULL,4815,0,6834,1,2),(232668,24,NULL,7651,0,6834,2,3),(232669,25,NULL,5316,0,6834,0,1),(232670,25,NULL,4665,0,6834,1,2),(232671,25,NULL,7651,0,6834,2,3),(232672,26,NULL,9541,0,6834,0,1),(232673,26,NULL,101672,0,6834,1,2),(232674,27,NULL,98636,0,6834,0,1),(232675,27,NULL,101672,0,6834,1,2),(232676,28,NULL,4880,0,6834,0,1),(232677,28,NULL,10994,0,6834,1,2),(232678,28,NULL,7653,0,6834,2,3),(232679,29,NULL,5156,0,6834,0,1),(232680,29,NULL,4962,0,6834,1,2),(232681,29,NULL,101676,0,6834,2,3),(232682,30,NULL,4702,0,6834,0,1),(232683,30,NULL,51500,0,6834,1,2),(232684,30,NULL,51940,0,6834,2,3),(232685,31,NULL,5236,0,6834,0,1),(232686,31,NULL,101679,0,6834,1,2),(232687,31,NULL,5647,0,6834,2,3),(232688,32,NULL,6583,0,6834,0,1),(232689,32,NULL,101679,0,6834,1,2),(232690,33,NULL,4880,0,6834,0,1),(232691,33,NULL,4667,0,6834,1,2),(232692,33,NULL,6847,0,6834,2,3),(232693,33,NULL,101679,0,6834,3,4),(232694,34,NULL,5112,0,6834,0,1),(232695,34,NULL,9432,0,6834,1,2),(232696,34,NULL,40161,0,6834,2,3),(232697,35,NULL,12239,0,6834,0,1),(232698,35,NULL,4929,0,6834,1,2),(232699,35,NULL,5050,0,6834,2,3),(232700,35,NULL,8691,0,6834,3,4),(232701,35,NULL,101684,0,6834,4,5),(232702,36,NULL,5057,0,6834,0,1),(232703,36,NULL,5472,0,6834,1,2),(232704,36,NULL,5050,0,6834,2,3),(232705,36,NULL,8691,0,6834,3,4),(232706,36,NULL,101684,0,6834,4,5),(232707,37,NULL,5710,0,6834,0,1),(232708,37,NULL,8281,0,6834,1,2),(232709,37,NULL,101687,0,6834,2,3),(232710,38,NULL,5099,0,6834,0,1),(232711,38,NULL,5912,0,6834,1,2),(232712,38,NULL,51947,0,6834,2,3),(232713,39,NULL,8509,0,6834,0,1),(232714,39,NULL,5202,0,6834,1,2),(232715,39,NULL,18171,0,6834,2,3),(232716,40,NULL,4676,0,6834,0,1),(232717,40,NULL,12488,0,6834,1,2),(232718,40,NULL,30535,0,6834,2,3),(232719,1,NULL,53914,0,6835,0,1),(232720,1,NULL,30535,0,6835,1,2),(232721,2,NULL,4905,0,6835,0,1),(232722,2,NULL,4729,0,6835,1,2),(232723,2,NULL,52031,0,6835,2,3),(232724,3,NULL,5271,0,6835,0,1),(232725,3,NULL,101694,0,6835,1,2),(232726,3,NULL,5507,0,6835,2,3),(232727,3,NULL,7665,0,6835,3,4),(232728,4,NULL,4905,0,6835,0,1),(232729,4,NULL,4729,0,6835,1,2),(232730,4,NULL,7665,0,6835,2,3),(232731,5,NULL,7443,0,6835,0,1),(232732,5,NULL,6143,0,6835,1,2),(232733,5,NULL,7665,0,6835,2,3),(232734,6,NULL,90250,0,6835,0,1),(232735,6,NULL,10812,0,6835,1,2),(232736,6,NULL,9297,0,6835,2,3),(232737,6,NULL,23992,0,6835,3,4),(232738,6,NULL,7665,0,6835,4,5),(232739,7,NULL,4859,0,6835,0,1),(232740,7,NULL,5030,0,6835,1,2),(232741,7,NULL,5576,0,6835,2,3),(232742,7,NULL,7665,0,6835,3,4),(232743,8,NULL,5858,0,6835,0,1),(232744,8,NULL,4719,0,6835,1,2),(232745,8,NULL,7665,0,6835,2,3),(232746,8,NULL,100964,0,6835,3,4),(232747,9,NULL,8334,0,6835,0,1),(232748,9,NULL,4676,0,6835,1,2),(232749,9,NULL,7665,0,6835,2,3),(232750,10,NULL,14869,0,6835,0,1),(232751,10,NULL,101702,0,6835,1,2),(232752,11,NULL,4665,0,6835,0,1),(232753,11,NULL,4848,0,6835,1,2),(232754,11,NULL,101704,0,6835,2,3),(232755,12,NULL,4769,0,6835,0,1),(232756,12,NULL,4688,0,6835,1,2),(232757,12,NULL,30391,0,6835,2,3),(232758,13,NULL,4905,0,6835,0,1),(232759,13,NULL,4645,0,6835,1,2),(232760,13,NULL,101707,0,6835,2,3),(232761,14,NULL,4729,0,6835,0,1),(232762,14,NULL,5187,0,6835,1,2),(232763,14,NULL,101707,0,6835,2,3),(232764,15,NULL,4688,0,6835,0,1),(232765,15,NULL,5311,0,6835,1,2),(232766,15,NULL,101707,0,6835,2,3),(232767,16,NULL,4922,0,6835,0,1),(232768,16,NULL,101711,0,6835,1,2),(232769,17,NULL,7189,0,6835,0,1),(232770,17,NULL,101713,0,6835,1,2),(232771,18,NULL,5458,0,6835,0,1),(232772,18,NULL,5459,0,6835,1,2),(232773,18,NULL,101715,0,6835,2,3),(232774,19,NULL,5458,0,6835,0,1),(232775,19,NULL,5459,0,6835,1,2),(232776,19,NULL,18210,0,6835,2,3),(232777,20,NULL,5458,0,6835,0,1),(232778,20,NULL,5459,0,6835,1,2),(232779,20,NULL,87983,0,6835,2,3),(232780,21,NULL,6352,0,6835,0,1),(232781,21,NULL,4688,0,6835,1,2),(232782,21,NULL,5027,0,6835,2,3),(232783,21,NULL,7672,0,6835,3,4),(232784,21,NULL,101719,0,6835,4,5),(232785,22,NULL,4652,0,6835,0,1),(232786,22,NULL,4662,0,6835,1,2),(232787,22,NULL,5027,0,6835,2,3),(232788,22,NULL,7672,0,6835,3,4),(232789,23,NULL,4729,0,6835,0,1),(232790,23,NULL,4675,0,6835,1,2),(232791,23,NULL,101722,0,6835,2,3),(232792,24,NULL,4662,0,6835,0,1),(232793,24,NULL,4729,0,6835,1,2),(232794,24,NULL,7677,0,6835,2,3),(232795,25,NULL,5710,0,6835,0,1),(232796,25,NULL,101724,0,6835,1,2),(232797,26,NULL,7189,0,6835,0,1),(232798,26,NULL,101724,0,6835,1,2),(232799,27,NULL,4831,0,6835,0,1),(232800,27,NULL,5050,0,6835,1,2),(232801,27,NULL,101727,0,6835,2,3),(232802,28,NULL,4645,0,6835,0,1),(232803,28,NULL,18222,0,6835,1,2),(232804,29,NULL,4922,0,6835,0,1),(232805,29,NULL,18222,0,6835,1,2),(232806,30,NULL,4962,0,6835,0,1),(232807,30,NULL,4905,0,6835,1,2),(232808,30,NULL,5090,0,6835,2,3),(232809,30,NULL,30416,0,6835,3,4),(232810,31,NULL,4665,0,6835,0,1),(232811,31,NULL,4688,0,6835,1,2),(232812,31,NULL,18231,0,6835,2,3),(232813,32,NULL,4922,0,6835,0,1),(232814,32,NULL,7689,0,6835,1,2),(232815,33,NULL,4922,0,6835,0,1),(232816,33,NULL,5710,0,6835,1,2),(232817,33,NULL,7689,0,6835,2,3),(232818,34,NULL,4665,0,6835,0,1),(232819,34,NULL,7693,0,6835,1,2),(232820,35,NULL,4676,0,6835,0,1),(232821,35,NULL,10512,0,6835,1,2),(232822,35,NULL,30422,0,6835,2,3),(232823,36,NULL,5246,0,6835,0,1),(232824,36,NULL,30429,0,6835,1,2),(232825,37,NULL,4729,0,6835,0,1),(232826,37,NULL,18237,0,6835,1,2),(232827,38,NULL,4815,0,6835,0,1),(232828,38,NULL,33925,0,6835,1,2),(232829,38,NULL,18237,0,6835,2,3),(232830,39,NULL,23380,0,6835,0,1),(232831,39,NULL,33925,0,6835,1,2),(232832,39,NULL,18237,0,6835,2,3),(232833,40,NULL,101740,0,6835,0,1),(232834,40,NULL,87126,0,6835,1,2),(232835,41,NULL,9541,0,6835,0,1),(232836,41,NULL,6367,0,6835,1,2),(232837,41,NULL,7697,0,6835,2,3),(232838,42,NULL,5208,0,6835,0,1),(232839,42,NULL,4646,0,6835,1,2),(232840,42,NULL,80138,0,6835,2,3),(232841,43,NULL,5226,0,6835,0,1),(232842,43,NULL,4670,0,6835,1,2),(232843,43,NULL,5192,0,6835,2,3),(232844,43,NULL,72340,0,6835,3,4),(232845,1,NULL,7035,0,6836,0,1),(232846,1,NULL,4664,0,6836,1,2),(232847,1,NULL,5050,0,6836,2,3),(232848,1,NULL,80995,0,6836,3,4),(232849,1,NULL,7712,0,6836,4,5),(232850,2,NULL,4880,0,6836,0,1),(232851,2,NULL,8251,0,6836,1,2),(232852,2,NULL,9225,0,6836,2,3),(232853,2,NULL,101746,0,6836,3,4),(232854,2,NULL,101747,0,6836,4,5),(232855,3,NULL,101749,0,6836,0,1),(232856,3,NULL,56993,0,6836,1,2),(232857,4,NULL,5251,0,6836,0,1),(232858,4,NULL,4981,0,6836,1,2),(232859,4,NULL,56993,0,6836,2,3),(232860,5,NULL,37542,0,6836,0,1),(232861,5,NULL,5751,0,6836,1,2),(232862,5,NULL,76514,0,6836,2,3),(232863,5,NULL,7715,0,6836,3,4),(232864,6,NULL,4661,0,6836,0,1),(232865,6,NULL,5419,0,6836,1,2),(232866,6,NULL,7715,0,6836,2,3),(232867,7,NULL,5751,0,6836,0,1),(232868,7,NULL,37542,0,6836,1,2),(232869,7,NULL,76514,0,6836,2,3),(232870,7,NULL,7715,0,6836,3,4),(232871,8,NULL,4645,0,6836,0,1),(232872,8,NULL,101755,0,6836,1,2),(232873,8,NULL,7715,0,6836,2,3),(232874,9,NULL,4645,0,6836,0,1),(232875,9,NULL,5255,0,6836,1,2),(232876,9,NULL,5050,0,6836,2,3),(232877,9,NULL,101757,0,6836,3,4),(232878,10,NULL,5807,0,6836,0,1),(232879,10,NULL,5187,0,6836,1,2),(232880,10,NULL,101759,0,6836,2,3),(232881,10,NULL,5050,0,6836,3,4),(232882,10,NULL,101757,0,6836,4,5),(232883,11,NULL,12239,0,6836,0,1),(232884,11,NULL,101761,0,6836,1,2),(232885,12,NULL,6784,0,6836,0,1),(232886,12,NULL,4922,0,6836,1,2),(232887,12,NULL,92437,0,6836,2,3),(232888,13,NULL,4667,0,6836,0,1),(232889,13,NULL,4742,0,6836,1,2),(232890,13,NULL,15025,0,6836,2,3),(232891,14,NULL,8767,0,6836,0,1),(232892,14,NULL,5090,0,6836,1,2),(232893,14,NULL,101765,0,6836,2,3),(232894,14,NULL,4812,0,6836,3,4),(232895,15,NULL,4965,0,6836,0,1),(232896,15,NULL,4948,0,6836,1,2),(232897,15,NULL,7726,0,6836,2,3),(232898,16,NULL,5091,0,6836,0,1),(232899,16,NULL,4688,0,6836,1,2),(232900,16,NULL,5583,0,6836,2,3),(232901,16,NULL,5212,0,6836,3,4),(232902,16,NULL,5567,0,6836,4,5),(232903,16,NULL,7730,0,6836,5,6),(232904,17,NULL,4932,0,6836,0,1),(232905,17,NULL,4652,0,6836,1,2),(232906,17,NULL,4735,0,6836,2,3),(232907,17,NULL,7730,0,6836,3,4),(232908,18,NULL,4688,0,6836,0,1),(232909,18,NULL,7730,0,6836,1,2),(232910,19,NULL,5659,0,6836,0,1),(232911,19,NULL,7740,0,6836,1,2),(232912,20,NULL,8767,0,6836,0,1),(232913,20,NULL,4901,0,6836,1,2),(232914,20,NULL,7740,0,6836,2,3),(232915,21,NULL,4880,0,6836,0,1),(232916,21,NULL,7740,0,6836,1,2),(232917,22,NULL,21631,0,6836,0,1),(232918,22,NULL,7740,0,6836,1,2),(232919,23,NULL,5156,0,6836,0,1),(232920,23,NULL,7740,0,6836,1,2),(232921,24,NULL,101776,0,6836,0,1),(232922,24,NULL,4815,0,6836,1,2),(232923,24,NULL,7740,0,6836,2,3),(232924,25,NULL,4901,0,6836,0,1),(232925,25,NULL,4907,0,6836,1,2),(232926,25,NULL,7740,0,6836,2,3),(232927,26,NULL,13011,0,6836,0,1),(232928,26,NULL,83490,0,6836,1,2),(232929,26,NULL,5271,0,6836,2,3),(232930,26,NULL,18272,0,6836,3,4),(232931,27,NULL,4665,0,6836,0,1),(232932,27,NULL,4948,0,6836,1,2),(232933,27,NULL,4905,0,6836,2,3),(232934,27,NULL,18272,0,6836,3,4),(232935,28,NULL,4688,0,6836,0,1),(232936,28,NULL,5236,0,6836,1,2),(232937,28,NULL,18272,0,6836,2,3),(232938,29,NULL,7189,0,6836,0,1),(232939,29,NULL,18278,0,6836,1,2),(232940,30,NULL,4662,0,6836,0,1),(232941,30,NULL,4735,0,6836,1,2),(232942,30,NULL,18278,0,6836,2,3),(232943,31,NULL,4869,0,6836,0,1),(232944,31,NULL,18278,0,6836,1,2),(232945,32,NULL,101785,0,6836,0,1),(232946,32,NULL,5241,0,6836,1,2),(232947,32,NULL,18278,0,6836,2,3),(232948,33,NULL,4922,0,6836,0,1),(232949,33,NULL,101787,0,6836,1,2),(232950,34,NULL,5416,0,6836,0,1),(232951,34,NULL,4675,0,6836,1,2),(232952,34,NULL,4769,0,6836,2,3),(232953,35,NULL,27415,0,6836,0,1),(232954,35,NULL,5241,0,6836,1,2),(232955,35,NULL,4735,0,6836,2,3),(232956,35,NULL,4769,0,6836,3,4),(232957,36,NULL,4665,0,6836,0,1),(232958,36,NULL,7414,0,6836,1,2),(232959,37,NULL,4880,0,6836,0,1),(232960,37,NULL,57551,0,6836,1,2),(232961,37,NULL,4664,0,6836,2,3),(232962,37,NULL,7414,0,6836,3,4),(232963,38,NULL,4922,0,6836,0,1),(232964,38,NULL,5710,0,6836,1,2),(232965,38,NULL,10528,0,6836,2,3),(232966,38,NULL,78507,0,6836,3,4),(232967,38,NULL,18285,0,6836,4,5),(232968,39,NULL,4675,0,6836,0,1),(232969,39,NULL,6688,0,6836,1,2),(232970,39,NULL,18285,0,6836,2,3),(232971,1,NULL,6245,0,6837,0,1),(232972,1,NULL,4851,0,6837,1,2),(232973,1,NULL,4710,0,6837,2,3),(232974,1,NULL,18285,0,6837,3,4),(232975,2,NULL,8423,0,6837,0,1),(232976,2,NULL,5202,0,6837,1,2),(232977,2,NULL,5459,0,6837,2,3),(232978,2,NULL,101796,0,6837,3,4),(232979,3,NULL,4675,0,6837,0,1),(232980,3,NULL,6340,0,6837,1,2),(232981,3,NULL,101798,0,6837,2,3),(232982,4,NULL,12239,0,6837,0,1),(232983,4,NULL,4816,0,6837,1,2),(232984,4,NULL,4667,0,6837,2,3),(232985,4,NULL,18293,0,6837,3,4),(232986,5,NULL,4950,0,6837,0,1),(232987,5,NULL,18296,0,6837,1,2),(232988,6,NULL,4665,0,6837,0,1),(232989,6,NULL,18296,0,6837,1,2),(232990,7,NULL,4756,0,6837,0,1),(232991,7,NULL,5057,0,6837,1,2),(232992,7,NULL,18296,0,6837,2,3),(232993,8,NULL,5458,0,6837,0,1),(232994,8,NULL,101803,0,6837,1,2),(232995,9,NULL,4880,0,6837,0,1),(232996,9,NULL,4845,0,6837,1,2),(232997,9,NULL,7753,0,6837,2,3),(232998,10,NULL,4661,0,6837,0,1),(232999,10,NULL,101806,0,6837,1,2),(233000,11,NULL,4905,0,6837,0,1),(233001,11,NULL,4675,0,6837,1,2),(233002,11,NULL,101806,0,6837,2,3),(233003,12,NULL,4652,0,6837,0,1),(233004,12,NULL,4662,0,6837,1,2),(233005,12,NULL,101806,0,6837,2,3),(233006,13,NULL,5377,0,6837,0,1),(233007,13,NULL,52000,0,6837,1,2),(233008,14,NULL,5208,0,6837,0,1),(233009,14,NULL,52001,0,6837,1,2),(233010,15,NULL,4675,0,6837,0,1),(233011,15,NULL,8561,0,6837,1,2),(233012,15,NULL,4670,0,6837,2,3),(233013,15,NULL,4755,0,6837,3,4),(233014,15,NULL,81011,0,6837,4,5),(233015,16,NULL,4922,0,6837,0,1),(233016,16,NULL,4950,0,6837,1,2),(233017,16,NULL,30473,0,6837,2,3),(233018,17,NULL,5458,0,6837,0,1),(233019,17,NULL,30473,0,6837,1,2),(233020,18,NULL,5202,0,6837,0,1),(233021,18,NULL,81012,0,6837,1,2),(233022,19,NULL,101816,0,6837,0,1),(233023,19,NULL,5787,0,6837,1,2),(233024,19,NULL,18318,0,6837,2,3),(233025,20,NULL,4675,0,6837,0,1),(233026,20,NULL,5241,0,6837,1,2),(233027,20,NULL,4905,0,6837,2,3),(233028,20,NULL,18318,0,6837,3,4),(233029,21,NULL,4975,0,6837,0,1),(233030,21,NULL,30476,0,6837,1,2),(233031,22,NULL,5458,0,6837,0,1),(233032,22,NULL,89935,0,6837,1,2),(233033,23,NULL,4645,0,6837,0,1),(233034,23,NULL,101755,0,6837,1,2),(233035,23,NULL,5027,0,6837,2,3),(233036,23,NULL,81017,0,6837,3,4),(233037,24,NULL,4664,0,6837,0,1),(233038,24,NULL,4729,0,6837,1,2),(233039,24,NULL,52010,0,6837,2,3),(233040,25,NULL,4664,0,6837,0,1),(233041,25,NULL,4729,0,6837,1,2),(233042,25,NULL,52010,0,6837,2,3),(233043,26,NULL,4729,0,6837,0,1),(233044,26,NULL,4869,0,6837,1,2),(233045,26,NULL,13896,0,6837,2,3),(233046,26,NULL,5027,0,6837,3,4),(233047,26,NULL,30484,0,6837,4,5),(233048,27,NULL,4688,0,6837,0,1),(233049,27,NULL,4729,0,6837,1,2),(233050,27,NULL,30517,0,6837,2,3),(233051,28,NULL,4848,0,6837,0,1),(233052,28,NULL,101825,0,6837,1,2),(233053,29,NULL,6905,0,6837,0,1),(233054,29,NULL,4922,0,6837,1,2),(233055,29,NULL,52020,0,6837,2,3),(233056,30,NULL,17386,0,6837,0,1),(233057,30,NULL,5567,0,6837,1,2),(233058,30,NULL,101828,0,6837,2,3),(233059,31,NULL,4664,0,6837,0,1),(233060,31,NULL,4848,0,6837,1,2),(233061,31,NULL,4905,0,6837,2,3),(233062,31,NULL,18354,0,6837,3,4),(233063,32,NULL,72402,0,6837,0,1),(233064,32,NULL,4932,0,6837,1,2),(233065,32,NULL,101831,0,6837,2,3),(233066,33,NULL,4657,0,6837,0,1),(233067,33,NULL,4702,0,6837,1,2),(233068,33,NULL,63318,0,6837,2,3),(233069,34,NULL,5208,0,6837,0,1),(233070,34,NULL,18359,0,6837,1,2),(233071,35,NULL,4675,0,6837,0,1),(233072,35,NULL,6355,0,6837,1,2),(233073,35,NULL,18359,0,6837,2,3),(233074,36,NULL,5236,0,6837,0,1),(233075,36,NULL,5377,0,6837,1,2),(233076,36,NULL,81021,0,6837,2,3),(233077,37,NULL,5377,0,6837,0,1),(233078,37,NULL,101837,0,6837,1,2),(233079,38,NULL,5912,0,6837,0,1),(233080,38,NULL,101837,0,6837,1,2),(233081,39,NULL,6039,0,6837,0,1),(233082,39,NULL,101837,0,6837,1,2),(233083,40,NULL,4729,0,6837,0,1),(233084,40,NULL,5444,0,6837,1,2),(233085,40,NULL,81022,0,6837,2,3),(233086,41,NULL,4815,0,6837,0,1),(233087,41,NULL,4688,0,6837,1,2),(233088,41,NULL,7822,0,6837,2,3),(233089,41,NULL,4682,0,6837,3,4),(233090,41,NULL,30532,0,6837,4,5),(233091,1,NULL,4688,0,6838,0,1),(233092,1,NULL,6352,0,6838,1,2),(233093,1,NULL,4682,0,6838,2,3),(233094,1,NULL,30532,0,6838,3,4),(233095,2,NULL,4688,0,6838,0,1),(233096,2,NULL,4665,0,6838,1,2),(233097,2,NULL,4729,0,6838,2,3),(233098,2,NULL,30532,0,6838,3,4),(233099,3,NULL,4645,0,6838,0,1),(233100,3,NULL,4669,0,6838,1,2),(233101,3,NULL,52029,0,6838,2,3),(233102,4,NULL,5241,0,6838,0,1),(233103,4,NULL,4769,0,6838,1,2),(233104,4,NULL,101846,0,6838,2,3),(233105,5,NULL,4664,0,6838,0,1),(233106,5,NULL,101846,0,6838,1,2),(233107,6,NULL,5459,0,6838,0,1),(233108,6,NULL,4646,0,6838,1,2),(233109,6,NULL,4647,0,6838,2,3),(233110,6,NULL,101849,0,6838,3,4),(233111,7,NULL,4675,0,6838,0,1),(233112,7,NULL,4755,0,6838,1,2),(233113,7,NULL,52034,0,6838,2,3),(233114,8,NULL,5056,0,6838,0,1),(233115,8,NULL,4735,0,6838,1,2),(233116,8,NULL,4729,0,6838,2,3),(233117,8,NULL,87153,0,6838,3,4),(233118,9,NULL,4859,0,6838,0,1),(233119,9,NULL,99307,0,6838,1,2),(233120,9,NULL,101853,0,6838,2,3),(233121,10,NULL,5202,0,6838,0,1),(233122,10,NULL,87156,0,6838,1,2),(233123,11,NULL,4729,0,6838,0,1),(233124,11,NULL,4735,0,6838,1,2),(233125,11,NULL,101856,0,6838,2,3),(233126,12,NULL,4661,0,6838,0,1),(233127,12,NULL,18393,0,6838,1,2),(233128,13,NULL,4907,0,6838,0,1),(233129,13,NULL,101859,0,6838,1,2),(233130,13,NULL,86421,0,6838,2,3),(233131,13,NULL,58071,0,6838,3,4),(233132,14,NULL,5255,0,6838,0,1),(233133,14,NULL,4682,0,6838,1,2),(233134,14,NULL,101861,0,6838,2,3),(233135,15,NULL,5236,0,6838,0,1),(233136,15,NULL,4729,0,6838,1,2),(233137,15,NULL,101863,0,6838,2,3),(233138,16,NULL,4922,0,6838,0,1),(233139,16,NULL,5459,0,6838,1,2),(233140,16,NULL,101863,0,6838,2,3),(233141,17,NULL,4645,0,6838,0,1),(233142,17,NULL,4665,0,6838,1,2),(233143,17,NULL,5050,0,6838,2,3),(233144,17,NULL,18405,0,6838,3,4),(233145,18,NULL,4676,0,6838,0,1),(233146,18,NULL,5050,0,6838,1,2),(233147,18,NULL,18405,0,6838,2,3),(233148,19,NULL,6245,0,6838,0,1),(233149,19,NULL,4657,0,6838,1,2),(233150,19,NULL,4755,0,6838,2,3),(233151,19,NULL,4646,0,6838,3,4),(233152,19,NULL,93227,0,6838,4,5),(233153,20,NULL,5236,0,6838,0,1),(233154,20,NULL,5057,0,6838,1,2),(233155,20,NULL,4705,0,6838,2,3),(233156,20,NULL,18420,0,6838,3,4),(233157,1,NULL,4664,0,6839,0,1),(233158,1,NULL,81036,0,6839,1,2),(233159,2,NULL,6583,0,6839,0,1),(233160,2,NULL,101871,0,6839,1,2),(233161,2,NULL,4670,0,6839,2,3),(233162,2,NULL,5050,0,6839,3,4),(233163,2,NULL,101872,0,6839,4,5),(233164,3,NULL,5056,0,6839,0,1),(233165,3,NULL,4815,0,6839,1,2),(233166,3,NULL,7805,0,6839,2,3),(233167,3,NULL,9655,0,6839,3,4),(233168,4,NULL,4676,0,6839,0,1),(233169,4,NULL,7805,0,6839,1,2),(233170,5,NULL,4922,0,6839,0,1),(233171,5,NULL,5187,0,6839,1,2),(233172,5,NULL,5559,0,6839,2,3),(233173,5,NULL,4646,0,6839,3,4),(233174,5,NULL,7805,0,6839,4,5),(233175,6,NULL,101876,0,6839,0,1),(233176,6,NULL,7805,0,6839,1,2),(233177,7,NULL,5212,0,6839,0,1),(233178,7,NULL,5455,0,6839,1,2),(233179,7,NULL,4905,0,6839,2,3),(233180,7,NULL,4997,0,6839,3,4),(233181,7,NULL,18423,0,6839,4,5),(233182,8,NULL,4665,0,6839,0,1),(233183,8,NULL,5156,0,6839,1,2),(233184,8,NULL,5212,0,6839,2,3),(233185,8,NULL,4997,0,6839,3,4),(233186,8,NULL,18423,0,6839,4,5),(233187,9,NULL,4662,0,6839,0,1),(233188,9,NULL,4645,0,6839,1,2),(233189,9,NULL,101880,0,6839,2,3),(233190,10,NULL,4932,0,6839,0,1),(233191,10,NULL,4822,0,6839,1,2),(233192,10,NULL,18427,0,6839,2,3),(233193,11,NULL,101883,0,6839,0,1),(233194,11,NULL,101884,0,6839,1,2),(233195,11,NULL,4646,0,6839,2,3),(233196,11,NULL,59785,0,6839,3,4),(233197,12,NULL,5236,0,6839,0,1),(233198,12,NULL,5912,0,6839,1,2),(233199,12,NULL,6352,0,6839,2,3),(233200,12,NULL,5050,0,6839,3,4),(233201,12,NULL,7810,0,6839,4,5),(233202,13,NULL,4662,0,6839,0,1),(233203,13,NULL,4646,0,6839,1,2),(233204,13,NULL,5050,0,6839,2,3),(233205,13,NULL,7810,0,6839,3,4),(233206,14,NULL,4822,0,6839,0,1),(233207,14,NULL,7016,0,6839,1,2),(233208,14,NULL,6688,0,6839,2,3),(233209,14,NULL,101888,0,6839,3,4),(233210,15,NULL,8281,0,6839,0,1),(233211,15,NULL,4922,0,6839,1,2),(233212,15,NULL,5710,0,6839,2,3),(233213,15,NULL,52060,0,6839,3,4),(233214,16,NULL,4817,0,6839,0,1),(233215,16,NULL,11390,0,6839,1,2),(233216,16,NULL,52060,0,6839,2,3),(233217,17,NULL,5156,0,6839,0,1),(233218,17,NULL,11390,0,6839,1,2),(233219,17,NULL,52060,0,6839,2,3),(233220,18,NULL,4664,0,6839,0,1),(233221,18,NULL,4675,0,6839,1,2),(233222,18,NULL,11390,0,6839,2,3),(233223,18,NULL,52060,0,6839,3,4),(233224,19,NULL,6094,0,6839,0,1),(233225,19,NULL,4880,0,6839,1,2),(233226,19,NULL,18434,0,6839,2,3),(233227,20,NULL,5751,0,6839,0,1),(233228,20,NULL,4645,0,6839,1,2),(233229,20,NULL,101895,0,6839,2,3),(233230,21,NULL,4735,0,6839,0,1),(233231,21,NULL,87164,0,6839,1,2),(233232,22,NULL,5192,0,6839,0,1),(233233,22,NULL,5567,0,6839,1,2),(233234,22,NULL,4657,0,6839,2,3),(233235,22,NULL,4688,0,6839,3,4),(233236,22,NULL,52062,0,6839,4,5),(233237,23,NULL,4675,0,6839,0,1),(233238,23,NULL,6245,0,6839,1,2),(233239,23,NULL,75074,0,6839,2,3),(233240,24,NULL,4661,0,6839,0,1),(233241,24,NULL,7832,0,6839,1,2),(233242,25,NULL,5790,0,6839,0,1),(233243,25,NULL,4815,0,6839,1,2),(233244,25,NULL,4675,0,6839,2,3),(233245,25,NULL,6143,0,6839,3,4),(233246,25,NULL,4676,0,6839,4,5),(233247,25,NULL,7832,0,6839,5,6),(233248,26,NULL,4688,0,6839,0,1),(233249,26,NULL,5056,0,6839,1,2),(233250,26,NULL,7832,0,6839,2,3),(233251,27,NULL,4665,0,6839,0,1),(233252,27,NULL,7835,0,6839,1,2),(233253,28,NULL,6153,0,6839,0,1),(233254,28,NULL,5112,0,6839,1,2),(233255,28,NULL,7835,0,6839,2,3),(233256,29,NULL,4662,0,6839,0,1),(233257,29,NULL,6123,0,6839,1,2),(233258,29,NULL,72897,0,6839,2,3),(233259,30,NULL,4665,0,6839,0,1),(233260,30,NULL,4688,0,6839,1,2),(233261,30,NULL,72897,0,6839,2,3),(233262,31,NULL,4645,0,6839,0,1),(233263,31,NULL,5264,0,6839,1,2),(233264,31,NULL,101906,0,6839,2,3),(233265,32,NULL,4880,0,6839,0,1),(233266,32,NULL,5057,0,6839,1,2),(233267,32,NULL,92576,0,6839,2,3),(233268,33,NULL,4837,0,6839,0,1),(233269,33,NULL,101909,0,6839,1,2),(233270,33,NULL,4710,0,6839,2,3),(233271,33,NULL,101910,0,6839,3,4),(233272,34,NULL,7189,0,6839,0,1),(233273,34,NULL,5187,0,6839,1,2),(233274,34,NULL,5459,0,6839,2,3),(233275,34,NULL,101910,0,6839,3,4),(233276,35,NULL,15302,0,6839,0,1),(233277,35,NULL,5202,0,6839,1,2),(233278,35,NULL,101910,0,6839,2,3),(233279,36,NULL,4880,0,6839,0,1),(233280,36,NULL,4664,0,6839,1,2),(233281,36,NULL,4688,0,6839,2,3),(233282,36,NULL,101910,0,6839,3,4),(233283,37,NULL,5459,0,6839,0,1),(233284,37,NULL,9737,0,6839,1,2),(233285,37,NULL,101910,0,6839,2,3),(233286,38,NULL,4922,0,6839,0,1),(233287,38,NULL,5458,0,6839,1,2),(233288,38,NULL,7189,0,6839,2,3),(233289,38,NULL,101916,0,6839,3,4),(233290,39,NULL,4645,0,6839,0,1),(233291,39,NULL,4646,0,6839,1,2),(233292,39,NULL,7846,0,6839,2,3),(233293,40,NULL,4729,0,6839,0,1),(233294,40,NULL,4646,0,6839,1,2),(233295,40,NULL,7846,0,6839,2,3),(233296,40,NULL,8221,0,6839,3,4),(233297,1,NULL,4729,0,6840,0,1),(233298,1,NULL,4646,0,6840,1,2),(233299,1,NULL,7846,0,6840,2,3),(233300,2,NULL,4851,0,6840,0,1),(233301,2,NULL,101921,0,6840,1,2),(233302,2,NULL,4646,0,6840,2,3),(233303,2,NULL,7846,0,6840,3,4),(233304,3,NULL,4815,0,6840,0,1),(233305,3,NULL,4973,0,6840,1,2),(233306,3,NULL,38342,0,6840,2,3),(233307,3,NULL,4646,0,6840,3,4),(233308,3,NULL,7846,0,6840,4,5),(233309,4,NULL,4729,0,6840,0,1),(233310,4,NULL,38342,0,6840,1,2),(233311,4,NULL,4646,0,6840,2,3),(233312,4,NULL,7846,0,6840,3,4),(233313,5,NULL,5500,0,6840,0,1),(233314,5,NULL,4646,0,6840,1,2),(233315,5,NULL,7846,0,6840,2,3),(233316,6,NULL,4922,0,6840,0,1),(233317,6,NULL,4646,0,6840,1,2),(233318,6,NULL,7846,0,6840,2,3),(233319,7,NULL,5156,0,6840,0,1),(233320,7,NULL,101047,0,6840,1,2),(233321,7,NULL,51996,0,6840,2,3),(233322,7,NULL,4646,0,6840,3,4),(233323,7,NULL,7846,0,6840,4,5),(233324,8,NULL,101928,0,6840,0,1),(233325,8,NULL,99090,0,6840,1,2),(233326,8,NULL,7636,0,6840,2,3),(233327,8,NULL,4646,0,6840,3,4),(233328,8,NULL,7846,0,6840,4,5),(233329,9,NULL,4990,0,6840,0,1),(233330,9,NULL,5500,0,6840,1,2),(233331,9,NULL,4646,0,6840,2,3),(233332,9,NULL,7846,0,6840,3,4),(233333,10,NULL,4688,0,6840,0,1),(233334,10,NULL,5050,0,6840,1,2),(233335,10,NULL,7846,0,6840,2,3),(233336,11,NULL,4688,0,6840,0,1),(233337,11,NULL,4646,0,6840,1,2),(233338,11,NULL,7846,0,6840,2,3),(233339,12,NULL,4661,0,6840,0,1),(233340,12,NULL,4682,0,6840,1,2),(233341,12,NULL,30597,0,6840,2,3),(233342,13,NULL,5099,0,6840,0,1),(233343,13,NULL,7444,0,6840,1,2),(233344,13,NULL,101934,0,6840,2,3),(233345,14,NULL,5236,0,6840,0,1),(233346,14,NULL,23380,0,6840,1,2),(233347,14,NULL,101936,0,6840,2,3),(233348,15,NULL,4880,0,6840,0,1),(233349,15,NULL,4664,0,6840,1,2),(233350,15,NULL,4744,0,6840,2,3),(233351,15,NULL,87172,0,6840,3,4),(233352,16,NULL,5202,0,6840,0,1),(233353,16,NULL,4922,0,6840,1,2),(233354,16,NULL,7854,0,6840,2,3),(233355,17,NULL,101940,0,6840,0,1),(233356,17,NULL,101941,0,6840,1,2),(233357,17,NULL,7854,0,6840,2,3),(233358,18,NULL,4657,0,6840,0,1),(233359,18,NULL,5107,0,6840,1,2),(233360,18,NULL,5050,0,6840,2,3),(233361,18,NULL,7863,0,6840,3,4),(233362,19,NULL,4665,0,6840,0,1),(233363,19,NULL,4729,0,6840,1,2),(233364,19,NULL,4646,0,6840,2,3),(233365,19,NULL,30617,0,6840,3,4),(233366,20,NULL,59186,0,6840,0,1),(233367,20,NULL,4646,0,6840,1,2),(233368,20,NULL,18472,0,6840,2,3),(233369,21,NULL,9579,0,6840,0,1),(233370,21,NULL,4880,0,6840,1,2),(233371,21,NULL,4803,0,6840,2,3),(233372,21,NULL,18476,0,6840,3,4),(233373,22,NULL,5091,0,6840,0,1),(233374,22,NULL,18476,0,6840,1,2),(233375,23,NULL,4688,0,6840,0,1),(233376,23,NULL,4662,0,6840,1,2),(233377,23,NULL,18482,0,6840,2,3),(233378,24,NULL,101948,0,6840,0,1),(233379,24,NULL,101949,0,6840,1,2),(233380,24,NULL,75699,0,6840,2,3),(233381,25,NULL,6802,0,6840,0,1),(233382,25,NULL,75699,0,6840,1,2),(233383,26,NULL,5112,0,6840,0,1),(233384,26,NULL,7869,0,6840,1,2),(233385,27,NULL,5202,0,6840,0,1),(233386,27,NULL,52080,0,6840,1,2),(233387,28,NULL,4859,0,6840,0,1),(233388,28,NULL,7443,0,6840,1,2),(233389,28,NULL,4705,0,6840,2,3),(233390,28,NULL,5790,0,6840,3,4),(233391,29,NULL,6143,0,6840,0,1),(233392,29,NULL,18484,0,6840,1,2),(233393,30,NULL,4688,0,6840,0,1),(233394,30,NULL,4905,0,6840,1,2),(233395,30,NULL,4744,0,6840,2,3),(233396,30,NULL,30634,0,6840,3,4),(233397,31,NULL,5575,0,6840,0,1),(233398,31,NULL,4705,0,6840,1,2),(233399,31,NULL,100259,0,6840,2,3),(233400,32,NULL,5737,0,6840,0,1),(233401,32,NULL,4905,0,6840,1,2),(233402,32,NULL,7878,0,6840,2,3),(233403,33,NULL,4815,0,6840,0,1),(233404,33,NULL,8341,0,6840,1,2),(233405,33,NULL,5737,0,6840,2,3),(233406,33,NULL,7880,0,6840,3,4),(233407,34,NULL,4664,0,6840,0,1),(233408,34,NULL,38301,0,6840,1,2),(233409,34,NULL,4719,0,6840,2,3),(233410,34,NULL,7880,0,6840,3,4),(233411,35,NULL,4664,0,6840,0,1),(233412,35,NULL,4845,0,6840,1,2),(233413,35,NULL,7880,0,6840,2,3),(233414,36,NULL,85061,0,6840,0,1),(233415,36,NULL,18492,0,6840,1,2),(233416,37,NULL,9737,0,6840,0,1),(233417,37,NULL,18492,0,6840,1,2),(233418,38,NULL,14869,0,6840,0,1),(233419,38,NULL,18492,0,6840,1,2),(233420,1,NULL,6688,0,6841,0,1),(233421,1,NULL,4735,0,6841,1,2),(233422,1,NULL,101965,0,6841,2,3),(233423,2,NULL,7189,0,6841,0,1),(233424,2,NULL,7515,0,6841,1,2),(233425,3,NULL,4822,0,6841,0,1),(233426,3,NULL,4645,0,6841,1,2),(233427,3,NULL,7515,0,6841,2,3),(233428,4,NULL,4880,0,6841,0,1),(233429,4,NULL,5628,0,6841,1,2),(233430,4,NULL,7515,0,6841,2,3),(233431,5,NULL,4744,0,6841,0,1),(233432,5,NULL,5236,0,6841,1,2),(233433,5,NULL,4932,0,6841,2,3),(233434,5,NULL,7515,0,6841,3,4),(233435,6,NULL,5458,0,6841,0,1),(233436,6,NULL,7515,0,6841,1,2),(233437,7,NULL,4665,0,6841,0,1),(233438,7,NULL,5208,0,6841,1,2),(233439,7,NULL,18505,0,6841,2,3),(233440,8,NULL,6195,0,6841,0,1),(233441,8,NULL,101972,0,6841,1,2),(233442,9,NULL,4665,0,6841,0,1),(233443,9,NULL,7138,0,6841,1,2),(233444,10,NULL,5202,0,6841,0,1),(233445,10,NULL,5202,0,6841,1,2),(233446,10,NULL,77720,0,6841,2,3),(233447,11,NULL,4922,0,6841,0,1),(233448,11,NULL,5187,0,6841,1,2),(233449,11,NULL,4950,0,6841,2,3),(233450,11,NULL,87999,0,6841,3,4),(233451,12,NULL,4738,0,6841,0,1),(233452,12,NULL,4889,0,6841,1,2),(233453,12,NULL,4845,0,6841,2,3),(233454,12,NULL,101977,0,6841,3,4),(233455,13,NULL,5264,0,6841,0,1),(233456,13,NULL,4905,0,6841,1,2),(233457,13,NULL,5737,0,6841,2,3),(233458,13,NULL,5212,0,6841,3,4),(233459,13,NULL,30657,0,6841,4,5),(233460,14,NULL,81457,0,6841,0,1),(233461,14,NULL,5255,0,6841,1,2),(233462,14,NULL,30657,0,6841,2,3),(233463,15,NULL,37838,0,6841,0,1),(233464,15,NULL,4679,0,6841,1,2),(233465,15,NULL,30657,0,6841,2,3),(233466,16,NULL,37838,0,6841,0,1),(233467,16,NULL,4679,0,6841,1,2),(233468,16,NULL,30657,0,6841,2,3),(233469,16,NULL,5647,0,6841,3,4),(233470,17,NULL,4688,0,6841,0,1),(233471,17,NULL,4662,0,6841,1,2),(233472,17,NULL,30657,0,6841,2,3),(233473,18,NULL,7189,0,6841,0,1),(233474,18,NULL,5710,0,6841,1,2),(233475,18,NULL,4646,0,6841,2,3),(233476,18,NULL,4647,0,6841,3,4),(233477,18,NULL,101984,0,6841,4,5),(233478,19,NULL,4729,0,6841,0,1),(233479,19,NULL,4645,0,6841,1,2),(233480,19,NULL,101986,0,6841,2,3),(233481,20,NULL,5575,0,6841,0,1),(233482,20,NULL,5030,0,6841,1,2),(233483,20,NULL,6688,0,6841,2,3),(233484,20,NULL,4710,0,6841,3,4),(233485,20,NULL,101988,0,6841,4,5),(233486,21,NULL,4682,0,6841,0,1),(233487,21,NULL,4710,0,6841,1,2),(233488,21,NULL,4997,0,6841,2,3),(233489,21,NULL,5156,0,6841,3,4),(233490,21,NULL,101988,0,6841,4,5),(233491,22,NULL,101991,0,6841,0,1),(233492,22,NULL,4646,0,6841,1,2),(233493,22,NULL,7904,0,6841,2,3),(233494,23,NULL,4965,0,6841,0,1),(233495,23,NULL,6583,0,6841,1,2),(233496,23,NULL,7904,0,6841,2,3),(233497,24,NULL,4645,0,6841,0,1),(233498,24,NULL,100521,0,6841,1,2),(233499,24,NULL,4646,0,6841,2,3),(233500,24,NULL,7904,0,6841,3,4),(233501,25,NULL,4665,0,6841,0,1),(233502,25,NULL,4646,0,6841,1,2),(233503,25,NULL,7904,0,6841,2,3),(233504,25,NULL,12461,0,6841,3,4),(233505,25,NULL,6097,0,6841,4,5),(233506,26,NULL,4662,0,6841,0,1),(233507,26,NULL,4646,0,6841,1,2),(233508,26,NULL,7904,0,6841,2,3),(233509,27,NULL,4676,0,6841,0,1),(233510,27,NULL,5309,0,6841,1,2),(233511,27,NULL,7904,0,6841,2,3),(233512,28,NULL,5095,0,6841,0,1),(233513,28,NULL,26805,0,6841,1,2),(233514,28,NULL,4646,0,6841,2,3),(233515,28,NULL,7904,0,6841,3,4),(233516,29,NULL,4689,0,6841,0,1),(233517,29,NULL,4646,0,6841,1,2),(233518,29,NULL,7904,0,6841,2,3),(233519,30,NULL,4802,0,6841,0,1),(233520,30,NULL,4997,0,6841,1,2),(233521,30,NULL,52091,0,6841,2,3),(233522,31,NULL,4688,0,6841,0,1),(233523,31,NULL,5050,0,6841,1,2),(233524,31,NULL,54058,0,6841,2,3),(233525,31,NULL,4920,0,6841,3,4),(233526,32,NULL,8186,0,6841,0,1),(233527,32,NULL,102002,0,6841,1,2),(233528,33,NULL,5298,0,6841,0,1),(233529,33,NULL,102004,0,6841,1,2),(233530,33,NULL,4645,0,6841,2,3),(233531,33,NULL,102005,0,6841,3,4),(233532,34,NULL,4756,0,6841,0,1),(233533,34,NULL,7565,0,6841,1,2),(233534,34,NULL,4646,0,6841,2,3),(233535,34,NULL,102007,0,6841,3,4),(233536,35,NULL,4719,0,6841,0,1),(233537,35,NULL,4646,0,6841,1,2),(233538,35,NULL,102009,0,6841,2,3),(233539,36,NULL,6590,0,6841,0,1),(233540,36,NULL,4688,0,6841,1,2),(233541,36,NULL,4646,0,6841,2,3),(233542,36,NULL,102009,0,6841,3,4),(233543,37,NULL,4922,0,6841,0,1),(233544,37,NULL,8509,0,6841,1,2),(233545,37,NULL,5202,0,6841,2,3),(233546,37,NULL,4646,0,6841,3,4),(233547,37,NULL,58470,0,6841,4,5),(233548,38,NULL,6097,0,6841,0,1),(233549,38,NULL,4922,0,6841,1,2),(233550,38,NULL,9737,0,6841,2,3),(233551,38,NULL,4646,0,6841,3,4),(233552,38,NULL,58470,0,6841,4,5),(233553,39,NULL,8334,0,6841,0,1),(233554,39,NULL,4832,0,6841,1,2),(233555,39,NULL,102014,0,6841,2,3),(233556,39,NULL,102015,0,6841,3,4),(233557,40,NULL,4880,0,6841,0,1),(233558,40,NULL,4965,0,6841,1,2),(233559,40,NULL,102017,0,6841,2,3),(233560,1,NULL,5377,0,6842,0,1),(233561,1,NULL,5090,0,6842,1,2),(233562,1,NULL,102019,0,6842,2,3),(233563,2,NULL,4657,0,6842,0,1),(233564,2,NULL,9604,0,6842,1,2),(233565,2,NULL,4932,0,6842,2,3),(233566,2,NULL,5050,0,6842,3,4),(233567,2,NULL,76843,0,6842,4,5),(233568,3,NULL,4769,0,6842,0,1),(233569,3,NULL,102022,0,6842,1,2),(233570,4,NULL,4851,0,6842,0,1),(233571,4,NULL,7016,0,6842,1,2),(233572,4,NULL,4755,0,6842,2,3),(233573,4,NULL,102022,0,6842,3,4),(233574,5,NULL,4922,0,6842,0,1),(233575,5,NULL,102022,0,6842,1,2),(233576,6,NULL,102026,0,6842,0,1),(233577,6,NULL,102022,0,6842,1,2),(233578,7,NULL,9100,0,6842,0,1),(233579,7,NULL,5150,0,6842,1,2),(233580,7,NULL,102028,0,6842,2,3),(233581,8,NULL,102030,0,6842,0,1),(233582,8,NULL,5208,0,6842,1,2),(233583,8,NULL,102028,0,6842,2,3),(233584,9,NULL,4823,0,6842,0,1),(233585,9,NULL,34259,0,6842,1,2),(233586,9,NULL,102032,0,6842,2,3),(233587,9,NULL,63108,0,6842,3,4),(233588,9,NULL,5935,0,6842,4,5),(233589,10,NULL,4729,0,6842,0,1),(233590,10,NULL,4905,0,6842,1,2),(233591,10,NULL,18544,0,6842,2,3),(233592,10,NULL,5647,0,6842,3,4),(233593,11,NULL,5187,0,6842,0,1),(233594,11,NULL,4950,0,6842,1,2),(233595,11,NULL,102035,0,6842,2,3),(233596,12,NULL,4665,0,6842,0,1),(233597,12,NULL,4729,0,6842,1,2),(233598,12,NULL,4646,0,6842,2,3),(233599,12,NULL,52098,0,6842,3,4),(233600,13,NULL,4664,0,6842,0,1),(233601,13,NULL,4729,0,6842,1,2),(233602,13,NULL,4646,0,6842,2,3),(233603,13,NULL,4647,0,6842,3,4),(233604,13,NULL,52098,0,6842,4,5),(233605,14,NULL,4787,0,6842,0,1),(233606,14,NULL,4646,0,6842,1,2),(233607,14,NULL,7948,0,6842,2,3),(233608,15,NULL,5156,0,6842,0,1),(233609,15,NULL,4646,0,6842,1,2),(233610,15,NULL,88003,0,6842,2,3),(233611,16,NULL,4744,0,6842,0,1),(233612,16,NULL,4688,0,6842,1,2),(233613,16,NULL,4646,0,6842,2,3),(233614,16,NULL,88003,0,6842,3,4),(233615,17,NULL,5458,0,6842,0,1),(233616,17,NULL,4646,0,6842,1,2),(233617,17,NULL,76540,0,6842,2,3),(233618,18,NULL,5458,0,6842,0,1),(233619,18,NULL,4646,0,6842,1,2),(233620,18,NULL,76540,0,6842,2,3),(233621,19,NULL,5255,0,6842,0,1),(233622,19,NULL,4675,0,6842,1,2),(233623,19,NULL,5050,0,6842,2,3),(233624,19,NULL,52223,0,6842,3,4),(233625,20,NULL,4664,0,6842,0,1),(233626,20,NULL,4688,0,6842,1,2),(233627,20,NULL,5050,0,6842,2,3),(233628,20,NULL,52223,0,6842,3,4),(233629,21,NULL,21831,0,6842,0,1),(233630,21,NULL,30962,0,6842,1,2),(233631,21,NULL,5647,0,6842,2,3),(233632,22,NULL,4664,0,6842,0,1),(233633,22,NULL,57970,0,6842,1,2),(233634,22,NULL,102046,0,6842,2,3),(233635,23,NULL,4923,0,6842,0,1),(233636,23,NULL,18934,0,6842,1,2),(233637,24,NULL,18559,0,6842,0,1),(233638,25,NULL,4950,0,6842,0,1),(233639,25,NULL,18559,0,6842,1,2),(233640,26,NULL,4665,0,6842,0,1),(233641,26,NULL,4789,0,6842,1,2),(233642,26,NULL,18559,0,6842,2,3),(233643,27,NULL,4756,0,6842,0,1),(233644,27,NULL,5226,0,6842,1,2),(233645,27,NULL,4755,0,6842,2,3),(233646,27,NULL,5221,0,6842,3,4),(233647,28,NULL,4802,0,6842,0,1),(233648,28,NULL,4657,0,6842,1,2),(233649,28,NULL,4816,0,6842,2,3),(233650,28,NULL,4710,0,6842,3,4),(233651,28,NULL,4646,0,6842,4,5),(233652,28,NULL,7967,0,6842,5,6),(233653,29,NULL,8281,0,6842,0,1),(233654,29,NULL,4646,0,6842,1,2),(233655,29,NULL,7967,0,6842,2,3),(233656,30,NULL,4675,0,6842,0,1),(233657,30,NULL,4653,0,6842,1,2),(233658,30,NULL,5226,0,6842,2,3),(233659,30,NULL,4646,0,6842,3,4),(233660,30,NULL,7967,0,6842,4,5),(233661,31,NULL,4675,0,6842,0,1),(233662,31,NULL,4645,0,6842,1,2),(233663,31,NULL,6315,0,6842,2,3),(233664,31,NULL,4710,0,6842,3,4),(233665,31,NULL,4646,0,6842,4,5),(233666,31,NULL,7967,0,6842,5,6),(233667,32,NULL,4657,0,6842,0,1),(233668,32,NULL,4755,0,6842,1,2),(233669,32,NULL,4710,0,6842,2,3),(233670,32,NULL,4646,0,6842,3,4),(233671,32,NULL,7967,0,6842,4,5),(233672,33,NULL,5090,0,6842,0,1),(233673,33,NULL,5241,0,6842,1,2),(233674,33,NULL,4646,0,6842,2,3),(233675,33,NULL,7969,0,6842,3,4),(233676,34,NULL,6003,0,6842,0,1),(233677,34,NULL,4676,0,6842,1,2),(233678,34,NULL,102058,0,6842,2,3),(233679,34,NULL,4710,0,6842,3,4),(233680,34,NULL,4646,0,6842,4,5),(233681,34,NULL,7969,0,6842,5,6),(233682,35,NULL,4662,0,6842,0,1),(233683,35,NULL,4646,0,6842,1,2),(233684,35,NULL,7969,0,6842,2,3),(233685,36,NULL,4665,0,6842,0,1),(233686,36,NULL,4646,0,6842,1,2),(233687,36,NULL,7969,0,6842,2,3),(233688,37,NULL,4665,0,6842,0,1),(233689,37,NULL,4803,0,6842,1,2),(233690,37,NULL,4646,0,6842,2,3),(233691,37,NULL,7969,0,6842,3,4),(233692,38,NULL,5030,0,6842,0,1),(233693,38,NULL,8250,0,6842,1,2),(233694,38,NULL,5790,0,6842,2,3),(233695,38,NULL,4646,0,6842,3,4),(233696,38,NULL,7969,0,6842,4,5),(233697,39,NULL,4922,0,6842,0,1),(233698,39,NULL,4646,0,6842,1,2),(233699,39,NULL,102063,0,6842,2,3),(233700,40,NULL,4864,0,6842,0,1),(233701,40,NULL,30678,0,6842,1,2),(233702,1,NULL,4863,0,6843,0,1),(233703,1,NULL,102066,0,6843,1,2),(233704,1,NULL,30678,0,6843,2,3),(233705,2,NULL,4922,0,6843,0,1),(233706,2,NULL,30678,0,6843,1,2),(233707,2,NULL,7441,0,6843,2,3),(233708,3,NULL,4664,0,6843,0,1),(233709,3,NULL,5236,0,6843,1,2),(233710,3,NULL,30678,0,6843,2,3),(233711,4,NULL,9297,0,6843,0,1),(233712,4,NULL,30678,0,6843,1,2),(233713,5,NULL,9737,0,6843,0,1),(233714,5,NULL,5710,0,6843,1,2),(233715,5,NULL,102071,0,6843,2,3),(233716,6,NULL,7373,0,6843,0,1),(233717,6,NULL,5192,0,6843,1,2),(233718,6,NULL,5567,0,6843,2,3),(233719,6,NULL,102073,0,6843,3,4),(233720,7,NULL,4769,0,6843,0,1),(233721,7,NULL,4729,0,6843,1,2),(233722,7,NULL,4965,0,6843,2,3),(233723,7,NULL,4646,0,6843,3,4),(233724,7,NULL,30681,0,6843,4,5),(233725,8,NULL,9459,0,6843,0,1),(233726,8,NULL,4755,0,6843,1,2),(233727,8,NULL,4676,0,6843,2,3),(233728,8,NULL,4646,0,6843,3,4),(233729,8,NULL,102076,0,6843,4,5),(233730,9,NULL,23380,0,6843,0,1),(233731,9,NULL,4646,0,6843,1,2),(233732,9,NULL,102076,0,6843,2,3),(233733,10,NULL,5807,0,6843,0,1),(233734,10,NULL,76535,0,6843,1,2),(233735,10,NULL,4740,0,6843,2,3),(233736,11,NULL,4688,0,6843,0,1),(233737,11,NULL,4729,0,6843,1,2),(233738,11,NULL,87192,0,6843,2,3),(233739,11,NULL,5647,0,6843,3,4),(233740,12,NULL,5090,0,6843,0,1),(233741,12,NULL,5150,0,6843,1,2),(233742,12,NULL,4646,0,6843,2,3),(233743,12,NULL,81085,0,6843,3,4),(233744,13,NULL,4675,0,6843,0,1),(233745,13,NULL,5751,0,6843,1,2),(233746,13,NULL,4710,0,6843,2,3),(233747,13,NULL,4646,0,6843,3,4),(233748,13,NULL,81085,0,6843,4,5),(233749,14,NULL,5057,0,6843,0,1),(233750,14,NULL,7444,0,6843,1,2),(233751,14,NULL,18580,0,6843,2,3),(233752,15,NULL,4922,0,6843,0,1),(233753,15,NULL,7189,0,6843,1,2),(233754,15,NULL,102084,0,6843,2,3),(233755,16,NULL,4738,0,6843,0,1),(233756,16,NULL,7975,0,6843,1,2),(233757,17,NULL,4664,0,6843,0,1),(233758,17,NULL,4662,0,6843,1,2),(233759,17,NULL,102087,0,6843,2,3),(233760,18,NULL,4665,0,6843,0,1),(233761,18,NULL,6352,0,6843,1,2),(233762,18,NULL,102089,0,6843,2,3),(233763,19,NULL,4688,0,6843,0,1),(233764,19,NULL,4905,0,6843,1,2),(233765,19,NULL,102091,0,6843,2,3),(233766,20,NULL,4675,0,6843,0,1),(233767,20,NULL,52116,0,6843,1,2),(233768,21,NULL,4907,0,6843,0,1),(233769,21,NULL,6123,0,6843,1,2),(233770,21,NULL,4923,0,6843,2,3),(233771,21,NULL,102094,0,6843,3,4),(233772,22,NULL,4863,0,6843,0,1),(233773,22,NULL,4710,0,6843,1,2),(233774,22,NULL,102096,0,6843,2,3),(233775,23,NULL,5710,0,6843,0,1),(233776,23,NULL,5187,0,6843,1,2),(233777,23,NULL,5459,0,6843,2,3),(233778,23,NULL,102096,0,6843,3,4),(233779,24,NULL,5271,0,6843,0,1),(233780,24,NULL,4794,0,6843,1,2),(233781,24,NULL,4863,0,6843,2,3),(233782,24,NULL,102099,0,6843,3,4),(233783,25,NULL,4675,0,6843,0,1),(233784,25,NULL,5226,0,6843,1,2),(233785,25,NULL,5751,0,6843,2,3),(233786,25,NULL,4755,0,6843,3,4),(233787,25,NULL,102101,0,6843,4,5),(233788,26,NULL,9727,0,6843,0,1),(233789,26,NULL,4729,0,6843,1,2),(233790,26,NULL,52118,0,6843,2,3),(233791,27,NULL,4880,0,6843,0,1),(233792,27,NULL,88014,0,6843,1,2),(233793,28,NULL,4665,0,6843,0,1),(233794,28,NULL,4667,0,6843,1,2),(233795,28,NULL,4744,0,6843,2,3),(233796,28,NULL,88014,0,6843,3,4),(233797,29,NULL,5246,0,6843,0,1),(233798,29,NULL,6355,0,6843,1,2),(233799,29,NULL,88014,0,6843,2,3),(233800,30,NULL,5202,0,6843,0,1),(233801,30,NULL,4922,0,6843,1,2),(233802,30,NULL,52121,0,6843,2,3),(233803,31,NULL,4950,0,6843,0,1),(233804,31,NULL,4922,0,6843,1,2),(233805,31,NULL,5050,0,6843,2,3),(233806,31,NULL,18614,0,6843,3,4),(233807,32,NULL,4783,0,6843,0,1),(233808,32,NULL,5751,0,6843,1,2),(233809,32,NULL,102109,0,6843,2,3),(233810,33,NULL,5241,0,6843,0,1),(233811,33,NULL,8007,0,6843,1,2),(233812,34,NULL,4662,0,6843,0,1),(233813,34,NULL,4664,0,6843,1,2),(233814,34,NULL,4675,0,6843,2,3),(233815,34,NULL,8007,0,6843,3,4),(233816,35,NULL,4965,0,6843,0,1),(233817,35,NULL,4783,0,6843,1,2),(233818,35,NULL,102113,0,6843,2,3),(233819,36,NULL,5226,0,6843,0,1),(233820,36,NULL,4645,0,6843,1,2),(233821,36,NULL,4756,0,6843,2,3),(233822,36,NULL,4646,0,6843,3,4),(233823,36,NULL,8014,0,6843,4,5),(233824,37,NULL,5255,0,6843,0,1),(233825,37,NULL,5406,0,6843,1,2),(233826,37,NULL,102116,0,6843,2,3),(233827,38,NULL,4710,0,6843,0,1),(233828,38,NULL,4837,0,6843,1,2),(233829,38,NULL,8023,0,6843,2,3),(233830,39,NULL,4932,0,6843,0,1),(233831,39,NULL,5150,0,6843,1,2),(233832,39,NULL,18635,0,6843,2,3),(233833,39,NULL,100679,0,6843,3,4),(233834,40,NULL,4922,0,6843,0,1),(233835,40,NULL,102120,0,6843,1,2),(233836,41,NULL,4880,0,6843,0,1),(233837,41,NULL,10994,0,6843,1,2),(233838,41,NULL,52128,0,6843,2,3),(233839,42,NULL,4688,0,6843,0,1),(233840,42,NULL,4905,0,6843,1,2),(233841,42,NULL,52128,0,6843,2,3),(233842,1,NULL,5202,0,6844,0,1),(233843,1,NULL,58333,0,6844,1,2),(233844,1,NULL,18647,0,6844,2,3),(233845,2,NULL,5455,0,6844,0,1),(233846,2,NULL,18647,0,6844,1,2),(233847,3,NULL,15302,0,6844,0,1),(233848,3,NULL,5187,0,6844,1,2),(233849,3,NULL,102126,0,6844,2,3),(233850,4,NULL,4922,0,6844,0,1),(233851,4,NULL,5202,0,6844,1,2),(233852,4,NULL,5458,0,6844,2,3),(233853,4,NULL,4646,0,6844,3,4),(233854,4,NULL,94887,0,6844,4,5),(233855,5,NULL,4667,0,6844,0,1),(233856,5,NULL,102129,0,6844,1,2),(233857,5,NULL,4665,0,6844,2,3),(233858,5,NULL,102130,0,6844,3,4),(233859,6,NULL,8423,0,6844,0,1),(233860,6,NULL,5187,0,6844,1,2),(233861,6,NULL,102132,0,6844,2,3),(233862,7,NULL,5515,0,6844,0,1),(233863,7,NULL,5567,0,6844,1,2),(233864,7,NULL,74879,0,6844,2,3),(233865,8,NULL,4803,0,6844,0,1),(233866,8,NULL,6094,0,6844,1,2),(233867,8,NULL,18656,0,6844,2,3),(233868,9,NULL,6094,0,6844,0,1),(233869,9,NULL,4907,0,6844,1,2),(233870,9,NULL,18656,0,6844,2,3),(233871,10,NULL,5202,0,6844,0,1),(233872,10,NULL,5459,0,6844,1,2),(233873,10,NULL,5458,0,6844,2,3),(233874,10,NULL,18658,0,6844,3,4),(233875,11,NULL,5368,0,6844,0,1),(233876,11,NULL,4661,0,6844,1,2),(233877,11,NULL,18658,0,6844,2,3),(233878,12,NULL,57188,0,6844,0,1),(233879,12,NULL,4710,0,6844,1,2),(233880,12,NULL,18658,0,6844,2,3),(233881,13,NULL,5309,0,6844,0,1),(233882,13,NULL,4948,0,6844,1,2),(233883,13,NULL,33806,0,6844,2,3),(233884,13,NULL,30734,0,6844,3,4),(233885,14,NULL,4682,0,6844,0,1),(233886,14,NULL,5090,0,6844,1,2),(233887,14,NULL,30735,0,6844,2,3),(233888,15,NULL,4895,0,6844,0,1),(233889,15,NULL,4645,0,6844,1,2),(233890,15,NULL,5192,0,6844,2,3),(233891,15,NULL,4646,0,6844,3,4),(233892,15,NULL,8049,0,6844,4,5),(233893,16,NULL,8341,0,6844,0,1),(233894,16,NULL,12413,0,6844,1,2),(233895,16,NULL,4646,0,6844,2,3),(233896,16,NULL,8049,0,6844,3,4),(233897,17,NULL,5241,0,6844,0,1),(233898,17,NULL,5659,0,6844,1,2),(233899,17,NULL,102144,0,6844,2,3),(233900,17,NULL,4646,0,6844,3,4),(233901,17,NULL,8049,0,6844,4,5),(233902,18,NULL,4675,0,6844,0,1),(233903,18,NULL,4729,0,6844,1,2),(233904,18,NULL,4646,0,6844,2,3),(233905,18,NULL,8049,0,6844,3,4),(233906,19,NULL,5056,0,6844,0,1),(233907,19,NULL,102147,0,6844,1,2),(233908,19,NULL,7441,0,6844,2,3),(233909,20,NULL,5241,0,6844,0,1),(233910,20,NULL,4688,0,6844,1,2),(233911,20,NULL,4997,0,6844,2,3),(233912,20,NULL,8056,0,6844,3,4),(233913,21,NULL,4675,0,6844,0,1),(233914,21,NULL,5226,0,6844,1,2),(233915,21,NULL,7016,0,6844,2,3),(233916,21,NULL,8056,0,6844,3,4),(233917,22,NULL,4978,0,6844,0,1),(233918,22,NULL,4756,0,6844,1,2),(233919,22,NULL,5150,0,6844,2,3),(233920,22,NULL,4755,0,6844,3,4),(233921,22,NULL,8056,0,6844,4,5),(233922,23,NULL,5737,0,6844,0,1),(233923,23,NULL,4646,0,6844,1,2),(233924,23,NULL,4647,0,6844,2,3),(233925,23,NULL,18672,0,6844,3,4),(233926,24,NULL,4769,0,6844,0,1),(233927,24,NULL,4646,0,6844,1,2),(233928,24,NULL,4647,0,6844,2,3),(233929,24,NULL,18672,0,6844,3,4),(233930,25,NULL,5807,0,6844,0,1),(233931,25,NULL,4950,0,6844,1,2),(233932,25,NULL,4646,0,6844,2,3),(233933,25,NULL,4647,0,6844,3,4),(233934,25,NULL,18672,0,6844,4,5),(233935,26,NULL,4664,0,6844,0,1),(233936,26,NULL,4646,0,6844,1,2),(233937,26,NULL,4647,0,6844,2,3),(233938,26,NULL,18672,0,6844,3,4),(233939,26,NULL,6747,0,6844,4,5),(233940,27,NULL,4664,0,6844,0,1),(233941,27,NULL,4646,0,6844,1,2),(233942,27,NULL,4647,0,6844,2,3),(233943,27,NULL,18672,0,6844,3,4),(233944,28,NULL,102157,0,6844,0,1),(233945,28,NULL,4646,0,6844,1,2),(233946,28,NULL,4647,0,6844,2,3),(233947,28,NULL,18672,0,6844,3,4),(233948,29,NULL,102157,0,6844,0,1),(233949,29,NULL,12461,0,6844,1,2),(233950,29,NULL,4646,0,6844,2,3),(233951,29,NULL,4647,0,6844,3,4),(233952,29,NULL,18672,0,6844,4,5),(233953,30,NULL,102160,0,6844,0,1),(233954,30,NULL,4646,0,6844,1,2),(233955,30,NULL,4647,0,6844,2,3),(233956,30,NULL,18672,0,6844,3,4),(233957,31,NULL,8334,0,6844,0,1),(233958,31,NULL,4738,0,6844,1,2),(233959,31,NULL,4729,0,6844,2,3),(233960,31,NULL,102162,0,6844,3,4),(233961,32,NULL,4688,0,6844,0,1),(233962,32,NULL,4645,0,6844,1,2),(233963,32,NULL,4646,0,6844,2,3),(233964,32,NULL,30748,0,6844,3,4),(233965,33,NULL,5090,0,6844,0,1),(233966,33,NULL,102165,0,6844,1,2),(233967,33,NULL,8062,0,6844,2,3),(233968,34,NULL,4962,0,6844,0,1),(233969,34,NULL,4667,0,6844,1,2),(233970,34,NULL,5567,0,6844,2,3),(233971,34,NULL,4646,0,6844,3,4),(233972,34,NULL,8064,0,6844,4,5),(233973,35,NULL,4675,0,6844,0,1),(233974,35,NULL,4676,0,6844,1,2),(233975,35,NULL,4646,0,6844,2,3),(233976,35,NULL,8064,0,6844,3,4),(233977,36,NULL,6143,0,6844,0,1),(233978,36,NULL,4880,0,6844,1,2),(233979,36,NULL,4646,0,6844,2,3),(233980,36,NULL,8064,0,6844,3,4),(233981,36,NULL,5647,0,6844,4,5),(233982,37,NULL,81396,0,6844,0,1),(233983,37,NULL,4688,0,6844,1,2),(233984,37,NULL,102170,0,6844,2,3),(233985,38,NULL,6250,0,6844,0,1),(233986,38,NULL,102172,0,6844,1,2),(233987,38,NULL,8067,0,6844,2,3),(233988,39,NULL,10011,0,6844,0,1),(233989,39,NULL,8067,0,6844,1,2),(233990,1,NULL,10011,0,6845,0,1),(233991,1,NULL,12299,0,6845,1,2),(233992,1,NULL,8067,0,6845,2,3),(233993,2,NULL,100325,0,6845,0,1),(233994,2,NULL,8067,0,6845,1,2),(233995,3,NULL,4815,0,6845,0,1),(233996,3,NULL,8067,0,6845,1,2),(233997,4,NULL,5316,0,6845,0,1),(233998,4,NULL,8067,0,6845,1,2),(233999,5,NULL,5316,0,6845,0,1),(234000,5,NULL,12299,0,6845,1,2),(234001,5,NULL,8067,0,6845,2,3),(234002,6,NULL,4901,0,6845,0,1),(234003,6,NULL,8067,0,6845,1,2),(234004,7,NULL,4901,0,6845,0,1),(234005,7,NULL,4962,0,6845,1,2),(234006,7,NULL,22759,0,6845,2,3),(234007,7,NULL,8067,0,6845,3,4),(234008,8,NULL,4791,0,6845,0,1),(234009,8,NULL,4710,0,6845,1,2),(234010,8,NULL,4756,0,6845,2,3),(234011,8,NULL,5226,0,6845,3,4),(234012,8,NULL,75700,0,6845,4,5),(234013,9,NULL,7822,0,6845,0,1),(234014,9,NULL,4756,0,6845,1,2),(234015,9,NULL,4645,0,6845,2,3),(234016,9,NULL,75700,0,6845,3,4),(234017,10,NULL,4965,0,6845,0,1),(234018,10,NULL,102183,0,6845,1,2),(234019,11,NULL,4922,0,6845,0,1),(234020,11,NULL,52149,0,6845,1,2),(234021,12,NULL,12239,0,6845,0,1),(234022,12,NULL,102186,0,6845,1,2),(234023,13,NULL,7080,0,6845,0,1),(234024,13,NULL,102188,0,6845,1,2),(234025,14,NULL,78084,0,6845,0,1),(234026,14,NULL,102188,0,6845,1,2),(234027,14,NULL,8474,0,6845,2,3),(234028,14,NULL,7373,0,6845,0,1),(234029,15,NULL,57527,0,6845,0,1),(234030,15,NULL,52150,0,6845,1,2),(234031,16,NULL,5737,0,6845,0,1),(234032,16,NULL,52150,0,6845,1,2),(234033,16,NULL,9546,0,6845,2,3),(234034,17,NULL,5737,0,6845,0,1),(234035,17,NULL,52150,0,6845,1,2),(234036,18,NULL,102195,0,6845,0,1),(234037,18,NULL,83490,0,6845,1,2),(234038,18,NULL,52150,0,6845,2,3),(234039,19,NULL,4669,0,6845,0,1),(234040,19,NULL,5455,0,6845,1,2),(234041,19,NULL,52150,0,6845,2,3),(234042,20,NULL,99130,0,6845,0,1),(234043,20,NULL,52150,0,6845,1,2),(234044,21,NULL,6787,0,6845,0,1),(234045,21,NULL,102199,0,6845,1,2),(234046,22,NULL,4661,0,6845,0,1),(234047,22,NULL,77756,0,6845,1,2),(234048,23,NULL,4652,0,6845,0,1),(234049,23,NULL,5567,0,6845,1,2),(234050,23,NULL,10619,0,6845,2,3),(234051,23,NULL,102202,0,6845,3,4),(234052,24,NULL,4688,0,6845,0,1),(234053,24,NULL,4905,0,6845,1,2),(234054,24,NULL,81123,0,6845,2,3),(234055,25,NULL,4688,0,6845,0,1),(234056,25,NULL,5090,0,6845,1,2),(234057,25,NULL,5514,0,6845,2,3),(234058,25,NULL,4905,0,6845,3,4),(234059,25,NULL,4744,0,6845,4,5),(234060,25,NULL,102205,0,6845,5,6),(234061,26,NULL,4665,0,6845,0,1),(234062,26,NULL,4729,0,6845,1,2),(234063,26,NULL,5926,0,6845,2,3),(234064,26,NULL,74958,0,6845,3,4),(234065,27,NULL,4889,0,6845,0,1),(234066,27,NULL,5890,0,6845,1,2),(234067,28,NULL,102209,0,6845,0,1),(234068,28,NULL,5050,0,6845,1,2),(234069,28,NULL,5890,0,6845,2,3),(234070,29,NULL,4729,0,6845,0,1),(234071,29,NULL,4688,0,6845,1,2),(234072,29,NULL,5050,0,6845,2,3),(234073,29,NULL,5890,0,6845,3,4),(234074,30,NULL,4922,0,6845,0,1),(234075,30,NULL,5458,0,6845,1,2),(234076,30,NULL,5050,0,6845,2,3),(234077,30,NULL,5890,0,6845,3,4),(234078,31,NULL,6245,0,6845,0,1),(234079,31,NULL,4645,0,6845,1,2),(234080,31,NULL,4646,0,6845,2,3),(234081,31,NULL,5050,0,6845,3,4),(234082,31,NULL,5890,0,6845,4,5),(234083,32,NULL,4965,0,6845,0,1),(234084,32,NULL,4676,0,6845,1,2),(234085,32,NULL,7035,0,6845,2,3),(234086,32,NULL,5050,0,6845,3,4),(234087,32,NULL,8091,0,6845,4,5),(234088,33,NULL,4922,0,6845,0,1),(234089,33,NULL,5202,0,6845,1,2),(234090,33,NULL,5050,0,6845,2,3),(234091,33,NULL,8091,0,6845,3,4),(234092,34,NULL,4880,0,6845,0,1),(234093,34,NULL,102216,0,6845,1,2),(234094,34,NULL,5050,0,6845,2,3),(234095,34,NULL,8091,0,6845,3,4),(234096,35,NULL,4665,0,6845,0,1),(234097,35,NULL,4888,0,6845,1,2),(234098,35,NULL,5050,0,6845,2,3),(234099,35,NULL,8091,0,6845,3,4),(234100,36,NULL,5156,0,6845,0,1),(234101,36,NULL,4962,0,6845,1,2),(234102,36,NULL,5192,0,6845,2,3),(234103,36,NULL,4646,0,6845,3,4),(234104,36,NULL,5050,0,6845,4,5),(234105,36,NULL,8091,0,6845,5,6),(234106,37,NULL,4688,0,6845,0,1),(234107,37,NULL,4645,0,6845,1,2),(234108,37,NULL,5050,0,6845,2,3),(234109,37,NULL,8091,0,6845,3,4),(234110,37,NULL,5647,0,6845,4,5),(234111,38,NULL,5002,0,6845,0,1),(234112,38,NULL,4645,0,6845,1,2),(234113,38,NULL,4729,0,6845,2,3),(234114,38,NULL,18714,0,6845,3,4),(234115,39,NULL,15302,0,6845,0,1),(234116,39,NULL,5458,0,6845,1,2),(234117,39,NULL,18714,0,6845,2,3),(234118,40,NULL,4665,0,6845,0,1),(234119,40,NULL,18714,0,6845,1,2),(234120,1,NULL,83490,0,6846,0,1),(234121,1,NULL,84569,0,6846,1,2),(234122,2,NULL,4922,0,6846,0,1),(234123,2,NULL,84569,0,6846,1,2),(234124,3,NULL,57734,0,6846,0,1),(234125,3,NULL,102226,0,6846,1,2),(234126,4,NULL,4688,0,6846,0,1),(234127,4,NULL,5236,0,6846,1,2),(234128,4,NULL,6465,0,6846,2,3),(234129,4,NULL,4710,0,6846,3,4),(234130,4,NULL,4646,0,6846,4,5),(234131,4,NULL,13665,0,6846,5,6),(234132,4,NULL,4646,0,6846,6,7),(234133,4,NULL,5050,0,6846,7,8),(234134,4,NULL,60675,0,6846,8,9),(234135,5,NULL,4880,0,6846,0,1),(234136,5,NULL,4645,0,6846,1,2),(234137,5,NULL,81130,0,6846,2,3),(234138,6,NULL,4665,0,6846,0,1),(234139,6,NULL,4729,0,6846,1,2),(234140,6,NULL,4646,0,6846,2,3),(234141,6,NULL,102230,0,6846,3,4),(234142,7,NULL,4837,0,6846,0,1),(234143,7,NULL,102232,0,6846,1,2),(234144,7,NULL,4646,0,6846,2,3),(234145,7,NULL,5050,0,6846,3,4),(234146,7,NULL,77763,0,6846,4,5),(234147,8,NULL,4645,0,6846,0,1),(234148,8,NULL,76853,0,6846,1,2),(234149,9,NULL,102235,0,6846,0,1),(234150,9,NULL,4710,0,6846,1,2),(234151,9,NULL,76853,0,6846,2,3),(234152,10,NULL,4845,0,6846,0,1),(234153,10,NULL,59364,0,6846,1,2),(234154,10,NULL,5050,0,6846,2,3),(234155,10,NULL,102237,0,6846,3,4),(234156,11,NULL,4664,0,6846,0,1),(234157,11,NULL,5538,0,6846,1,2),(234158,11,NULL,32816,0,6846,2,3),(234159,12,NULL,5156,0,6846,0,1),(234160,12,NULL,4710,0,6846,1,2),(234161,12,NULL,6465,0,6846,2,3),(234162,12,NULL,52167,0,6846,3,4),(234163,13,NULL,11616,0,6846,0,1),(234164,13,NULL,8108,0,6846,1,2),(234165,14,NULL,4922,0,6846,0,1),(234166,14,NULL,4646,0,6846,1,2),(234167,14,NULL,8115,0,6846,2,3),(234168,14,NULL,8116,0,6846,3,4),(234169,15,NULL,8691,0,6846,0,1),(234170,15,NULL,102243,0,6846,1,2),(234171,16,NULL,4950,0,6846,0,1),(234172,16,NULL,4922,0,6846,1,2),(234173,16,NULL,14869,0,6846,2,3),(234174,16,NULL,30820,0,6846,3,4),(234175,17,NULL,4905,0,6846,0,1),(234176,17,NULL,4688,0,6846,1,2),(234177,17,NULL,102246,0,6846,2,3),(234178,18,NULL,6565,0,6846,0,1),(234179,18,NULL,4905,0,6846,1,2),(234180,18,NULL,6143,0,6846,2,3),(234181,18,NULL,102246,0,6846,3,4),(234182,19,NULL,6778,0,6846,0,1),(234183,19,NULL,102249,0,6846,1,2),(234184,19,NULL,4823,0,6846,2,3),(234185,19,NULL,4675,0,6846,3,4),(234186,19,NULL,30823,0,6846,4,5),(234187,20,NULL,4665,0,6846,0,1),(234188,20,NULL,4664,0,6846,1,2),(234189,20,NULL,30823,0,6846,2,3),(234190,21,NULL,6039,0,6846,0,1),(234191,21,NULL,102252,0,6846,1,2),(234192,22,NULL,4675,0,6846,0,1),(234193,22,NULL,5050,0,6846,1,2),(234194,22,NULL,18745,0,6846,2,3),(234195,23,NULL,4652,0,6846,0,1),(234196,23,NULL,4962,0,6846,1,2),(234197,23,NULL,5050,0,6846,2,3),(234198,23,NULL,18745,0,6846,3,4),(234199,24,NULL,4803,0,6846,0,1),(234200,24,NULL,18749,0,6846,1,2),(234201,25,NULL,4922,0,6846,0,1),(234202,25,NULL,18749,0,6846,1,2),(234203,26,NULL,4675,0,6846,0,1),(234204,26,NULL,5787,0,6846,1,2),(234205,26,NULL,18749,0,6846,2,3),(234206,27,NULL,5567,0,6846,0,1),(234207,27,NULL,5112,0,6846,1,2),(234208,27,NULL,102258,0,6846,2,3),(234209,27,NULL,30825,0,6846,3,4),(234210,28,NULL,35871,0,6846,0,1),(234211,28,NULL,30825,0,6846,1,2),(234212,29,NULL,5202,0,6846,0,1),(234213,29,NULL,9737,0,6846,1,2),(234214,29,NULL,4646,0,6846,2,3),(234215,29,NULL,102261,0,6846,3,4),(234216,30,NULL,4661,0,6846,0,1),(234217,30,NULL,77774,0,6846,1,2),(234218,31,NULL,5042,0,6846,0,1),(234219,31,NULL,77774,0,6846,1,2),(234220,32,NULL,4645,0,6846,0,1),(234221,32,NULL,4823,0,6846,1,2),(234222,32,NULL,4646,0,6846,2,3),(234223,32,NULL,52175,0,6846,3,4),(234224,33,NULL,10069,0,6846,0,1),(234225,33,NULL,4646,0,6846,1,2),(234226,33,NULL,52175,0,6846,2,3),(234227,34,NULL,4823,0,6846,0,1),(234228,34,NULL,18774,0,6846,1,2),(234229,35,NULL,12995,0,6846,0,1),(234230,35,NULL,6778,0,6846,1,2),(234231,35,NULL,30829,0,6846,2,3),(234232,35,NULL,18774,0,6846,3,4),(234233,36,NULL,4661,0,6846,0,1),(234234,36,NULL,4645,0,6846,1,2),(234235,36,NULL,30829,0,6846,2,3),(234236,36,NULL,18774,0,6846,3,4),(234237,37,NULL,4729,0,6846,0,1),(234238,37,NULL,18774,0,6846,1,2),(234239,38,NULL,4950,0,6846,0,1),(234240,38,NULL,5202,0,6846,1,2),(234241,38,NULL,18774,0,6846,2,3),(234242,39,NULL,4962,0,6846,0,1),(234243,39,NULL,28584,0,6846,1,2),(234244,39,NULL,18774,0,6846,2,3),(234245,1,NULL,4950,0,6847,0,1),(234246,1,NULL,4646,0,6847,1,2),(234247,1,NULL,12470,0,6847,2,3),(234248,1,NULL,18774,0,6847,3,4),(234249,2,NULL,4665,0,6847,0,1),(234250,2,NULL,4688,0,6847,1,2),(234251,2,NULL,4735,0,6847,2,3),(234252,2,NULL,18774,0,6847,3,4),(234253,3,NULL,8071,0,6847,0,1),(234254,3,NULL,30829,0,6847,1,2),(234255,3,NULL,18774,0,6847,2,3),(234256,4,NULL,58109,0,6847,0,1),(234257,4,NULL,5271,0,6847,1,2),(234258,4,NULL,74950,0,6847,2,3),(234259,4,NULL,102276,0,6847,3,4),(234260,4,NULL,52179,0,6847,4,5),(234261,5,NULL,6583,0,6847,0,1),(234262,5,NULL,102278,0,6847,1,2),(234263,6,NULL,4950,0,6847,0,1),(234264,6,NULL,84584,0,6847,1,2),(234265,6,NULL,18778,0,6847,2,3),(234266,7,NULL,13228,0,6847,0,1),(234267,7,NULL,4646,0,6847,1,2),(234268,7,NULL,102281,0,6847,2,3),(234269,8,NULL,4645,0,6847,0,1),(234270,8,NULL,6352,0,6847,1,2),(234271,8,NULL,4646,0,6847,2,3),(234272,8,NULL,5050,0,6847,3,4),(234273,8,NULL,102283,0,6847,4,5),(234274,9,NULL,4675,0,6847,0,1),(234275,9,NULL,4676,0,6847,1,2),(234276,9,NULL,4646,0,6847,2,3),(234277,9,NULL,4647,0,6847,3,4),(234278,9,NULL,7288,0,6847,4,5),(234279,9,NULL,5647,0,6847,5,6),(234280,10,NULL,5458,0,6847,0,1),(234281,10,NULL,5187,0,6847,1,2),(234282,10,NULL,52180,0,6847,2,3),(234283,11,NULL,4729,0,6847,0,1),(234284,11,NULL,4646,0,6847,1,2),(234285,11,NULL,8149,0,6847,2,3),(234286,12,NULL,4831,0,6847,0,1),(234287,12,NULL,4676,0,6847,1,2),(234288,12,NULL,102288,0,6847,2,3),(234289,13,NULL,4657,0,6847,0,1),(234290,13,NULL,4675,0,6847,1,2),(234291,13,NULL,4646,0,6847,2,3),(234292,13,NULL,4647,0,6847,3,4),(234293,13,NULL,8157,0,6847,4,5),(234294,14,NULL,7565,0,6847,0,1),(234295,14,NULL,18787,0,6847,1,2),(234296,15,NULL,5226,0,6847,0,1),(234297,15,NULL,4679,0,6847,1,2),(234298,15,NULL,73552,0,6847,2,3),(234299,15,NULL,102292,0,6847,3,4),(234300,16,NULL,7016,0,6847,0,1),(234301,16,NULL,4656,0,6847,1,2),(234302,16,NULL,4675,0,6847,2,3),(234303,16,NULL,4755,0,6847,3,4),(234304,16,NULL,4710,0,6847,4,5),(234305,16,NULL,4646,0,6847,5,6),(234306,16,NULL,81142,0,6847,6,7),(234307,17,NULL,4769,0,6847,0,1),(234308,17,NULL,4729,0,6847,1,2),(234309,17,NULL,4744,0,6847,2,3),(234310,17,NULL,4646,0,6847,3,4),(234311,17,NULL,4647,0,6847,4,5),(234312,17,NULL,81144,0,6847,5,6),(234313,18,NULL,4880,0,6847,0,1),(234314,18,NULL,4997,0,6847,1,2),(234315,18,NULL,4710,0,6847,2,3),(234316,18,NULL,4646,0,6847,3,4),(234317,18,NULL,4647,0,6847,4,5),(234318,18,NULL,81144,0,6847,5,6),(234319,19,NULL,4755,0,6847,0,1),(234320,19,NULL,6688,0,6847,1,2),(234321,19,NULL,4657,0,6847,2,3),(234322,19,NULL,4710,0,6847,3,4),(234323,19,NULL,4646,0,6847,4,5),(234324,19,NULL,4647,0,6847,5,6),(234325,19,NULL,81144,0,6847,6,7),(234326,20,NULL,11450,0,6847,0,1),(234327,20,NULL,4880,0,6847,1,2),(234328,20,NULL,102298,0,6847,2,3),(234329,20,NULL,5567,0,6847,3,4),(234330,20,NULL,4646,0,6847,4,5),(234331,20,NULL,4647,0,6847,5,6),(234332,20,NULL,81144,0,6847,6,7),(234333,21,NULL,4688,0,6847,0,1),(234334,21,NULL,5236,0,6847,1,2),(234335,21,NULL,5802,0,6847,2,3),(234336,21,NULL,6003,0,6847,3,4),(234337,21,NULL,4646,0,6847,4,5),(234338,21,NULL,4647,0,6847,5,6),(234339,21,NULL,81144,0,6847,6,7),(234340,22,NULL,4688,0,6847,0,1),(234341,22,NULL,7035,0,6847,1,2),(234342,22,NULL,4932,0,6847,2,3),(234343,22,NULL,4646,0,6847,3,4),(234344,22,NULL,4647,0,6847,4,5),(234345,22,NULL,81144,0,6847,5,6),(234346,23,NULL,5056,0,6847,0,1),(234347,23,NULL,4880,0,6847,1,2),(234348,23,NULL,102302,0,6847,2,3),(234349,24,NULL,4922,0,6847,0,1),(234350,24,NULL,5710,0,6847,1,2),(234351,24,NULL,15070,0,6847,2,3),(234352,24,NULL,5027,0,6847,3,4),(234353,24,NULL,102304,0,6847,4,5),(234354,25,NULL,4889,0,6847,0,1),(234355,25,NULL,4646,0,6847,1,2),(234356,25,NULL,4647,0,6847,2,3),(234357,25,NULL,8169,0,6847,3,4),(234358,26,NULL,37564,0,6847,0,1),(234359,26,NULL,4675,0,6847,1,2),(234360,26,NULL,5973,0,6847,2,3),(234361,26,NULL,8169,0,6847,3,4),(234362,27,NULL,4756,0,6847,0,1),(234363,27,NULL,4688,0,6847,1,2),(234364,27,NULL,30855,0,6847,2,3),(234365,28,NULL,5236,0,6847,0,1),(234366,28,NULL,13043,0,6847,1,2),(234367,28,NULL,102309,0,6847,2,3),(234368,29,NULL,23380,0,6847,0,1),(234369,29,NULL,4965,0,6847,1,2),(234370,29,NULL,102311,0,6847,2,3),(234371,30,NULL,4729,0,6847,0,1),(234372,30,NULL,102313,0,6847,1,2),(234373,31,NULL,4729,0,6847,0,1),(234374,31,NULL,4688,0,6847,1,2),(234375,31,NULL,18810,0,6847,2,3),(234376,32,NULL,4662,0,6847,0,1),(234377,32,NULL,18810,0,6847,1,2),(234378,33,NULL,4664,0,6847,0,1),(234379,33,NULL,4729,0,6847,1,2),(234380,33,NULL,18815,0,6847,2,3),(234381,34,NULL,4665,0,6847,0,1),(234382,34,NULL,18817,0,6847,1,2),(234383,1,NULL,4688,0,6848,0,1),(234384,1,NULL,18817,0,6848,1,2),(234385,2,NULL,72402,0,6848,0,1),(234386,2,NULL,8174,0,6848,1,2),(234387,3,NULL,4815,0,6848,0,1),(234388,3,NULL,5241,0,6848,1,2),(234389,3,NULL,4729,0,6848,2,3),(234390,3,NULL,8174,0,6848,3,4),(234391,4,NULL,4815,0,6848,0,1),(234392,4,NULL,8331,0,6848,1,2),(234393,4,NULL,8174,0,6848,2,3),(234394,5,NULL,4675,0,6848,0,1),(234395,5,NULL,8174,0,6848,1,2),(234396,6,NULL,4932,0,6848,0,1),(234397,6,NULL,8174,0,6848,1,2),(234398,7,NULL,5208,0,6848,0,1),(234399,7,NULL,102324,0,6848,1,2),(234400,8,NULL,98891,0,6848,0,1),(234401,8,NULL,102326,0,6848,1,2),(234402,9,NULL,4665,0,6848,0,1),(234403,9,NULL,81157,0,6848,1,2),(234404,10,NULL,4675,0,6848,0,1),(234405,10,NULL,81157,0,6848,1,2),(234406,11,NULL,4675,0,6848,0,1),(234407,11,NULL,54197,0,6848,1,2),(234408,11,NULL,18827,0,6848,2,3),(234409,12,NULL,4880,0,6848,0,1),(234410,12,NULL,4688,0,6848,1,2),(234411,12,NULL,5538,0,6848,2,3),(234412,12,NULL,102331,0,6848,3,4),(234413,13,NULL,5236,0,6848,0,1),(234414,13,NULL,4735,0,6848,1,2),(234415,13,NULL,77068,0,6848,2,3),(234416,14,NULL,75106,0,6848,0,1),(234417,14,NULL,4646,0,6848,1,2),(234418,14,NULL,8187,0,6848,2,3),(234419,15,NULL,5150,0,6848,0,1),(234420,15,NULL,5050,0,6848,1,2),(234421,15,NULL,8189,0,6848,2,3),(234422,16,NULL,5150,0,6848,0,1),(234423,16,NULL,5050,0,6848,1,2),(234424,16,NULL,8189,0,6848,2,3),(234425,16,NULL,9546,0,6848,3,4),(234426,17,NULL,6583,0,6848,0,1),(234427,17,NULL,5050,0,6848,1,2),(234428,17,NULL,8189,0,6848,2,3),(234429,18,NULL,99589,0,6848,0,1),(234430,18,NULL,5050,0,6848,1,2),(234431,18,NULL,8189,0,6848,2,3),(234432,18,NULL,6747,0,6848,3,4),(234433,19,NULL,5659,0,6848,0,1),(234434,19,NULL,5050,0,6848,1,2),(234435,19,NULL,8189,0,6848,2,3),(234436,20,NULL,6056,0,6848,0,1),(234437,20,NULL,4822,0,6848,1,2),(234438,20,NULL,5050,0,6848,2,3),(234439,20,NULL,8189,0,6848,3,4),(234440,21,NULL,5575,0,6848,0,1),(234441,21,NULL,5050,0,6848,1,2),(234442,21,NULL,8189,0,6848,2,3),(234443,22,NULL,5208,0,6848,0,1),(234444,22,NULL,4815,0,6848,1,2),(234445,22,NULL,5050,0,6848,2,3),(234446,22,NULL,8189,0,6848,3,4),(234447,23,NULL,4905,0,6848,0,1),(234448,23,NULL,4729,0,6848,1,2),(234449,23,NULL,5050,0,6848,2,3),(234450,23,NULL,8189,0,6848,3,4),(234451,24,NULL,4729,0,6848,0,1),(234452,24,NULL,5050,0,6848,1,2),(234453,24,NULL,8189,0,6848,2,3),(234454,25,NULL,4679,0,6848,0,1),(234455,25,NULL,5246,0,6848,1,2),(234456,25,NULL,5050,0,6848,2,3),(234457,25,NULL,8189,0,6848,3,4),(234458,26,NULL,4922,0,6848,0,1),(234459,26,NULL,5050,0,6848,1,2),(234460,26,NULL,8189,0,6848,2,3),(234461,27,NULL,78084,0,6848,0,1),(234462,27,NULL,5050,0,6848,1,2),(234463,27,NULL,8189,0,6848,2,3),(234464,28,NULL,4675,0,6848,0,1),(234465,28,NULL,4676,0,6848,1,2),(234466,28,NULL,5050,0,6848,2,3),(234467,28,NULL,8189,0,6848,3,4),(234468,29,NULL,4676,0,6848,0,1),(234469,29,NULL,76855,0,6848,1,2),(234470,29,NULL,5050,0,6848,2,3),(234471,29,NULL,8189,0,6848,3,4),(234472,30,NULL,5316,0,6848,0,1),(234473,30,NULL,4664,0,6848,1,2),(234474,30,NULL,8189,0,6848,2,3),(234475,31,NULL,21845,0,6848,0,1),(234476,31,NULL,5050,0,6848,1,2),(234477,31,NULL,8189,0,6848,2,3),(234478,32,NULL,4744,0,6848,0,1),(234479,32,NULL,4645,0,6848,1,2),(234480,32,NULL,5050,0,6848,2,3),(234481,32,NULL,8189,0,6848,3,4),(234482,33,NULL,5097,0,6848,0,1),(234483,33,NULL,4662,0,6848,1,2),(234484,33,NULL,8189,0,6848,2,3),(234485,34,NULL,6315,0,6848,0,1),(234486,34,NULL,4824,0,6848,1,2),(234487,34,NULL,8196,0,6848,2,3),(234488,34,NULL,5050,0,6848,3,4),(234489,34,NULL,8189,0,6848,4,5),(234490,35,NULL,5567,0,6848,0,1),(234491,35,NULL,4863,0,6848,1,2),(234492,35,NULL,73524,0,6848,2,3),(234493,35,NULL,5050,0,6848,3,4),(234494,35,NULL,8189,0,6848,4,5),(234495,36,NULL,4932,0,6848,0,1),(234496,36,NULL,4729,0,6848,1,2),(234497,36,NULL,5050,0,6848,2,3),(234498,36,NULL,8189,0,6848,3,4),(234499,37,NULL,4664,0,6848,0,1),(234500,37,NULL,8189,0,6848,1,2),(234501,37,NULL,7441,0,6848,2,3),(234502,38,NULL,4664,0,6848,0,1),(234503,38,NULL,8189,0,6848,1,2),(234504,39,NULL,5246,0,6848,0,1),(234505,39,NULL,7745,0,6848,1,2),(234506,39,NULL,5050,0,6848,2,3),(234507,39,NULL,8189,0,6848,3,4),(234508,40,NULL,4688,0,6848,0,1),(234509,40,NULL,5050,0,6848,1,2),(234510,40,NULL,8189,0,6848,2,3),(234511,41,NULL,4729,0,6848,0,1),(234512,41,NULL,4803,0,6848,1,2),(234513,41,NULL,8201,0,6848,2,3),(234514,42,NULL,4664,0,6848,0,1),(234515,42,NULL,8201,0,6848,1,2),(234516,1,NULL,4664,0,6849,0,1),(234517,1,NULL,8201,0,6849,1,2),(234518,2,NULL,4664,0,6849,0,1),(234519,2,NULL,8201,0,6849,1,2),(234520,3,NULL,4905,0,6849,0,1),(234521,3,NULL,5070,0,6849,1,2),(234522,3,NULL,5236,0,6849,2,3),(234523,3,NULL,57188,0,6849,3,4),(234524,3,NULL,8208,0,6849,4,5),(234525,4,NULL,6262,0,6849,0,1),(234526,4,NULL,13718,0,6849,1,2),(234527,4,NULL,4803,0,6849,2,3),(234528,4,NULL,102362,0,6849,3,4),(234529,5,NULL,7443,0,6849,0,1),(234530,5,NULL,4848,0,6849,1,2),(234531,5,NULL,5236,0,6849,2,3),(234532,5,NULL,30890,0,6849,3,4),(234533,6,NULL,4905,0,6849,0,1),(234534,6,NULL,4688,0,6849,1,2),(234535,6,NULL,102365,0,6849,2,3),(234536,7,NULL,5156,0,6849,0,1),(234537,7,NULL,4654,0,6849,1,2),(234538,7,NULL,102365,0,6849,2,3),(234539,8,NULL,4729,0,6849,0,1),(234540,8,NULL,4905,0,6849,1,2),(234541,8,NULL,4688,0,6849,2,3),(234542,8,NULL,30891,0,6849,3,4),(234543,9,NULL,4880,0,6849,0,1),(234544,9,NULL,4729,0,6849,1,2),(234545,9,NULL,30891,0,6849,2,3),(234546,10,NULL,4695,0,6849,0,1),(234547,10,NULL,102370,0,6849,1,2),(234548,11,NULL,102372,0,6849,0,1),(234549,11,NULL,5264,0,6849,1,2),(234550,11,NULL,102373,0,6849,2,3),(234551,12,NULL,4661,0,6849,0,1),(234552,12,NULL,102375,0,6849,1,2),(234553,13,NULL,4661,0,6849,0,1),(234554,13,NULL,102377,0,6849,1,2),(234555,14,NULL,4922,0,6849,0,1),(234556,14,NULL,4923,0,6849,1,2),(234557,14,NULL,7189,0,6849,2,3),(234558,14,NULL,4950,0,6849,3,4),(234559,14,NULL,4646,0,6849,4,5),(234560,14,NULL,18870,0,6849,5,6),(234561,15,NULL,4665,0,6849,0,1),(234562,15,NULL,4848,0,6849,1,2),(234563,15,NULL,18881,0,6849,2,3),(234564,16,NULL,4645,0,6849,0,1),(234565,16,NULL,4815,0,6849,1,2),(234566,16,NULL,8215,0,6849,2,3),(234567,17,NULL,4769,0,6849,0,1),(234568,17,NULL,4664,0,6849,1,2),(234569,17,NULL,8215,0,6849,2,3),(234570,18,NULL,4664,0,6849,0,1),(234571,18,NULL,4645,0,6849,1,2),(234572,18,NULL,93099,0,6849,2,3),(234573,19,NULL,4950,0,6849,0,1),(234574,19,NULL,102384,0,6849,1,2),(234575,20,NULL,4667,0,6849,0,1),(234576,20,NULL,4905,0,6849,1,2),(234577,20,NULL,18903,0,6849,2,3),(234578,21,NULL,80670,0,6849,0,1),(234579,21,NULL,30934,0,6849,1,2),(234580,22,NULL,5107,0,6849,0,1),(234581,22,NULL,4646,0,6849,1,2),(234582,22,NULL,8217,0,6849,2,3),(234583,23,NULL,4965,0,6849,0,1),(234584,23,NULL,4664,0,6849,1,2),(234585,23,NULL,8219,0,6849,2,3),(234586,24,NULL,4880,0,6849,0,1),(234587,24,NULL,4815,0,6849,1,2),(234588,24,NULL,8219,0,6849,2,3),(234589,24,NULL,4920,0,6849,3,4),(234590,25,NULL,4665,0,6849,0,1),(234591,25,NULL,4744,0,6849,1,2),(234592,25,NULL,8219,0,6849,2,3),(234593,26,NULL,4665,0,6849,0,1),(234594,26,NULL,4688,0,6849,1,2),(234595,26,NULL,8219,0,6849,2,3),(234596,26,NULL,5647,0,6849,3,4),(234597,27,NULL,4907,0,6849,0,1),(234598,27,NULL,5241,0,6849,1,2),(234599,27,NULL,8219,0,6849,2,3),(234600,28,NULL,4688,0,6849,0,1),(234601,28,NULL,6355,0,6849,1,2),(234602,28,NULL,8219,0,6849,2,3),(234603,29,NULL,99005,0,6849,0,1),(234604,29,NULL,102395,0,6849,1,2),(234605,30,NULL,4670,0,6849,0,1),(234606,30,NULL,7016,0,6849,1,2),(234607,30,NULL,4679,0,6849,2,3),(234608,30,NULL,8223,0,6849,3,4),(234609,31,NULL,4688,0,6849,0,1),(234610,31,NULL,4682,0,6849,1,2),(234611,31,NULL,4675,0,6849,2,3),(234612,31,NULL,4710,0,6849,3,4),(234613,31,NULL,102398,0,6849,4,5),(234614,32,NULL,4851,0,6849,0,1),(234615,32,NULL,102400,0,6849,1,2),(234616,32,NULL,5090,0,6849,2,3),(234617,32,NULL,102401,0,6849,3,4),(234618,33,NULL,94265,0,6849,0,1),(234619,33,NULL,102403,0,6849,1,2),(234620,33,NULL,5691,0,6849,2,3),(234621,33,NULL,30957,0,6849,3,4),(234622,34,NULL,5575,0,6849,0,1),(234623,34,NULL,5455,0,6849,1,2),(234624,34,NULL,30957,0,6849,2,3),(234625,1,NULL,4662,0,6850,0,1),(234626,1,NULL,4729,0,6850,1,2),(234627,1,NULL,30957,0,6850,2,3),(234628,2,NULL,5514,0,6850,0,1),(234629,2,NULL,4962,0,6850,1,2),(234630,2,NULL,30957,0,6850,2,3),(234631,3,NULL,5241,0,6850,0,1),(234632,3,NULL,5208,0,6850,1,2),(234633,3,NULL,4675,0,6850,2,3),(234634,3,NULL,102408,0,6850,3,4),(234635,4,NULL,7016,0,6850,0,1),(234636,4,NULL,4891,0,6850,1,2),(234637,4,NULL,102410,0,6850,2,3),(234638,5,NULL,5368,0,6850,0,1),(234639,5,NULL,5575,0,6850,1,2),(234640,5,NULL,4905,0,6850,2,3),(234641,5,NULL,4891,0,6850,3,4),(234642,5,NULL,102410,0,6850,4,5),(234643,6,NULL,9100,0,6850,0,1),(234644,6,NULL,5842,0,6850,1,2),(234645,6,NULL,4646,0,6850,2,3),(234646,6,NULL,18947,0,6850,3,4),(234647,7,NULL,4688,0,6850,0,1),(234648,7,NULL,4682,0,6850,1,2),(234649,7,NULL,91701,0,6850,2,3),(234650,7,NULL,4646,0,6850,3,4),(234651,7,NULL,18947,0,6850,4,5),(234652,8,NULL,4699,0,6850,0,1),(234653,8,NULL,4661,0,6850,1,2),(234654,8,NULL,102415,0,6850,2,3),(234655,9,NULL,4664,0,6850,0,1),(234656,9,NULL,4646,0,6850,1,2),(234657,9,NULL,4647,0,6850,2,3),(234658,9,NULL,30966,0,6850,3,4),(234659,9,NULL,8474,0,6850,4,5),(234660,10,NULL,4803,0,6850,0,1),(234661,10,NULL,18953,0,6850,1,2),(234662,11,NULL,4665,0,6850,0,1),(234663,11,NULL,18953,0,6850,1,2),(234664,12,NULL,102420,0,6850,0,1),(234665,12,NULL,18953,0,6850,1,2),(234666,13,NULL,4665,0,6850,0,1),(234667,13,NULL,11202,0,6850,1,2),(234668,13,NULL,18953,0,6850,2,3),(234669,14,NULL,5056,0,6850,0,1),(234670,14,NULL,4645,0,6850,1,2),(234671,14,NULL,8233,0,6850,2,3),(234672,15,NULL,5751,0,6850,0,1),(234673,15,NULL,4657,0,6850,1,2),(234674,15,NULL,102423,0,6850,2,3),(234675,16,NULL,4661,0,6850,0,1),(234676,16,NULL,5050,0,6850,1,2),(234677,16,NULL,8240,0,6850,2,3),(234678,17,NULL,5150,0,6850,0,1),(234679,17,NULL,5050,0,6850,1,2),(234680,17,NULL,8240,0,6850,2,3),(234681,18,NULL,5202,0,6850,0,1),(234682,18,NULL,5050,0,6850,1,2),(234683,18,NULL,8240,0,6850,2,3),(234684,19,NULL,5202,0,6850,0,1),(234685,19,NULL,4922,0,6850,1,2),(234686,19,NULL,5050,0,6850,2,3),(234687,19,NULL,8240,0,6850,3,4),(234688,20,NULL,6630,0,6850,0,1),(234689,20,NULL,4816,0,6850,1,2),(234690,20,NULL,98985,0,6850,2,3),(234691,20,NULL,8240,0,6850,3,4),(234692,21,NULL,8509,0,6850,0,1),(234693,21,NULL,5050,0,6850,1,2),(234694,21,NULL,8240,0,6850,2,3),(234695,22,NULL,5377,0,6850,0,1),(234696,22,NULL,15632,0,6850,1,2),(234697,22,NULL,5050,0,6850,2,3),(234698,22,NULL,8240,0,6850,3,4),(234699,1,NULL,7704,0,6851,0,1),(234700,1,NULL,5050,0,6851,1,2),(234701,1,NULL,8240,0,6851,2,3),(234702,2,NULL,5187,0,6851,0,1),(234703,2,NULL,5202,0,6851,1,2),(234704,2,NULL,8240,0,6851,2,3),(234705,3,NULL,5241,0,6851,0,1),(234706,3,NULL,4657,0,6851,1,2),(234707,3,NULL,4675,0,6851,2,3),(234708,3,NULL,5050,0,6851,3,4),(234709,3,NULL,8240,0,6851,4,5),(234710,4,NULL,4922,0,6851,0,1),(234711,4,NULL,8509,0,6851,1,2),(234712,4,NULL,15632,0,6851,2,3),(234713,4,NULL,5050,0,6851,3,4),(234714,4,NULL,8240,0,6851,4,5),(234715,5,NULL,4922,0,6851,0,1),(234716,5,NULL,4950,0,6851,1,2),(234717,5,NULL,5050,0,6851,2,3),(234718,5,NULL,8240,0,6851,3,4),(234719,6,NULL,4755,0,6851,0,1),(234720,6,NULL,4676,0,6851,1,2),(234721,6,NULL,6688,0,6851,2,3),(234722,6,NULL,8240,0,6851,3,4),(234723,7,NULL,11107,0,6851,0,1),(234724,7,NULL,102437,0,6851,1,2),(234725,7,NULL,5907,0,6851,2,3),(234726,7,NULL,10510,0,6851,3,4),(234727,7,NULL,8240,0,6851,4,5),(234728,8,NULL,5458,0,6851,0,1),(234729,8,NULL,5050,0,6851,1,2),(234730,8,NULL,8240,0,6851,2,3),(234731,8,NULL,6747,0,6851,3,4),(234732,9,NULL,4688,0,6851,0,1),(234733,9,NULL,4675,0,6851,1,2),(234734,9,NULL,5050,0,6851,2,3),(234735,9,NULL,8240,0,6851,3,4),(234736,10,NULL,4688,0,6851,0,1),(234737,10,NULL,4948,0,6851,1,2),(234738,10,NULL,8239,0,6851,2,3),(234739,10,NULL,5050,0,6851,3,4),(234740,10,NULL,8240,0,6851,4,5),(234741,11,NULL,6094,0,6851,0,1),(234742,11,NULL,5678,0,6851,1,2),(234743,11,NULL,8246,0,6851,2,3),(234744,11,NULL,102442,0,6851,3,4),(234745,12,NULL,4738,0,6851,0,1),(234746,12,NULL,5678,0,6851,1,2),(234747,12,NULL,8246,0,6851,2,3),(234748,13,NULL,6688,0,6851,0,1),(234749,13,NULL,5678,0,6851,1,2),(234750,13,NULL,8246,0,6851,2,3),(234751,13,NULL,8248,0,6851,3,4),(234752,14,NULL,4922,0,6851,0,1),(234753,14,NULL,5678,0,6851,1,2),(234754,14,NULL,8246,0,6851,2,3),(234755,15,NULL,5226,0,6851,0,1),(234756,15,NULL,8561,0,6851,1,2),(234757,15,NULL,4755,0,6851,2,3),(234758,15,NULL,4646,0,6851,3,4),(234759,15,NULL,18973,0,6851,4,5),(234760,16,NULL,4670,0,6851,0,1),(234761,16,NULL,5298,0,6851,1,2),(234762,16,NULL,4646,0,6851,2,3),(234763,16,NULL,18973,0,6851,3,4),(234764,17,NULL,5236,0,6851,0,1),(234765,17,NULL,4646,0,6851,1,2),(234766,17,NULL,24653,0,6851,2,3),(234767,17,NULL,5647,0,6851,3,4),(234768,18,NULL,4962,0,6851,0,1),(234769,18,NULL,102448,0,6851,1,2),(234770,18,NULL,4646,0,6851,2,3),(234771,18,NULL,24653,0,6851,3,4),(234772,19,NULL,5377,0,6851,0,1),(234773,19,NULL,102450,0,6851,1,2),(234774,20,NULL,4880,0,6851,0,1),(234775,20,NULL,4688,0,6851,1,2),(234776,20,NULL,5057,0,6851,2,3),(234777,20,NULL,4646,0,6851,3,4),(234778,20,NULL,18981,0,6851,4,5),(234779,21,NULL,4688,0,6851,0,1),(234780,21,NULL,4664,0,6851,1,2),(234781,21,NULL,10773,0,6851,2,3),(234782,21,NULL,4646,0,6851,3,4),(234783,21,NULL,18981,0,6851,4,5),(234784,22,NULL,5202,0,6851,0,1),(234785,22,NULL,4922,0,6851,1,2),(234786,22,NULL,18985,0,6851,2,3),(234787,23,NULL,5090,0,6851,0,1),(234788,23,NULL,4675,0,6851,1,2),(234789,23,NULL,4676,0,6851,2,3),(234790,23,NULL,5119,0,6851,3,4),(234791,23,NULL,18985,0,6851,4,5),(234792,24,NULL,4803,0,6851,0,1),(234793,24,NULL,4682,0,6851,1,2),(234794,24,NULL,4665,0,6851,2,3),(234795,24,NULL,5050,0,6851,3,4),(234796,24,NULL,18985,0,6851,4,5),(234797,25,NULL,4738,0,6851,0,1),(234798,25,NULL,4831,0,6851,1,2),(234799,25,NULL,5050,0,6851,2,3),(234800,25,NULL,18985,0,6851,3,4),(234801,26,NULL,5208,0,6851,0,1),(234802,26,NULL,5246,0,6851,1,2),(234803,26,NULL,5050,0,6851,2,3),(234804,26,NULL,18985,0,6851,3,4),(234805,27,NULL,102459,0,6851,0,1),(234806,27,NULL,18985,0,6851,1,2),(234807,28,NULL,4815,0,6851,0,1),(234808,28,NULL,4831,0,6851,1,2),(234809,28,NULL,5050,0,6851,2,3),(234810,28,NULL,18985,0,6851,3,4),(234811,29,NULL,4801,0,6851,0,1),(234812,29,NULL,4869,0,6851,1,2),(234813,29,NULL,5050,0,6851,2,3),(234814,29,NULL,18985,0,6851,3,4),(234815,30,NULL,4669,0,6851,0,1),(234816,30,NULL,5050,0,6851,1,2),(234817,30,NULL,18985,0,6851,2,3),(234818,31,NULL,4950,0,6851,0,1),(234819,31,NULL,8424,0,6851,1,2),(234820,31,NULL,4950,0,6851,2,3),(234821,31,NULL,4646,0,6851,3,4),(234822,31,NULL,102464,0,6851,4,5),(234823,32,NULL,5226,0,6851,0,1),(234824,32,NULL,4822,0,6851,1,2),(234825,32,NULL,4710,0,6851,2,3),(234826,32,NULL,30981,0,6851,3,4),(234827,33,NULL,5073,0,6851,0,1),(234828,33,NULL,5192,0,6851,1,2),(234829,33,NULL,4646,0,6851,2,3),(234830,33,NULL,8255,0,6851,3,4),(234831,34,NULL,4851,0,6851,0,1),(234832,34,NULL,6003,0,6851,1,2),(234833,34,NULL,4710,0,6851,2,3),(234834,34,NULL,4646,0,6851,3,4),(234835,34,NULL,8255,0,6851,4,5),(234836,35,NULL,4729,0,6851,0,1),(234837,35,NULL,102469,0,6851,1,2),(234838,36,NULL,4860,0,6851,0,1),(234839,36,NULL,4665,0,6851,1,2),(234840,36,NULL,8259,0,6851,2,3),(234841,37,NULL,8509,0,6851,0,1),(234842,37,NULL,5459,0,6851,1,2),(234843,37,NULL,8259,0,6851,2,3),(234844,38,NULL,4729,0,6851,0,1),(234845,38,NULL,4645,0,6851,1,2),(234846,38,NULL,8259,0,6851,2,3),(234847,39,NULL,4665,0,6851,0,1),(234848,39,NULL,5787,0,6851,1,2),(234849,39,NULL,8259,0,6851,2,3),(234850,40,NULL,4675,0,6851,0,1),(234851,40,NULL,4676,0,6851,1,2),(234852,40,NULL,8259,0,6851,2,3),(234853,1,NULL,5003,0,6852,0,1),(234854,1,NULL,4815,0,6852,1,2),(234855,1,NULL,102476,0,6852,2,3),(234856,1,NULL,4657,0,6852,3,4),(234857,1,NULL,4646,0,6852,4,5),(234858,1,NULL,77803,0,6852,5,6),(234859,2,NULL,102478,0,6852,0,1),(234860,2,NULL,4688,0,6852,1,2),(234861,2,NULL,4646,0,6852,2,3),(234862,2,NULL,7560,0,6852,3,4),(234863,3,NULL,5459,0,6852,0,1),(234864,3,NULL,4922,0,6852,1,2),(234865,3,NULL,4646,0,6852,2,3),(234866,3,NULL,7560,0,6852,3,4),(234867,4,NULL,5236,0,6852,0,1),(234868,4,NULL,4729,0,6852,1,2),(234869,4,NULL,102481,0,6852,2,3),(234870,5,NULL,4755,0,6852,0,1),(234871,5,NULL,9459,0,6852,1,2),(234872,5,NULL,6688,0,6852,2,3),(234873,5,NULL,19030,0,6852,3,4),(234874,6,NULL,4803,0,6852,0,1),(234875,6,NULL,29220,0,6852,1,2),(234876,6,NULL,31034,0,6852,2,3),(234877,7,NULL,5156,0,6852,0,1),(234878,7,NULL,96601,0,6852,1,2),(234879,7,NULL,8341,0,6852,2,3),(234880,7,NULL,31034,0,6852,3,4),(234881,8,NULL,4965,0,6852,0,1),(234882,8,NULL,9727,0,6852,1,2),(234883,8,NULL,5236,0,6852,2,3),(234884,8,NULL,52241,0,6852,3,4),(234885,9,NULL,5097,0,6852,0,1),(234886,9,NULL,4646,0,6852,1,2),(234887,9,NULL,102487,0,6852,2,3),(234888,10,NULL,4705,0,6852,0,1),(234889,10,NULL,31035,0,6852,1,2),(234890,11,NULL,99447,0,6852,0,1),(234891,11,NULL,31035,0,6852,1,2),(234892,12,NULL,4950,0,6852,0,1),(234893,12,NULL,31035,0,6852,1,2),(234894,13,NULL,4665,0,6852,0,1),(234895,13,NULL,31035,0,6852,1,2),(234896,14,NULL,4665,0,6852,0,1),(234897,14,NULL,4646,0,6852,1,2),(234898,14,NULL,31035,0,6852,2,3),(234899,15,NULL,102494,0,6852,0,1),(234900,15,NULL,102495,0,6852,1,2),(234901,15,NULL,4646,0,6852,2,3),(234902,15,NULL,31035,0,6852,3,4),(234903,16,NULL,8509,0,6852,0,1),(234904,16,NULL,19037,0,6852,1,2),(234905,17,NULL,8168,0,6852,0,1),(234906,17,NULL,19037,0,6852,1,2),(234907,18,NULL,4664,0,6852,0,1),(234908,18,NULL,5500,0,6852,1,2),(234909,18,NULL,19037,0,6852,2,3),(234910,19,NULL,4661,0,6852,0,1),(234911,19,NULL,19039,0,6852,1,2),(234912,20,NULL,4973,0,6852,0,1),(234913,20,NULL,21845,0,6852,1,2),(234914,20,NULL,19039,0,6852,2,3),(234915,21,NULL,4645,0,6852,0,1),(234916,21,NULL,19039,0,6852,1,2),(234917,22,NULL,4866,0,6852,0,1),(234918,22,NULL,10811,0,6852,1,2),(234919,22,NULL,19039,0,6852,2,3),(234920,23,NULL,4922,0,6852,0,1),(234921,23,NULL,5710,0,6852,1,2),(234922,23,NULL,63972,0,6852,2,3),(234923,23,NULL,19039,0,6852,3,4),(234924,24,NULL,4815,0,6852,0,1),(234925,24,NULL,4729,0,6852,1,2),(234926,24,NULL,19048,0,6852,2,3),(234927,24,NULL,5647,0,6852,3,4),(234928,25,NULL,4905,0,6852,0,1),(234929,25,NULL,4665,0,6852,1,2),(234930,25,NULL,19053,0,6852,2,3),(234931,26,NULL,4965,0,6852,0,1),(234932,26,NULL,4905,0,6852,1,2),(234933,26,NULL,52246,0,6852,2,3),(234934,27,NULL,5156,0,6852,0,1),(234935,27,NULL,4803,0,6852,1,2),(234936,27,NULL,5475,0,6852,2,3),(234937,27,NULL,19061,0,6852,3,4),(234938,28,NULL,5710,0,6852,0,1),(234939,28,NULL,4646,0,6852,1,2),(234940,28,NULL,102509,0,6852,2,3),(234941,29,NULL,4922,0,6852,0,1),(234942,29,NULL,15070,0,6852,1,2),(234943,29,NULL,8281,0,6852,2,3),(234944,29,NULL,102511,0,6852,3,4),(234945,30,NULL,4661,0,6852,0,1),(234946,30,NULL,4738,0,6852,1,2),(234947,30,NULL,93307,0,6852,2,3),(234948,31,NULL,6094,0,6852,0,1),(234949,31,NULL,6340,0,6852,1,2),(234950,31,NULL,93307,0,6852,2,3),(234951,32,NULL,4950,0,6852,0,1),(234952,32,NULL,8281,0,6852,1,2),(234953,32,NULL,8304,0,6852,2,3),(234954,33,NULL,4888,0,6852,0,1),(234955,33,NULL,8303,0,6852,1,2),(234956,33,NULL,8304,0,6852,2,3),(234957,34,NULL,5309,0,6852,0,1),(234958,34,NULL,4675,0,6852,1,2),(234959,34,NULL,8304,0,6852,2,3),(234960,35,NULL,4675,0,6852,0,1),(234961,35,NULL,5309,0,6852,1,2),(234962,35,NULL,8304,0,6852,2,3),(234963,36,NULL,4766,0,6852,0,1),(234964,36,NULL,8304,0,6852,1,2),(234965,37,NULL,8424,0,6852,0,1),(234966,37,NULL,8304,0,6852,1,2),(234967,38,NULL,12981,0,6852,0,1),(234968,38,NULL,8304,0,6852,1,2),(234969,39,NULL,5150,0,6852,0,1),(234970,39,NULL,92844,0,6852,1,2),(234971,39,NULL,8221,0,6852,2,3),(234972,40,NULL,4662,0,6852,0,1),(234973,40,NULL,31059,0,6852,1,2),(234974,41,NULL,4645,0,6852,0,1),(234975,41,NULL,5236,0,6852,1,2),(234976,41,NULL,31060,0,6852,2,3),(234977,42,NULL,7035,0,6852,0,1),(234978,42,NULL,4675,0,6852,1,2),(234979,42,NULL,102524,0,6852,2,3),(234980,43,NULL,5202,0,6852,0,1),(234981,43,NULL,5710,0,6852,1,2),(234982,43,NULL,4646,0,6852,2,3),(234983,43,NULL,8310,0,6852,3,4),(234984,44,NULL,4735,0,6852,0,1),(234985,44,NULL,8168,0,6852,1,2),(234986,44,NULL,4646,0,6852,2,3),(234987,44,NULL,8310,0,6852,3,4),(234988,45,NULL,6195,0,6852,0,1),(234989,45,NULL,33328,0,6852,1,2),(234990,45,NULL,4645,0,6852,2,3),(234991,45,NULL,4646,0,6852,3,4),(234992,45,NULL,8310,0,6852,4,5),(234993,1,NULL,5710,0,6853,0,1),(234994,1,NULL,8281,0,6853,1,2),(234995,1,NULL,4646,0,6853,2,3),(234996,1,NULL,8310,0,6853,3,4),(234997,2,NULL,8341,0,6853,0,1),(234998,2,NULL,4880,0,6853,1,2),(234999,2,NULL,4662,0,6853,2,3),(235000,2,NULL,4646,0,6853,3,4),(235001,2,NULL,8310,0,6853,4,5),(235002,3,NULL,102531,0,6853,0,1),(235003,3,NULL,4646,0,6853,1,2),(235004,3,NULL,8310,0,6853,2,3),(235005,4,NULL,8168,0,6853,0,1),(235006,4,NULL,4735,0,6853,1,2),(235007,4,NULL,4646,0,6853,2,3),(235008,4,NULL,8310,0,6853,3,4),(235009,5,NULL,8168,0,6853,0,1),(235010,5,NULL,4735,0,6853,1,2),(235011,5,NULL,4646,0,6853,2,3),(235012,5,NULL,8310,0,6853,3,4),(235013,6,NULL,5447,0,6853,0,1),(235014,6,NULL,4965,0,6853,1,2),(235015,6,NULL,4646,0,6853,2,3),(235016,6,NULL,8310,0,6853,3,4),(235017,7,NULL,4676,0,6853,0,1),(235018,7,NULL,4646,0,6853,1,2),(235019,7,NULL,8310,0,6853,2,3),(235020,8,NULL,4665,0,6853,0,1),(235021,8,NULL,4729,0,6853,1,2),(235022,8,NULL,4646,0,6853,2,3),(235023,8,NULL,8310,0,6853,3,4),(235024,9,NULL,5112,0,6853,0,1),(235025,9,NULL,83490,0,6853,1,2),(235026,9,NULL,102537,0,6853,2,3),(235027,10,NULL,4837,0,6853,0,1),(235028,10,NULL,4710,0,6853,1,2),(235029,10,NULL,8315,0,6853,2,3),(235030,11,NULL,4675,0,6853,0,1),(235031,11,NULL,4676,0,6853,1,2),(235032,11,NULL,8315,0,6853,2,3),(235033,12,NULL,4756,0,6853,0,1),(235034,12,NULL,100544,0,6853,1,2),(235035,12,NULL,4662,0,6853,2,3),(235036,12,NULL,8315,0,6853,3,4),(235037,13,NULL,6874,0,6853,0,1),(235038,13,NULL,4646,0,6853,1,2),(235039,13,NULL,8319,0,6853,2,3),(235040,13,NULL,5647,0,6853,3,4),(235041,14,NULL,4662,0,6853,0,1),(235042,14,NULL,4869,0,6853,1,2),(235043,14,NULL,4646,0,6853,2,3),(235044,14,NULL,8319,0,6853,3,4),(235045,15,NULL,4803,0,6853,0,1),(235046,15,NULL,19097,0,6853,1,2),(235047,16,NULL,4922,0,6853,0,1),(235048,16,NULL,5710,0,6853,1,2),(235049,16,NULL,4646,0,6853,2,3),(235050,16,NULL,102545,0,6853,3,4),(235051,16,NULL,4891,0,6853,4,5),(235052,16,NULL,19097,0,6853,5,6),(235053,17,NULL,4675,0,6853,0,1),(235054,17,NULL,7745,0,6853,1,2),(235055,17,NULL,4676,0,6853,2,3),(235056,17,NULL,4891,0,6853,3,4),(235057,17,NULL,6956,0,6853,4,5),(235058,17,NULL,19097,0,6853,5,6),(235059,18,NULL,4664,0,6853,0,1),(235060,18,NULL,4932,0,6853,1,2),(235061,18,NULL,19097,0,6853,2,3),(235062,19,NULL,4688,0,6853,0,1),(235063,19,NULL,19097,0,6853,1,2),(235064,20,NULL,4688,0,6853,0,1),(235065,20,NULL,4932,0,6853,1,2),(235066,20,NULL,6245,0,6853,2,3),(235067,20,NULL,4646,0,6853,3,4),(235068,20,NULL,4647,0,6853,4,5),(235069,20,NULL,19097,0,6853,5,6),(235070,21,NULL,4950,0,6853,0,1),(235071,21,NULL,5202,0,6853,1,2),(235072,21,NULL,8324,0,6853,2,3),(235073,22,NULL,4803,0,6853,0,1),(235074,22,NULL,102552,0,6853,1,2),(235075,23,NULL,8281,0,6853,0,1),(235076,23,NULL,102552,0,6853,1,2),(235077,23,NULL,8221,0,6853,2,3),(235078,24,NULL,8281,0,6853,0,1),(235079,24,NULL,102552,0,6853,1,2),(235080,24,NULL,100964,0,6853,2,3),(235081,25,NULL,4962,0,6853,0,1),(235082,25,NULL,102552,0,6853,1,2),(235083,26,NULL,5912,0,6853,0,1),(235084,26,NULL,31081,0,6853,1,2),(235085,27,NULL,4662,0,6853,0,1),(235086,27,NULL,31081,0,6853,1,2),(235087,28,NULL,4662,0,6853,0,1),(235088,28,NULL,31081,0,6853,1,2),(235089,29,NULL,4816,0,6853,0,1),(235090,29,NULL,31081,0,6853,1,2),(235091,30,NULL,5236,0,6853,0,1),(235092,30,NULL,5241,0,6853,1,2),(235093,30,NULL,4646,0,6853,2,3),(235094,30,NULL,8327,0,6853,3,4),(235095,31,NULL,12239,0,6853,0,1),(235096,31,NULL,4675,0,6853,1,2),(235097,31,NULL,4645,0,6853,2,3),(235098,31,NULL,4646,0,6853,3,4),(235099,31,NULL,8327,0,6853,4,5),(235100,32,NULL,4888,0,6853,0,1),(235101,32,NULL,4735,0,6853,1,2),(235102,32,NULL,4646,0,6853,2,3),(235103,32,NULL,8327,0,6853,3,4),(235104,33,NULL,4675,0,6853,0,1),(235105,33,NULL,4679,0,6853,1,2),(235106,33,NULL,19105,0,6853,2,3),(235107,1,NULL,4665,0,6854,0,1),(235108,1,NULL,22164,0,6854,1,2),(235109,1,NULL,19105,0,6854,2,3),(235110,2,NULL,4664,0,6854,0,1),(235111,2,NULL,4646,0,6854,1,2),(235112,2,NULL,8332,0,6854,2,3),(235113,3,NULL,8423,0,6854,0,1),(235114,3,NULL,9737,0,6854,1,2),(235115,3,NULL,5202,0,6854,2,3),(235116,3,NULL,19109,0,6854,3,4),(235117,4,NULL,13273,0,6854,0,1),(235118,4,NULL,8341,0,6854,1,2),(235119,4,NULL,8767,0,6854,2,3),(235120,4,NULL,5567,0,6854,3,4),(235121,4,NULL,19109,0,6854,4,5),(235122,5,NULL,4816,0,6854,0,1),(235123,5,NULL,5030,0,6854,1,2),(235124,5,NULL,6688,0,6854,2,3),(235125,5,NULL,74766,0,6854,3,4),(235126,6,NULL,4662,0,6854,0,1),(235127,6,NULL,5226,0,6854,1,2),(235128,6,NULL,5567,0,6854,2,3),(235129,6,NULL,102568,0,6854,3,4),(235130,7,NULL,4688,0,6854,0,1),(235131,7,NULL,4646,0,6854,1,2),(235132,7,NULL,4683,0,6854,2,3),(235133,7,NULL,19112,0,6854,3,4),(235134,8,NULL,4901,0,6854,0,1),(235135,8,NULL,102571,0,6854,1,2),(235136,9,NULL,5368,0,6854,0,1),(235137,9,NULL,102573,0,6854,1,2),(235138,10,NULL,4948,0,6854,0,1),(235139,10,NULL,90174,0,6854,1,2),(235140,11,NULL,4675,0,6854,0,1),(235141,11,NULL,4646,0,6854,1,2),(235142,11,NULL,27364,0,6854,2,3),(235143,11,NULL,31105,0,6854,3,4),(235144,12,NULL,8757,0,6854,0,1),(235145,12,NULL,4803,0,6854,1,2),(235146,12,NULL,4646,0,6854,2,3),(235147,12,NULL,27364,0,6854,3,4),(235148,12,NULL,31105,0,6854,4,5),(235149,13,NULL,19117,0,6854,0,1),(235150,14,NULL,21528,0,6854,0,1),(235151,14,NULL,4676,0,6854,1,2),(235152,14,NULL,19117,0,6854,2,3),(235153,15,NULL,4735,0,6854,0,1),(235154,15,NULL,4932,0,6854,1,2),(235155,15,NULL,4796,0,6854,2,3),(235156,15,NULL,81229,0,6854,3,4),(235157,15,NULL,4646,0,6854,4,5),(235158,15,NULL,98843,0,6854,5,6),(235159,16,NULL,4645,0,6854,0,1),(235160,16,NULL,81229,0,6854,1,2),(235161,17,NULL,8958,0,6854,0,1),(235162,17,NULL,5261,0,6854,1,2),(235163,17,NULL,4744,0,6854,2,3),(235164,17,NULL,76861,0,6854,3,4),(235165,18,NULL,102582,0,6854,0,1),(235166,18,NULL,76861,0,6854,1,2),(235167,19,NULL,4662,0,6854,0,1),(235168,19,NULL,102584,0,6854,1,2),(235169,20,NULL,5236,0,6854,0,1),(235170,20,NULL,4807,0,6854,1,2),(235171,20,NULL,19134,0,6854,2,3),(235172,21,NULL,4738,0,6854,0,1),(235173,21,NULL,4997,0,6854,1,2),(235174,21,NULL,4710,0,6854,2,3),(235175,21,NULL,19134,0,6854,3,4),(235176,22,NULL,4756,0,6854,0,1),(235177,22,NULL,5057,0,6854,1,2),(235178,22,NULL,4710,0,6854,2,3),(235179,22,NULL,19134,0,6854,3,4),(235180,23,NULL,7035,0,6854,0,1),(235181,23,NULL,4851,0,6854,1,2),(235182,23,NULL,4710,0,6854,2,3),(235183,23,NULL,19134,0,6854,3,4),(235184,24,NULL,5458,0,6854,0,1),(235185,24,NULL,5187,0,6854,1,2),(235186,24,NULL,19134,0,6854,2,3),(235187,25,NULL,5527,0,6854,0,1),(235188,25,NULL,19310,0,6854,1,2),(235189,25,NULL,31123,0,6854,2,3),(235190,26,NULL,9737,0,6854,0,1),(235191,26,NULL,8423,0,6854,1,2),(235192,26,NULL,31123,0,6854,2,3),(235193,27,NULL,8331,0,6854,0,1),(235194,27,NULL,38666,0,6854,1,2),(235195,28,NULL,4793,0,6854,0,1),(235196,28,NULL,58109,0,6854,1,2),(235197,28,NULL,4646,0,6854,2,3),(235198,28,NULL,19138,0,6854,3,4),(235199,29,NULL,4787,0,6854,0,1),(235200,29,NULL,6688,0,6854,1,2),(235201,29,NULL,4851,0,6854,2,3),(235202,29,NULL,19138,0,6854,3,4),(235203,30,NULL,4679,0,6854,0,1),(235204,30,NULL,8555,0,6854,1,2),(235205,30,NULL,4665,0,6854,2,3),(235206,30,NULL,4645,0,6854,3,4),(235207,30,NULL,102596,0,6854,4,5),(235208,31,NULL,4922,0,6854,0,1),(235209,31,NULL,19146,0,6854,1,2),(235210,32,NULL,4880,0,6854,0,1),(235211,32,NULL,6143,0,6854,1,2),(235212,32,NULL,19155,0,6854,2,3),(235213,33,NULL,5192,0,6854,0,1),(235214,33,NULL,5226,0,6854,1,2),(235215,33,NULL,4710,0,6854,2,3),(235216,33,NULL,31137,0,6854,3,4),(235217,34,NULL,4848,0,6854,0,1),(235218,34,NULL,5787,0,6854,1,2),(235219,34,NULL,92854,0,6854,2,3),(235220,35,NULL,15302,0,6854,0,1),(235221,35,NULL,4922,0,6854,1,2),(235222,35,NULL,4923,0,6854,2,3),(235223,35,NULL,102602,0,6854,3,4),(235224,36,NULL,5790,0,6854,0,1),(235225,36,NULL,4729,0,6854,1,2),(235226,36,NULL,29220,0,6854,2,3),(235227,36,NULL,102604,0,6854,3,4),(235228,37,NULL,4657,0,6854,0,1),(235229,37,NULL,4689,0,6854,1,2),(235230,37,NULL,6688,0,6854,2,3),(235231,37,NULL,8359,0,6854,3,4),(235232,1,NULL,5056,0,6855,0,1),(235233,1,NULL,4889,0,6855,1,2),(235234,1,NULL,102607,0,6855,2,3),(235235,2,NULL,6097,0,6855,0,1),(235236,2,NULL,4922,0,6855,1,2),(235237,2,NULL,102607,0,6855,2,3),(235238,3,NULL,4905,0,6855,0,1),(235239,3,NULL,5309,0,6855,1,2),(235240,3,NULL,4646,0,6855,2,3),(235241,3,NULL,52272,0,6855,3,4),(235242,4,NULL,4880,0,6855,0,1),(235243,4,NULL,4664,0,6855,1,2),(235244,4,NULL,4646,0,6855,2,3),(235245,4,NULL,52272,0,6855,3,4),(235246,5,NULL,4665,0,6855,0,1),(235247,5,NULL,4676,0,6855,1,2),(235248,5,NULL,4688,0,6855,2,3),(235249,5,NULL,102612,0,6855,3,4),(235250,6,NULL,10297,0,6855,0,1),(235251,6,NULL,10185,0,6855,1,2),(235252,6,NULL,31152,0,6855,2,3),(235253,7,NULL,4948,0,6855,0,1),(235254,7,NULL,6465,0,6855,1,2),(235255,7,NULL,5377,0,6855,2,3),(235256,7,NULL,4675,0,6855,3,4),(235257,7,NULL,102615,0,6855,4,5),(235258,8,NULL,4710,0,6855,0,1),(235259,8,NULL,5111,0,6855,1,2),(235260,8,NULL,102617,0,6855,2,3),(235261,9,NULL,4665,0,6855,0,1),(235262,9,NULL,4664,0,6855,1,2),(235263,9,NULL,19180,0,6855,2,3),(235264,10,NULL,6905,0,6855,0,1),(235265,10,NULL,14869,0,6855,1,2),(235266,10,NULL,4891,0,6855,2,3),(235267,10,NULL,19180,0,6855,3,4),(235268,11,NULL,95324,0,6855,0,1),(235269,11,NULL,4880,0,6855,1,2),(235270,11,NULL,102621,0,6855,2,3),(235271,12,NULL,4822,0,6855,0,1),(235272,12,NULL,102623,0,6855,1,2),(235273,13,NULL,4676,0,6855,0,1),(235274,13,NULL,5150,0,6855,1,2),(235275,13,NULL,9604,0,6855,2,3),(235276,13,NULL,4646,0,6855,3,4),(235277,13,NULL,102625,0,6855,4,5),(235278,14,NULL,4665,0,6855,0,1),(235279,14,NULL,4645,0,6855,1,2),(235280,14,NULL,4646,0,6855,2,3),(235281,14,NULL,4647,0,6855,3,4),(235282,14,NULL,77107,0,6855,4,5),(235283,15,NULL,5807,0,6855,0,1),(235284,15,NULL,8423,0,6855,1,2),(235285,15,NULL,5459,0,6855,2,3),(235286,15,NULL,4646,0,6855,3,4),(235287,15,NULL,4647,0,6855,4,5),(235288,15,NULL,77107,0,6855,5,6),(235289,16,NULL,4664,0,6855,0,1),(235290,16,NULL,4889,0,6855,1,2),(235291,16,NULL,4646,0,6855,2,3),(235292,16,NULL,4647,0,6855,3,4),(235293,16,NULL,77107,0,6855,4,5),(235294,17,NULL,5507,0,6855,0,1),(235295,17,NULL,4837,0,6855,1,2),(235296,17,NULL,12368,0,6855,2,3),(235297,17,NULL,4646,0,6855,3,4),(235298,17,NULL,4647,0,6855,4,5),(235299,17,NULL,77107,0,6855,5,6),(235300,18,NULL,4815,0,6855,0,1),(235301,18,NULL,5091,0,6855,1,2),(235302,18,NULL,8379,0,6855,2,3),(235303,19,NULL,6123,0,6855,0,1),(235304,19,NULL,5050,0,6855,1,2),(235305,19,NULL,8379,0,6855,2,3),(235306,19,NULL,100964,0,6855,3,4),(235307,20,NULL,5514,0,6855,0,1),(235308,20,NULL,5691,0,6855,1,2),(235309,20,NULL,8379,0,6855,2,3),(235310,21,NULL,4975,0,6855,0,1),(235311,21,NULL,4948,0,6855,1,2),(235312,21,NULL,8379,0,6855,2,3),(235313,22,NULL,9017,0,6855,0,1),(235314,22,NULL,7565,0,6855,1,2),(235315,22,NULL,4670,0,6855,2,3),(235316,22,NULL,4710,0,6855,3,4),(235317,22,NULL,102635,0,6855,4,5),(235318,23,NULL,4922,0,6855,0,1),(235319,23,NULL,102635,0,6855,1,2),(235320,24,NULL,5912,0,6855,0,1),(235321,24,NULL,5264,0,6855,1,2),(235322,24,NULL,102638,0,6855,2,3),(235323,25,NULL,5208,0,6855,0,1),(235324,25,NULL,8383,0,6855,1,2),(235325,26,NULL,5589,0,6855,0,1),(235326,26,NULL,19208,0,6855,1,2),(235327,27,NULL,4848,0,6855,0,1),(235328,27,NULL,4905,0,6855,1,2),(235329,27,NULL,8386,0,6855,2,3),(235330,28,NULL,4922,0,6855,0,1),(235331,28,NULL,5710,0,6855,1,2),(235332,28,NULL,9737,0,6855,2,3),(235333,28,NULL,8386,0,6855,3,4),(235334,29,NULL,4665,0,6855,0,1),(235335,29,NULL,4662,0,6855,1,2),(235336,29,NULL,8386,0,6855,2,3),(235337,30,NULL,4676,0,6855,0,1),(235338,30,NULL,4675,0,6855,1,2),(235339,30,NULL,8386,0,6855,2,3),(235340,31,NULL,4922,0,6855,0,1),(235341,31,NULL,9737,0,6855,1,2),(235342,31,NULL,8386,0,6855,2,3),(235343,32,NULL,4652,0,6855,0,1),(235344,32,NULL,9317,0,6855,1,2),(235345,32,NULL,52293,0,6855,2,3),(235346,33,NULL,5710,0,6855,0,1),(235347,33,NULL,8389,0,6855,1,2),(235348,34,NULL,4645,0,6855,0,1),(235349,34,NULL,4664,0,6855,1,2),(235350,34,NULL,8389,0,6855,2,3),(235351,35,NULL,4922,0,6855,0,1),(235352,35,NULL,8389,0,6855,1,2),(235353,36,NULL,4665,0,6855,0,1),(235354,36,NULL,8389,0,6855,1,2),(235355,37,NULL,4744,0,6855,0,1),(235356,37,NULL,8389,0,6855,1,2),(235357,38,NULL,5255,0,6855,0,1),(235358,38,NULL,73055,0,6855,1,2),(235359,38,NULL,5912,0,6855,2,3),(235360,38,NULL,5050,0,6855,3,4),(235361,38,NULL,8389,0,6855,4,5),(235362,39,NULL,9910,0,6855,0,1),(235363,39,NULL,5255,0,6855,1,2),(235364,39,NULL,8389,0,6855,2,3),(235365,40,NULL,9896,0,6855,0,1),(235366,40,NULL,4962,0,6855,1,2),(235367,40,NULL,102653,0,6855,2,3),(235368,41,NULL,4661,0,6855,0,1),(235369,41,NULL,4769,0,6855,1,2),(235370,41,NULL,4682,0,6855,2,3),(235371,41,NULL,8392,0,6855,3,4),(235372,42,NULL,4645,0,6855,0,1),(235373,42,NULL,4744,0,6855,1,2),(235374,42,NULL,8392,0,6855,2,3),(235375,1,NULL,4729,0,6856,0,1),(235376,1,NULL,5090,0,6856,1,2),(235377,1,NULL,8392,0,6856,2,3),(235378,2,NULL,4922,0,6856,0,1),(235379,2,NULL,5050,0,6856,1,2),(235380,2,NULL,8392,0,6856,2,3),(235381,3,NULL,99272,0,6856,0,1),(235382,3,NULL,5050,0,6856,1,2),(235383,3,NULL,8392,0,6856,2,3),(235384,3,NULL,5647,0,6856,3,4),(235385,4,NULL,4665,0,6856,0,1),(235386,4,NULL,4729,0,6856,1,2),(235387,4,NULL,4683,0,6856,2,3),(235388,4,NULL,8392,0,6856,3,4),(235389,5,NULL,4744,0,6856,0,1),(235390,5,NULL,4905,0,6856,1,2),(235391,5,NULL,4688,0,6856,2,3),(235392,5,NULL,5050,0,6856,3,4),(235393,5,NULL,8392,0,6856,4,5),(235394,6,NULL,4869,0,6856,0,1),(235395,6,NULL,5050,0,6856,1,2),(235396,6,NULL,8392,0,6856,2,3),(235397,7,NULL,5091,0,6856,0,1),(235398,7,NULL,4848,0,6856,1,2),(235399,7,NULL,102663,0,6856,2,3),(235400,8,NULL,4645,0,6856,0,1),(235401,8,NULL,8398,0,6856,1,2),(235402,8,NULL,102665,0,6856,2,3),(235403,9,NULL,4905,0,6856,0,1),(235404,9,NULL,6583,0,6856,1,2),(235405,9,NULL,8398,0,6856,2,3),(235406,10,NULL,4662,0,6856,0,1),(235407,10,NULL,8398,0,6856,1,2),(235408,11,NULL,4688,0,6856,0,1),(235409,11,NULL,8398,0,6856,1,2),(235410,12,NULL,4664,0,6856,0,1),(235411,12,NULL,102669,0,6856,1,2),(235412,13,NULL,7565,0,6856,0,1),(235413,13,NULL,102671,0,6856,1,2),(235414,14,NULL,4676,0,6856,0,1),(235415,14,NULL,4822,0,6856,1,2),(235416,14,NULL,102671,0,6856,2,3),(235417,15,NULL,5917,0,6856,0,1),(235418,15,NULL,15383,0,6856,1,2),(235419,15,NULL,5050,0,6856,2,3),(235420,15,NULL,33658,0,6856,3,4),(235421,16,NULL,4675,0,6856,0,1),(235422,16,NULL,102675,0,6856,1,2),(235423,17,NULL,87438,0,6856,0,1),(235424,17,NULL,8414,0,6856,1,2),(235425,18,NULL,102678,0,6856,0,1),(235426,18,NULL,60022,0,6856,1,2),(235427,18,NULL,4646,0,6856,2,3),(235428,18,NULL,8416,0,6856,3,4),(235429,19,NULL,5241,0,6856,0,1),(235430,19,NULL,4646,0,6856,1,2),(235431,19,NULL,8416,0,6856,2,3),(235432,20,NULL,4922,0,6856,0,1),(235433,20,NULL,4646,0,6856,1,2),(235434,20,NULL,8416,0,6856,2,3),(235435,21,NULL,4880,0,6856,0,1),(235436,21,NULL,4860,0,6856,1,2),(235437,21,NULL,4646,0,6856,2,3),(235438,21,NULL,8416,0,6856,3,4),(235439,22,NULL,4932,0,6856,0,1),(235440,22,NULL,4880,0,6856,1,2),(235441,22,NULL,4860,0,6856,2,3),(235442,22,NULL,4646,0,6856,3,4),(235443,22,NULL,8416,0,6856,4,5),(235444,23,NULL,4688,0,6856,0,1),(235445,23,NULL,4665,0,6856,1,2),(235446,23,NULL,4645,0,6856,2,3),(235447,23,NULL,4646,0,6856,3,4),(235448,23,NULL,8416,0,6856,4,5),(235449,24,NULL,4783,0,6856,0,1),(235450,24,NULL,4756,0,6856,1,2),(235451,24,NULL,102685,0,6856,2,3),(235452,25,NULL,7791,0,6856,0,1),(235453,25,NULL,60022,0,6856,1,2),(235454,25,NULL,5112,0,6856,2,3),(235455,25,NULL,4646,0,6856,3,4),(235456,25,NULL,37788,0,6856,4,5),(235457,26,NULL,4688,0,6856,0,1),(235458,26,NULL,4888,0,6856,1,2),(235459,26,NULL,4646,0,6856,2,3),(235460,26,NULL,37788,0,6856,3,4),(235461,27,NULL,4675,0,6856,0,1),(235462,27,NULL,4907,0,6856,1,2),(235463,27,NULL,19261,0,6856,2,3),(235464,28,NULL,4665,0,6856,0,1),(235465,28,NULL,5119,0,6856,1,2),(235466,28,NULL,20341,0,6856,2,3),(235467,28,NULL,19261,0,6856,3,4),(235468,29,NULL,4994,0,6856,0,1),(235469,29,NULL,19261,0,6856,1,2),(235470,30,NULL,4880,0,6856,0,1),(235471,30,NULL,4907,0,6856,1,2),(235472,30,NULL,102692,0,6856,2,3),(235473,31,NULL,5056,0,6856,0,1),(235474,31,NULL,4679,0,6856,1,2),(235475,31,NULL,19267,0,6856,2,3),(235476,32,NULL,6094,0,6856,0,1),(235477,32,NULL,4676,0,6856,1,2),(235478,32,NULL,92594,0,6856,2,3),(235479,33,NULL,4665,0,6856,0,1),(235480,33,NULL,4688,0,6856,1,2),(235481,33,NULL,4905,0,6856,2,3),(235482,33,NULL,24096,0,6856,3,4),(235483,33,NULL,8442,0,6856,4,5),(235484,34,NULL,4688,0,6856,0,1),(235485,34,NULL,8442,0,6856,1,2),(235486,35,NULL,4688,0,6856,0,1),(235487,35,NULL,4667,0,6856,1,2),(235488,35,NULL,8442,0,6856,2,3),(235489,36,NULL,4787,0,6856,0,1),(235490,36,NULL,4975,0,6856,1,2),(235491,36,NULL,5842,0,6856,2,3),(235492,36,NULL,31210,0,6856,3,4),(235493,37,NULL,102700,0,6856,0,1),(235494,37,NULL,5567,0,6856,1,2),(235495,37,NULL,101884,0,6856,2,3),(235496,37,NULL,9432,0,6856,3,4),(235497,37,NULL,58059,0,6856,4,5),(235498,38,NULL,4688,0,6856,0,1),(235499,38,NULL,5056,0,6856,1,2),(235500,38,NULL,58059,0,6856,2,3),(235501,38,NULL,5647,0,6856,3,4),(235502,39,NULL,5316,0,6856,0,1),(235503,39,NULL,88147,0,6856,1,2),(235504,39,NULL,102703,0,6856,2,3),(235505,40,NULL,7190,0,6856,0,1),(235506,40,NULL,102703,0,6856,1,2),(235507,1,NULL,57734,0,6857,0,1),(235508,1,NULL,92570,0,6857,1,2),(235509,1,NULL,5236,0,6857,2,3),(235510,1,NULL,52316,0,6857,3,4),(235511,2,NULL,31225,0,6857,0,1),(235512,2,NULL,34911,0,6857,1,2),(235513,3,NULL,4973,0,6857,0,1),(235514,3,NULL,8453,0,6857,1,2),(235515,4,NULL,4662,0,6857,0,1),(235516,4,NULL,31226,0,6857,1,2),(235517,5,NULL,5458,0,6857,0,1),(235518,5,NULL,4950,0,6857,1,2),(235519,5,NULL,31226,0,6857,2,3),(235520,6,NULL,5056,0,6857,0,1),(235521,6,NULL,4646,0,6857,1,2),(235522,6,NULL,81255,0,6857,2,3),(235523,7,NULL,6056,0,6857,0,1),(235524,7,NULL,19287,0,6857,1,2),(235525,8,NULL,4815,0,6857,0,1),(235526,8,NULL,4965,0,6857,1,2),(235527,8,NULL,19287,0,6857,2,3),(235528,9,NULL,5056,0,6857,0,1),(235529,9,NULL,4665,0,6857,1,2),(235530,9,NULL,4646,0,6857,2,3),(235531,9,NULL,19294,0,6857,3,4),(235532,10,NULL,5309,0,6857,0,1),(235533,10,NULL,4729,0,6857,1,2),(235534,10,NULL,4646,0,6857,2,3),(235535,10,NULL,52322,0,6857,3,4),(235536,11,NULL,4675,0,6857,0,1),(235537,11,NULL,4662,0,6857,1,2),(235538,11,NULL,4646,0,6857,2,3),(235539,11,NULL,52322,0,6857,3,4),(235540,12,NULL,8281,0,6857,0,1),(235541,12,NULL,6905,0,6857,1,2),(235542,12,NULL,4923,0,6857,2,3),(235543,12,NULL,4646,0,6857,3,4),(235544,12,NULL,8461,0,6857,4,5),(235545,13,NULL,4922,0,6857,0,1),(235546,13,NULL,4923,0,6857,1,2),(235547,13,NULL,16229,0,6857,2,3),(235548,13,NULL,4646,0,6857,3,4),(235549,13,NULL,8461,0,6857,4,5),(235550,14,NULL,4735,0,6857,0,1),(235551,14,NULL,8473,0,6857,1,2),(235552,15,NULL,4815,0,6857,0,1),(235553,15,NULL,8473,0,6857,1,2),(235554,16,NULL,4665,0,6857,0,1),(235555,16,NULL,8473,0,6857,1,2),(235556,16,NULL,102720,0,6857,2,3),(235557,17,NULL,5311,0,6857,0,1),(235558,17,NULL,4646,0,6857,1,2),(235559,17,NULL,4683,0,6857,2,3),(235560,17,NULL,37672,0,6857,3,4),(235561,17,NULL,4646,0,6857,4,5),(235562,17,NULL,82619,0,6857,5,6),(235563,18,NULL,4922,0,6857,0,1),(235564,18,NULL,4950,0,6857,1,2),(235565,18,NULL,5459,0,6857,2,3),(235566,18,NULL,31243,0,6857,3,4),(235567,19,NULL,4664,0,6857,0,1),(235568,19,NULL,4729,0,6857,1,2),(235569,19,NULL,4744,0,6857,2,3),(235570,19,NULL,31243,0,6857,3,4),(235571,20,NULL,4662,0,6857,0,1),(235572,20,NULL,4679,0,6857,1,2),(235573,20,NULL,31244,0,6857,2,3),(235574,21,NULL,4755,0,6857,0,1),(235575,21,NULL,4756,0,6857,1,2),(235576,21,NULL,31244,0,6857,2,3),(235577,22,NULL,4836,0,6857,0,1),(235578,22,NULL,4646,0,6857,1,2),(235579,22,NULL,102727,0,6857,2,3),(235580,23,NULL,5056,0,6857,0,1),(235581,23,NULL,31250,0,6857,1,2),(235582,24,NULL,6039,0,6857,0,1),(235583,24,NULL,102730,0,6857,1,2),(235584,25,NULL,4729,0,6857,0,1),(235585,25,NULL,5099,0,6857,1,2),(235586,25,NULL,4646,0,6857,2,3),(235587,25,NULL,8490,0,6857,3,4),(235588,26,NULL,4675,0,6857,0,1),(235589,26,NULL,5416,0,6857,1,2),(235590,26,NULL,6688,0,6857,2,3),(235591,26,NULL,102733,0,6857,3,4),(235592,27,NULL,4965,0,6857,0,1),(235593,27,NULL,4729,0,6857,1,2),(235594,27,NULL,5156,0,6857,2,3),(235595,27,NULL,52338,0,6857,3,4),(235596,28,NULL,6097,0,6857,0,1),(235597,28,NULL,52340,0,6857,1,2),(235598,29,NULL,4769,0,6857,0,1),(235599,29,NULL,4729,0,6857,1,2),(235600,29,NULL,102737,0,6857,2,3),(235601,29,NULL,5647,0,6857,3,4),(235602,30,NULL,4667,0,6857,0,1),(235603,30,NULL,4965,0,6857,1,2),(235604,30,NULL,4646,0,6857,2,3),(235605,30,NULL,4647,0,6857,3,4),(235606,30,NULL,31270,0,6857,4,5),(235607,30,NULL,5647,0,6857,5,6),(235608,31,NULL,4665,0,6857,0,1),(235609,31,NULL,4676,0,6857,1,2),(235610,31,NULL,7270,0,6857,2,3),(235611,31,NULL,4646,0,6857,3,4),(235612,31,NULL,4647,0,6857,4,5),(235613,31,NULL,31270,0,6857,5,6),(235614,32,NULL,87562,0,6857,0,1),(235615,32,NULL,13180,0,6857,1,2),(235616,32,NULL,4646,0,6857,2,3),(235617,32,NULL,4647,0,6857,3,4),(235618,32,NULL,31270,0,6857,4,5),(235619,33,NULL,4859,0,6857,0,1),(235620,33,NULL,6143,0,6857,1,2),(235621,33,NULL,4646,0,6857,2,3),(235622,33,NULL,4647,0,6857,3,4),(235623,33,NULL,31270,0,6857,4,5),(235624,34,NULL,101228,0,6857,0,1),(235625,34,NULL,4646,0,6857,1,2),(235626,34,NULL,4647,0,6857,2,3),(235627,34,NULL,31270,0,6857,3,4),(235628,34,NULL,5647,0,6857,4,5),(235629,35,NULL,4901,0,6857,0,1),(235630,35,NULL,102744,0,6857,1,2),(235631,35,NULL,31275,0,6857,2,3),(235632,36,NULL,4675,0,6857,0,1),(235633,36,NULL,4729,0,6857,1,2),(235634,36,NULL,31283,0,6857,2,3),(235635,37,NULL,4667,0,6857,0,1),(235636,37,NULL,19336,0,6857,1,2),(235637,38,NULL,7189,0,6857,0,1),(235638,38,NULL,19336,0,6857,1,2),(235639,1,NULL,4815,0,6858,0,1),(235640,1,NULL,4688,0,6858,1,2),(235641,1,NULL,19336,0,6858,2,3),(235642,2,NULL,5311,0,6858,0,1),(235643,2,NULL,19336,0,6858,1,2),(235644,3,NULL,5232,0,6858,0,1),(235645,3,NULL,5241,0,6858,1,2),(235646,3,NULL,19336,0,6858,2,3),(235647,4,NULL,4794,0,6858,0,1),(235648,4,NULL,91304,0,6858,1,2),(235649,4,NULL,19336,0,6858,2,3),(235650,5,NULL,4710,0,6858,0,1),(235651,5,NULL,4837,0,6858,1,2),(235652,5,NULL,19336,0,6858,2,3),(235653,6,NULL,4749,0,6858,0,1),(235654,6,NULL,4662,0,6858,1,2),(235655,6,NULL,19336,0,6858,2,3),(235656,7,NULL,83490,0,6858,0,1),(235657,7,NULL,5271,0,6858,1,2),(235658,7,NULL,102755,0,6858,2,3),(235659,8,NULL,4676,0,6858,0,1),(235660,8,NULL,102755,0,6858,1,2),(235661,9,NULL,4656,0,6858,0,1),(235662,9,NULL,4851,0,6858,1,2),(235663,9,NULL,4772,0,6858,2,3),(235664,10,NULL,4667,0,6858,0,1),(235665,10,NULL,4705,0,6858,1,2),(235666,10,NULL,4729,0,6858,2,3),(235667,10,NULL,15518,0,6858,3,4),(235668,10,NULL,31292,0,6858,4,5),(235669,11,NULL,57340,0,6858,0,1),(235670,11,NULL,5112,0,6858,1,2),(235671,11,NULL,19346,0,6858,2,3),(235672,12,NULL,5193,0,6858,0,1),(235673,12,NULL,4651,0,6858,1,2),(235674,12,NULL,19346,0,6858,2,3),(235675,13,NULL,27415,0,6858,0,1),(235676,13,NULL,19346,0,6858,1,2),(235677,14,NULL,4905,0,6858,0,1),(235678,14,NULL,4665,0,6858,1,2),(235679,14,NULL,19348,0,6858,2,3),(235680,15,NULL,5458,0,6858,0,1),(235681,15,NULL,4922,0,6858,1,2),(235682,15,NULL,8514,0,6858,2,3),(235683,16,NULL,4772,0,6858,0,1),(235684,16,NULL,13806,0,6858,1,2),(235685,16,NULL,8516,0,6858,2,3),(235686,17,NULL,4676,0,6858,0,1),(235687,17,NULL,8516,0,6858,1,2),(235688,18,NULL,8281,0,6858,0,1),(235689,18,NULL,4922,0,6858,1,2),(235690,18,NULL,52319,0,6858,2,3),(235691,19,NULL,4688,0,6858,0,1),(235692,19,NULL,4905,0,6858,1,2),(235693,19,NULL,52348,0,6858,2,3),(235694,20,NULL,100622,0,6858,0,1),(235695,20,NULL,4901,0,6858,1,2),(235696,20,NULL,102769,0,6858,2,3),(235697,21,NULL,4676,0,6858,0,1),(235698,21,NULL,4646,0,6858,1,2),(235699,21,NULL,22805,0,6858,2,3),(235700,21,NULL,92859,0,6858,3,4),(235701,22,NULL,5208,0,6858,0,1),(235702,22,NULL,102772,0,6858,1,2),(235703,23,NULL,4665,0,6858,0,1),(235704,23,NULL,19370,0,6858,1,2),(235705,23,NULL,7441,0,6858,2,3),(235706,24,NULL,4665,0,6858,0,1),(235707,24,NULL,19370,0,6858,1,2),(235708,25,NULL,4688,0,6858,0,1),(235709,25,NULL,92656,0,6858,1,2),(235710,26,NULL,4675,0,6858,0,1),(235711,26,NULL,4679,0,6858,1,2),(235712,26,NULL,5246,0,6858,2,3),(235713,26,NULL,31305,0,6858,3,4),(235714,27,NULL,4688,0,6858,0,1),(235715,27,NULL,4905,0,6858,1,2),(235716,27,NULL,4646,0,6858,2,3),(235717,27,NULL,31305,0,6858,3,4),(235718,27,NULL,5647,0,6858,4,5),(235719,28,NULL,4688,0,6858,0,1),(235720,28,NULL,4657,0,6858,1,2),(235721,28,NULL,6583,0,6858,2,3),(235722,28,NULL,102779,0,6858,3,4),(235723,29,NULL,102781,0,6858,0,1),(235724,29,NULL,102782,0,6858,1,2),(235725,29,NULL,31307,0,6858,2,3),(235726,30,NULL,4657,0,6858,0,1),(235727,30,NULL,7016,0,6858,1,2),(235728,30,NULL,4646,0,6858,2,3),(235729,30,NULL,102784,0,6858,3,4),(235730,31,NULL,4816,0,6858,0,1),(235731,31,NULL,5567,0,6858,1,2),(235732,31,NULL,4646,0,6858,2,3),(235733,31,NULL,102786,0,6858,3,4),(235734,32,NULL,4669,0,6858,0,1),(235735,32,NULL,19379,0,6858,1,2),(235736,33,NULL,90250,0,6858,0,1),(235737,33,NULL,5507,0,6858,1,2),(235738,33,NULL,102789,0,6858,2,3),(235739,33,NULL,102790,0,6858,3,4),(235740,34,NULL,5241,0,6858,0,1),(235741,34,NULL,4744,0,6858,1,2),(235742,34,NULL,4646,0,6858,2,3),(235743,34,NULL,4683,0,6858,3,4),(235744,34,NULL,19381,0,6858,4,5),(235745,35,NULL,4922,0,6858,0,1),(235746,35,NULL,5710,0,6858,1,2),(235747,35,NULL,52352,0,6858,2,3),(235748,36,NULL,8528,0,6858,0,1),(235749,37,NULL,8250,0,6858,0,1),(235750,37,NULL,5255,0,6858,1,2),(235751,37,NULL,6143,0,6858,2,3),(235752,37,NULL,4646,0,6858,3,4),(235753,37,NULL,5452,0,6858,4,5),(235754,37,NULL,4646,0,6858,5,6),(235755,37,NULL,38460,0,6858,6,7),(235756,38,NULL,5311,0,6858,0,1),(235757,38,NULL,5737,0,6858,1,2),(235758,38,NULL,4646,0,6858,2,3),(235759,38,NULL,5452,0,6858,3,4),(235760,38,NULL,4646,0,6858,4,5),(235761,38,NULL,38460,0,6858,5,6),(235762,38,NULL,9621,0,6858,6,7),(235763,39,NULL,6905,0,6858,0,1),(235764,39,NULL,4646,0,6858,1,2),(235765,39,NULL,5452,0,6858,2,3),(235766,39,NULL,4646,0,6858,3,4),(235767,39,NULL,38460,0,6858,4,5),(235768,40,NULL,5459,0,6858,0,1),(235769,40,NULL,5187,0,6858,1,2),(235770,40,NULL,4646,0,6858,2,3),(235771,40,NULL,38460,0,6858,3,4),(235772,41,NULL,4665,0,6858,0,1),(235773,41,NULL,4973,0,6858,1,2),(235774,41,NULL,19399,0,6858,2,3),(235775,1,NULL,5514,0,6859,0,1),(235776,1,NULL,75594,0,6859,1,2),(235777,1,NULL,19399,0,6859,2,3),(235778,2,NULL,5514,0,6859,0,1),(235779,2,NULL,75594,0,6859,1,2),(235780,2,NULL,19399,0,6859,2,3),(235781,2,NULL,98921,0,6859,3,4),(235782,3,NULL,4922,0,6859,0,1),(235783,3,NULL,52360,0,6859,1,2),(235784,4,NULL,4665,0,6859,0,1),(235785,4,NULL,6042,0,6859,1,2),(235786,4,NULL,4729,0,6859,2,3),(235787,4,NULL,4646,0,6859,3,4),(235788,4,NULL,8532,0,6859,4,5),(235789,5,NULL,7189,0,6859,0,1),(235790,5,NULL,102803,0,6859,1,2),(235791,6,NULL,5056,0,6859,0,1),(235792,6,NULL,4880,0,6859,1,2),(235793,6,NULL,4729,0,6859,2,3),(235794,6,NULL,31337,0,6859,3,4),(235795,7,NULL,4922,0,6859,0,1),(235796,7,NULL,5710,0,6859,1,2),(235797,7,NULL,31337,0,6859,2,3),(235798,8,NULL,5787,0,6859,0,1),(235799,8,NULL,19413,0,6859,1,2),(235800,9,NULL,9896,0,6859,0,1),(235801,9,NULL,19413,0,6859,1,2),(235802,10,NULL,5187,0,6859,0,1),(235803,10,NULL,5710,0,6859,1,2),(235804,10,NULL,102809,0,6859,2,3),(235805,11,NULL,5246,0,6859,0,1),(235806,11,NULL,5226,0,6859,1,2),(235807,11,NULL,4710,0,6859,2,3),(235808,11,NULL,52364,0,6859,3,4),(235809,12,NULL,4688,0,6859,0,1),(235810,12,NULL,4675,0,6859,1,2),(235811,12,NULL,5226,0,6859,2,3),(235812,12,NULL,4710,0,6859,3,4),(235813,12,NULL,52364,0,6859,4,5),(235814,13,NULL,6355,0,6859,0,1),(235815,13,NULL,102813,0,6859,1,2),(235816,13,NULL,102814,0,6859,2,3),(235817,14,NULL,4665,0,6859,0,1),(235818,14,NULL,4688,0,6859,1,2),(235819,14,NULL,6540,0,6859,2,3),(235820,15,NULL,4657,0,6859,0,1),(235821,15,NULL,4851,0,6859,1,2),(235822,15,NULL,6540,0,6859,2,3),(235823,16,NULL,5842,0,6859,0,1),(235824,16,NULL,13435,0,6859,1,2),(235825,16,NULL,6540,0,6859,2,3),(235826,17,NULL,4675,0,6859,0,1),(235827,17,NULL,4755,0,6859,1,2),(235828,17,NULL,31348,0,6859,2,3),(235829,18,NULL,4657,0,6859,0,1),(235830,18,NULL,4755,0,6859,1,2),(235831,18,NULL,4710,0,6859,2,3),(235832,18,NULL,102820,0,6859,3,4),(235833,19,NULL,5236,0,6859,0,1),(235834,19,NULL,4880,0,6859,1,2),(235835,19,NULL,5567,0,6859,2,3),(235836,19,NULL,8551,0,6859,3,4),(235837,20,NULL,4738,0,6859,0,1),(235838,20,NULL,8551,0,6859,1,2),(235839,21,NULL,5236,0,6859,0,1),(235840,21,NULL,4905,0,6859,1,2),(235841,21,NULL,5156,0,6859,2,3),(235842,21,NULL,4646,0,6859,3,4),(235843,21,NULL,8553,0,6859,4,5),(235844,22,NULL,4729,0,6859,0,1),(235845,22,NULL,4646,0,6859,1,2),(235846,22,NULL,4683,0,6859,2,3),(235847,22,NULL,8553,0,6859,3,4),(235848,23,NULL,4676,0,6859,0,1),(235849,23,NULL,4646,0,6859,1,2),(235850,23,NULL,8553,0,6859,2,3),(235851,24,NULL,4675,0,6859,0,1),(235852,24,NULL,4831,0,6859,1,2),(235853,24,NULL,4646,0,6859,2,3),(235854,24,NULL,8553,0,6859,3,4),(235855,25,NULL,14869,0,6859,0,1),(235856,25,NULL,5202,0,6859,1,2),(235857,25,NULL,4646,0,6859,2,3),(235858,25,NULL,8553,0,6859,3,4),(235859,26,NULL,7190,0,6859,0,1),(235860,26,NULL,4922,0,6859,1,2),(235861,26,NULL,4646,0,6859,2,3),(235862,26,NULL,8553,0,6859,3,4),(235863,27,NULL,4837,0,6859,0,1),(235864,27,NULL,102830,0,6859,1,2),(235865,27,NULL,77069,0,6859,2,3),(235866,28,NULL,12306,0,6859,0,1),(235867,28,NULL,73415,0,6859,1,2),(235868,28,NULL,77069,0,6859,2,3),(235869,29,NULL,4669,0,6859,0,1),(235870,29,NULL,4675,0,6859,1,2),(235871,29,NULL,77069,0,6859,2,3),(235872,29,NULL,102833,0,6859,3,4),(235873,30,NULL,4665,0,6859,0,1),(235874,30,NULL,4962,0,6859,1,2),(235875,30,NULL,5567,0,6859,2,3),(235876,30,NULL,19431,0,6859,3,4),(235877,31,NULL,4665,0,6859,0,1),(235878,31,NULL,102836,0,6859,1,2),(235879,32,NULL,6812,0,6859,0,1),(235880,32,NULL,4645,0,6859,1,2),(235881,32,NULL,19445,0,6859,2,3),(235882,33,NULL,4676,0,6859,0,1),(235883,33,NULL,6688,0,6859,1,2),(235884,33,NULL,6262,0,6859,2,3),(235885,33,NULL,102839,0,6859,3,4),(235886,34,NULL,10994,0,6859,0,1),(235887,34,NULL,52368,0,6859,1,2),(235888,35,NULL,5070,0,6859,0,1),(235889,35,NULL,4905,0,6859,1,2),(235890,35,NULL,102842,0,6859,2,3),(235891,36,NULL,10811,0,6859,0,1),(235892,36,NULL,76864,0,6859,1,2),(235893,37,NULL,4932,0,6859,0,1),(235894,37,NULL,4735,0,6859,1,2),(235895,37,NULL,31357,0,6859,2,3),(235896,38,NULL,5202,0,6859,0,1),(235897,38,NULL,9737,0,6859,1,2),(235898,38,NULL,5313,0,6859,2,3),(235899,38,NULL,59364,0,6859,3,4),(235900,39,NULL,74913,0,6859,0,1),(235901,39,NULL,5313,0,6859,1,2),(235902,39,NULL,59364,0,6859,2,3),(235903,40,NULL,25218,0,6859,0,1),(235904,40,NULL,5313,0,6859,1,2),(235905,40,NULL,59364,0,6859,2,3),(235906,41,NULL,4675,0,6859,0,1),(235907,41,NULL,19454,0,6859,1,2),(235908,42,NULL,4657,0,6859,0,1),(235909,42,NULL,4932,0,6859,1,2),(235910,42,NULL,19454,0,6859,2,3),(235911,43,NULL,5459,0,6859,0,1),(235912,43,NULL,4950,0,6859,1,2),(235913,43,NULL,5187,0,6859,2,3),(235914,43,NULL,5710,0,6859,3,4),(235915,43,NULL,31369,0,6859,4,5),(235916,44,NULL,5368,0,6859,0,1),(235917,44,NULL,4905,0,6859,1,2),(235918,44,NULL,19462,0,6859,2,3),(235919,45,NULL,4652,0,6859,0,1),(235920,45,NULL,95934,0,6859,1,2),(235921,45,NULL,19462,0,6859,2,3),(235922,46,NULL,5202,0,6859,0,1),(235923,46,NULL,31376,0,6859,1,2),(235924,1,NULL,4705,0,6860,0,1),(235925,1,NULL,5192,0,6860,1,2),(235926,1,NULL,31376,0,6860,2,3),(235927,2,NULL,4654,0,6860,0,1),(235928,2,NULL,5567,0,6860,1,2),(235929,2,NULL,5192,0,6860,2,3),(235930,2,NULL,31376,0,6860,3,4),(235931,3,NULL,5212,0,6860,0,1),(235932,3,NULL,4688,0,6860,1,2),(235933,3,NULL,4744,0,6860,2,3),(235934,3,NULL,31376,0,6860,3,4),(235935,4,NULL,5156,0,6860,0,1),(235936,4,NULL,4665,0,6860,1,2),(235937,4,NULL,31376,0,6860,2,3),(235938,5,NULL,4735,0,6860,0,1),(235939,5,NULL,4683,0,6860,1,2),(235940,5,NULL,57194,0,6860,2,3),(235941,6,NULL,4837,0,6860,0,1),(235942,6,NULL,4864,0,6860,1,2),(235943,6,NULL,4683,0,6860,2,3),(235944,6,NULL,57194,0,6860,3,4),(235945,7,NULL,4851,0,6860,0,1),(235946,7,NULL,4822,0,6860,1,2),(235947,7,NULL,19496,0,6860,2,3),(235948,8,NULL,4676,0,6860,0,1),(235949,8,NULL,19496,0,6860,1,2),(235950,9,NULL,4950,0,6860,0,1),(235951,9,NULL,102863,0,6860,1,2),(235952,10,NULL,5057,0,6860,0,1),(235953,10,NULL,7443,0,6860,1,2),(235954,10,NULL,8341,0,6860,2,3),(235955,10,NULL,8585,0,6860,3,4),(235956,11,NULL,82409,0,6860,0,1),(235957,11,NULL,8588,0,6860,1,2),(235958,12,NULL,4657,0,6860,0,1),(235959,12,NULL,6245,0,6860,1,2),(235960,12,NULL,8588,0,6860,2,3),(235961,13,NULL,4851,0,6860,0,1),(235962,13,NULL,4675,0,6860,1,2),(235963,13,NULL,4891,0,6860,2,3),(235964,13,NULL,31383,0,6860,3,4),(235965,14,NULL,4950,0,6860,0,1),(235966,14,NULL,8281,0,6860,1,2),(235967,14,NULL,77868,0,6860,2,3),(235968,15,NULL,5236,0,6860,0,1),(235969,15,NULL,4815,0,6860,1,2),(235970,16,NULL,4831,0,6860,0,1),(235971,16,NULL,4815,0,6860,1,2),(235972,17,NULL,4729,0,6860,0,1),(235973,17,NULL,5246,0,6860,1,2),(235974,17,NULL,4815,0,6860,2,3),(235975,18,NULL,4889,0,6860,0,1),(235976,18,NULL,8595,0,6860,1,2),(235977,19,NULL,4654,0,6860,0,1),(235978,19,NULL,4880,0,6860,1,2),(235979,19,NULL,13718,0,6860,2,3),(235980,19,NULL,8595,0,6860,3,4),(235981,20,NULL,5455,0,6860,0,1),(235982,20,NULL,4665,0,6860,1,2),(235983,20,NULL,4932,0,6860,2,3),(235984,20,NULL,8595,0,6860,3,4),(235985,21,NULL,4880,0,6860,0,1),(235986,21,NULL,4654,0,6860,1,2),(235987,21,NULL,5192,0,6860,2,3),(235988,21,NULL,12587,0,6860,3,4),(235989,21,NULL,8595,0,6860,4,5),(235990,22,NULL,5192,0,6860,0,1),(235991,22,NULL,4997,0,6860,1,2),(235992,22,NULL,5567,0,6860,2,3),(235993,22,NULL,8595,0,6860,3,4),(235994,23,NULL,4652,0,6860,0,1),(235995,23,NULL,5567,0,6860,1,2),(235996,23,NULL,4997,0,6860,2,3),(235997,23,NULL,5192,0,6860,3,4),(235998,23,NULL,8595,0,6860,4,5),(235999,24,NULL,4922,0,6860,0,1),(236000,24,NULL,8424,0,6860,1,2),(236001,24,NULL,4950,0,6860,2,3),(236002,24,NULL,8595,0,6860,3,4),(236003,25,NULL,4950,0,6860,0,1),(236004,25,NULL,5459,0,6860,1,2),(236005,25,NULL,19484,0,6860,2,3),(236006,26,NULL,6266,0,6860,0,1),(236007,26,NULL,4948,0,6860,1,2),(236008,26,NULL,5236,0,6860,2,3),(236009,26,NULL,85980,0,6860,3,4),(236010,27,NULL,8168,0,6860,0,1),(236011,27,NULL,102881,0,6860,1,2),(236012,28,NULL,4702,0,6860,0,1),(236013,28,NULL,6245,0,6860,1,2),(236014,28,NULL,4683,0,6860,2,3),(236015,28,NULL,81301,0,6860,3,4),(236016,29,NULL,5236,0,6860,0,1),(236017,29,NULL,102884,0,6860,1,2),(236018,30,NULL,4922,0,6860,0,1),(236019,30,NULL,5710,0,6860,1,2),(236020,30,NULL,102884,0,6860,2,3),(236021,31,NULL,102887,0,6860,0,1),(236022,31,NULL,102888,0,6860,1,2),(236023,32,NULL,5353,0,6860,0,1),(236024,32,NULL,4831,0,6860,1,2),(236025,32,NULL,102890,0,6860,2,3),(236026,33,NULL,5917,0,6860,0,1),(236027,33,NULL,102892,0,6860,1,2),(236028,33,NULL,22614,0,6860,2,3),(236029,33,NULL,31401,0,6860,3,4),(236030,34,NULL,6374,0,6860,0,1),(236031,34,NULL,8706,0,6860,1,2),(236032,35,NULL,22504,0,6860,0,1),(236033,35,NULL,8706,0,6860,1,2),(236034,36,NULL,4922,0,6860,0,1),(236035,36,NULL,4646,0,6860,1,2),(236036,36,NULL,85984,0,6860,2,3),(236037,37,NULL,5710,0,6860,0,1),(236038,37,NULL,4950,0,6860,1,2),(236039,37,NULL,4646,0,6860,2,3),(236040,37,NULL,8615,0,6860,3,4),(236041,37,NULL,8474,0,6860,4,5),(236042,38,NULL,4682,0,6860,0,1),(236043,38,NULL,4669,0,6860,1,2),(236044,38,NULL,99307,0,6860,2,3),(236045,38,NULL,102898,0,6860,3,4),(236046,39,NULL,5241,0,6860,0,1),(236047,39,NULL,102900,0,6860,1,2),(236048,40,NULL,4791,0,6860,0,1),(236049,40,NULL,8300,0,6860,1,2),(236050,40,NULL,4851,0,6860,2,3),(236051,40,NULL,4710,0,6860,3,4),(236052,40,NULL,19497,0,6860,4,5),(236053,41,NULL,31416,0,6860,0,1),(236054,41,NULL,31410,0,6860,1,2),(236055,42,NULL,4661,0,6860,0,1),(236056,42,NULL,4688,0,6860,1,2),(236057,42,NULL,19503,0,6860,2,3),(236058,43,NULL,102905,0,6860,0,1),(236059,43,NULL,8618,0,6860,1,2),(236060,1,NULL,4922,0,6861,0,1),(236061,1,NULL,8618,0,6861,1,2),(236062,2,NULL,14869,0,6861,0,1),(236063,2,NULL,8618,0,6861,1,2),(236064,3,NULL,4688,0,6861,0,1),(236065,3,NULL,15302,0,6861,1,2),(236066,3,NULL,8618,0,6861,2,3),(236067,4,NULL,17098,0,6861,0,1),(236068,4,NULL,4950,0,6861,1,2),(236069,4,NULL,5050,0,6861,2,3),(236070,4,NULL,102909,0,6861,3,4),(236071,5,NULL,5255,0,6861,0,1),(236072,5,NULL,19525,0,6861,1,2),(236073,5,NULL,5647,0,6861,2,3),(236074,6,NULL,5298,0,6861,0,1),(236075,6,NULL,4675,0,6861,1,2),(236076,6,NULL,4670,0,6861,2,3),(236077,6,NULL,4658,0,6861,3,4),(236078,6,NULL,4646,0,6861,4,5),(236079,6,NULL,102912,0,6861,5,6),(236080,7,NULL,4848,0,6861,0,1),(236081,7,NULL,19527,0,6861,1,2),(236082,8,NULL,4848,0,6861,0,1),(236083,8,NULL,4783,0,6861,1,2),(236084,8,NULL,5311,0,6861,2,3),(236085,8,NULL,19527,0,6861,3,4),(236086,9,NULL,4654,0,6861,0,1),(236087,9,NULL,4962,0,6861,1,2),(236088,9,NULL,4646,0,6861,2,3),(236089,9,NULL,19530,0,6861,3,4),(236090,10,NULL,4688,0,6861,0,1),(236091,10,NULL,4662,0,6861,1,2),(236092,10,NULL,4646,0,6861,2,3),(236093,10,NULL,19530,0,6861,3,4),(236094,11,NULL,5202,0,6861,0,1),(236095,11,NULL,4646,0,6861,1,2),(236096,11,NULL,102918,0,6861,2,3),(236097,12,NULL,4645,0,6861,0,1),(236098,12,NULL,4646,0,6861,1,2),(236099,12,NULL,19536,0,6861,2,3),(236100,13,NULL,4729,0,6861,0,1),(236101,13,NULL,4664,0,6861,1,2),(236102,13,NULL,4646,0,6861,2,3),(236103,13,NULL,19536,0,6861,3,4),(236104,14,NULL,96125,0,6861,0,1),(236105,14,NULL,4646,0,6861,1,2),(236106,14,NULL,19536,0,6861,2,3),(236107,15,NULL,38680,0,6861,0,1),(236108,15,NULL,6245,0,6861,1,2),(236109,15,NULL,102923,0,6861,2,3),(236110,16,NULL,15302,0,6861,0,1),(236111,16,NULL,4950,0,6861,1,2),(236112,16,NULL,102925,0,6861,2,3),(236113,17,NULL,4802,0,6861,0,1),(236114,17,NULL,4735,0,6861,1,2),(236115,17,NULL,4646,0,6861,2,3),(236116,17,NULL,8640,0,6861,3,4),(236117,18,NULL,4688,0,6861,0,1),(236118,18,NULL,4645,0,6861,1,2),(236119,18,NULL,4646,0,6861,2,3),(236120,18,NULL,8640,0,6861,3,4),(236121,19,NULL,4907,0,6861,0,1),(236122,19,NULL,4688,0,6861,1,2),(236123,19,NULL,4646,0,6861,2,3),(236124,19,NULL,8642,0,6861,3,4),(236125,20,NULL,7016,0,6861,0,1),(236126,20,NULL,4755,0,6861,1,2),(236127,20,NULL,4646,0,6861,2,3),(236128,20,NULL,4683,0,6861,3,4),(236129,20,NULL,8652,0,6861,4,5),(236130,21,NULL,4922,0,6861,0,1),(236131,21,NULL,5187,0,6861,1,2),(236132,21,NULL,4646,0,6861,2,3),(236133,21,NULL,4683,0,6861,3,4),(236134,21,NULL,8652,0,6861,4,5),(236135,22,NULL,4665,0,6861,0,1),(236136,22,NULL,4812,0,6861,1,2),(236137,22,NULL,4646,0,6861,2,3),(236138,22,NULL,4683,0,6861,3,4),(236139,22,NULL,8652,0,6861,4,5),(236140,23,NULL,4665,0,6861,0,1),(236141,23,NULL,5241,0,6861,1,2),(236142,23,NULL,4738,0,6861,2,3),(236143,23,NULL,5192,0,6861,3,4),(236144,23,NULL,102933,0,6861,4,5),(236145,24,NULL,4657,0,6861,0,1),(236146,24,NULL,102935,0,6861,1,2),(236147,25,NULL,4705,0,6861,0,1),(236148,25,NULL,5255,0,6861,1,2),(236149,25,NULL,102937,0,6861,2,3),(236150,26,NULL,4932,0,6861,0,1),(236151,26,NULL,5311,0,6861,1,2),(236152,26,NULL,102937,0,6861,2,3),(236153,27,NULL,5099,0,6861,0,1),(236154,27,NULL,102937,0,6861,1,2),(236155,28,NULL,4688,0,6861,0,1),(236156,28,NULL,102937,0,6861,1,2),(236157,28,NULL,102941,0,6861,2,3),(236158,29,NULL,5241,0,6861,0,1),(236159,29,NULL,39684,0,6861,1,2),(236160,30,NULL,6245,0,6861,0,1),(236161,30,NULL,4822,0,6861,1,2),(236162,30,NULL,39684,0,6861,2,3),(236163,30,NULL,9655,0,6861,3,4),(236164,31,NULL,5790,0,6861,0,1),(236165,31,NULL,5613,0,6861,1,2),(236166,31,NULL,92762,0,6861,2,3),(236167,32,NULL,4688,0,6861,0,1),(236168,32,NULL,4676,0,6861,1,2),(236169,32,NULL,92762,0,6861,2,3),(236170,33,NULL,94002,0,6861,0,1),(236171,33,NULL,5458,0,6861,1,2),(236172,33,NULL,7189,0,6861,2,3),(236173,33,NULL,8281,0,6861,3,4),(236174,33,NULL,4646,0,6861,4,5),(236175,33,NULL,8661,0,6861,5,6),(236176,34,NULL,4922,0,6861,0,1),(236177,34,NULL,5710,0,6861,1,2),(236178,34,NULL,4646,0,6861,2,3),(236179,34,NULL,4647,0,6861,3,4),(236180,34,NULL,8661,0,6861,4,5),(236181,35,NULL,4923,0,6861,0,1),(236182,35,NULL,5459,0,6861,1,2),(236183,35,NULL,5710,0,6861,2,3),(236184,35,NULL,77085,0,6861,3,4),(236185,35,NULL,102949,0,6861,4,5),(236186,36,NULL,4965,0,6861,0,1),(236187,36,NULL,4675,0,6861,1,2),(236188,36,NULL,7016,0,6861,2,3),(236189,36,NULL,98393,0,6861,3,4),(236190,37,NULL,4815,0,6861,0,1),(236191,37,NULL,5241,0,6861,1,2),(236192,37,NULL,98393,0,6861,2,3),(236193,38,NULL,4744,0,6861,0,1),(236194,38,NULL,8561,0,6861,1,2),(236195,38,NULL,4756,0,6861,2,3),(236196,38,NULL,98393,0,6861,3,4),(236197,39,NULL,5202,0,6861,0,1),(236198,39,NULL,4923,0,6861,1,2),(236199,39,NULL,4922,0,6861,2,3),(236200,39,NULL,102954,0,6861,3,4),(236201,40,NULL,4922,0,6861,0,1),(236202,40,NULL,5202,0,6861,1,2),(236203,40,NULL,102954,0,6861,2,3),(236204,41,NULL,6094,0,6861,0,1),(236205,41,NULL,102957,0,6861,1,2),(236206,42,NULL,4665,0,6861,0,1),(236207,42,NULL,4664,0,6861,1,2),(236208,42,NULL,102957,0,6861,2,3),(236209,43,NULL,5458,0,6861,0,1),(236210,43,NULL,8281,0,6861,1,2),(236211,43,NULL,102957,0,6861,2,3),(236212,44,NULL,5187,0,6861,0,1),(236213,44,NULL,102961,0,6861,1,2),(236214,1,NULL,4729,0,6862,0,1),(236215,1,NULL,102963,0,6862,1,2),(236216,2,NULL,4880,0,6862,0,1),(236217,2,NULL,4667,0,6862,1,2),(236218,2,NULL,102965,0,6862,2,3),(236219,3,NULL,4675,0,6862,0,1),(236220,3,NULL,13818,0,6862,1,2),(236221,3,NULL,4683,0,6862,2,3),(236222,3,NULL,102965,0,6862,3,4),(236223,4,NULL,4669,0,6862,0,1),(236224,4,NULL,102965,0,6862,1,2),(236225,5,NULL,5156,0,6862,0,1),(236226,5,NULL,102969,0,6862,1,2),(236227,6,NULL,4645,0,6862,0,1),(236228,6,NULL,4675,0,6862,1,2),(236229,6,NULL,102971,0,6862,2,3),(236230,6,NULL,9546,0,6862,3,4),(236231,7,NULL,5912,0,6862,0,1),(236232,7,NULL,8672,0,6862,1,2),(236233,8,NULL,4815,0,6862,0,1),(236234,8,NULL,8672,0,6862,1,2),(236235,9,NULL,4803,0,6862,0,1),(236236,9,NULL,5057,0,6862,1,2),(236237,9,NULL,5567,0,6862,2,3),(236238,9,NULL,81324,0,6862,3,4),(236239,10,NULL,4922,0,6862,0,1),(236240,10,NULL,5202,0,6862,1,2),(236241,10,NULL,102976,0,6862,2,3),(236242,11,NULL,4729,0,6862,0,1),(236243,11,NULL,4676,0,6862,1,2),(236244,11,NULL,85997,0,6862,2,3),(236245,12,NULL,4922,0,6862,0,1),(236246,12,NULL,4950,0,6862,1,2),(236247,12,NULL,102979,0,6862,2,3),(236248,13,NULL,4729,0,6862,0,1),(236249,13,NULL,4646,0,6862,1,2),(236250,13,NULL,5876,0,6862,2,3),(236251,14,NULL,4710,0,6862,0,1),(236252,14,NULL,4646,0,6862,1,2),(236253,14,NULL,5876,0,6862,2,3),(236254,15,NULL,4688,0,6862,0,1),(236255,15,NULL,4646,0,6862,1,2),(236256,15,NULL,5876,0,6862,2,3),(236257,16,NULL,4922,0,6862,0,1),(236258,16,NULL,102984,0,6862,1,2),(236259,17,NULL,4664,0,6862,0,1),(236260,17,NULL,4646,0,6862,1,2),(236261,17,NULL,81327,0,6862,2,3),(236262,17,NULL,5647,0,6862,3,4),(236263,18,NULL,4901,0,6862,0,1),(236264,18,NULL,4646,0,6862,1,2),(236265,18,NULL,81327,0,6862,2,3),(236266,19,NULL,4645,0,6862,0,1),(236267,19,NULL,11541,0,6862,1,2),(236268,19,NULL,40016,0,6862,2,3),(236269,20,NULL,4880,0,6862,0,1),(236270,20,NULL,4815,0,6862,1,2),(236271,20,NULL,4965,0,6862,2,3),(236272,20,NULL,8682,0,6862,3,4),(236273,21,NULL,4922,0,6862,0,1),(236274,21,NULL,5459,0,6862,1,2),(236275,21,NULL,8682,0,6862,2,3),(236276,22,NULL,7016,0,6862,0,1),(236277,22,NULL,4755,0,6862,1,2),(236278,22,NULL,4710,0,6862,2,3),(236279,22,NULL,4646,0,6862,3,4),(236280,22,NULL,8686,0,6862,4,5),(236281,23,NULL,5751,0,6862,0,1),(236282,23,NULL,102992,0,6862,1,2),(236283,23,NULL,5050,0,6862,2,3),(236284,23,NULL,8691,0,6862,3,4),(236285,23,NULL,4646,0,6862,4,5),(236286,23,NULL,8686,0,6862,5,6),(236287,24,NULL,5377,0,6862,0,1),(236288,24,NULL,4646,0,6862,1,2),(236289,24,NULL,8686,0,6862,2,3),(236290,24,NULL,7441,0,6862,3,4),(236291,25,NULL,5226,0,6862,0,1),(236292,25,NULL,4646,0,6862,1,2),(236293,25,NULL,8686,0,6862,2,3),(236294,26,NULL,5226,0,6862,0,1),(236295,26,NULL,6355,0,6862,1,2),(236296,26,NULL,5050,0,6862,2,3),(236297,26,NULL,8691,0,6862,3,4),(236298,26,NULL,4646,0,6862,4,5),(236299,26,NULL,8686,0,6862,5,6),(236300,27,NULL,4665,0,6862,0,1),(236301,27,NULL,4688,0,6862,1,2),(236302,27,NULL,4710,0,6862,2,3),(236303,27,NULL,4646,0,6862,3,4),(236304,27,NULL,8686,0,6862,4,5),(236305,28,NULL,4664,0,6862,0,1),(236306,28,NULL,58118,0,6862,1,2),(236307,28,NULL,19650,0,6862,2,3),(236308,29,NULL,4848,0,6862,0,1),(236309,29,NULL,4965,0,6862,1,2),(236310,29,NULL,102999,0,6862,2,3),(236311,30,NULL,5208,0,6862,0,1),(236312,30,NULL,4729,0,6862,1,2),(236313,30,NULL,103001,0,6862,2,3),(236314,31,NULL,5202,0,6862,0,1),(236315,31,NULL,4646,0,6862,1,2),(236316,31,NULL,52423,0,6862,2,3),(236317,32,NULL,5187,0,6862,0,1),(236318,32,NULL,7190,0,6862,1,2),(236319,32,NULL,4922,0,6862,2,3),(236320,32,NULL,4646,0,6862,3,4),(236321,32,NULL,52423,0,6862,4,5),(236322,33,NULL,5459,0,6862,0,1),(236323,33,NULL,5807,0,6862,1,2),(236324,33,NULL,103005,0,6862,2,3),(236325,34,NULL,5710,0,6862,0,1),(236326,34,NULL,5187,0,6862,1,2),(236327,34,NULL,5187,0,6862,2,3),(236328,34,NULL,10642,0,6862,3,4),(236329,34,NULL,103007,0,6862,4,5),(236330,35,NULL,4645,0,6862,0,1),(236331,35,NULL,103009,0,6862,1,2),(236332,35,NULL,31933,0,6862,2,3),(236333,36,NULL,5316,0,6862,0,1),(236334,36,NULL,31933,0,6862,1,2),(236335,37,NULL,22654,0,6862,0,1),(236336,37,NULL,4803,0,6862,1,2),(236337,37,NULL,31933,0,6862,2,3),(236338,38,NULL,103013,0,6862,0,1),(236339,38,NULL,31933,0,6862,1,2),(236340,39,NULL,82592,0,6862,0,1),(236341,39,NULL,103015,0,6862,1,2),(236342,39,NULL,103016,0,6862,2,3),(236343,39,NULL,31933,0,6862,3,4),(236344,40,NULL,4708,0,6862,0,1),(236345,40,NULL,5517,0,6862,1,2),(236346,41,NULL,4905,0,6862,0,1),(236347,41,NULL,8705,0,6862,1,2),(236348,1,NULL,4708,0,6863,0,1),(236349,1,NULL,4869,0,6863,1,2),(236350,1,NULL,4738,0,6863,2,3),(236351,1,NULL,8705,0,6863,3,4),(236352,2,NULL,9737,0,6863,0,1),(236353,2,NULL,8705,0,6863,1,2),(236354,3,NULL,5192,0,6863,0,1),(236355,3,NULL,4880,0,6863,1,2),(236356,3,NULL,5514,0,6863,2,3),(236357,3,NULL,19658,0,6863,3,4),(236358,4,NULL,8281,0,6863,0,1),(236359,4,NULL,9737,0,6863,1,2),(236360,4,NULL,4646,0,6863,2,3),(236361,4,NULL,8715,0,6863,3,4),(236362,5,NULL,5221,0,6863,0,1),(236363,5,NULL,5368,0,6863,1,2),(236364,5,NULL,4688,0,6863,2,3),(236365,5,NULL,4646,0,6863,3,4),(236366,5,NULL,8715,0,6863,4,5),(236367,6,NULL,4962,0,6863,0,1),(236368,6,NULL,103025,0,6863,1,2),(236369,7,NULL,4948,0,6863,0,1),(236370,7,NULL,4932,0,6863,1,2),(236371,7,NULL,4710,0,6863,2,3),(236372,7,NULL,103025,0,6863,3,4),(236373,8,NULL,4665,0,6863,0,1),(236374,8,NULL,5070,0,6863,1,2),(236375,8,NULL,31487,0,6863,2,3),(236376,9,NULL,57382,0,6863,0,1),(236377,9,NULL,103029,0,6863,1,2),(236378,10,NULL,7005,0,6863,0,1),(236379,10,NULL,61895,0,6863,1,2),(236380,10,NULL,103029,0,6863,2,3),(236381,11,NULL,5156,0,6863,0,1),(236382,11,NULL,4662,0,6863,1,2),(236383,11,NULL,21631,0,6863,2,3),(236384,11,NULL,103029,0,6863,3,4),(236385,12,NULL,103033,0,6863,0,1),(236386,12,NULL,10365,0,6863,1,2),(236387,12,NULL,4907,0,6863,2,3),(236388,12,NULL,103029,0,6863,3,4),(236389,13,NULL,8509,0,6863,0,1),(236390,13,NULL,4922,0,6863,1,2),(236391,13,NULL,81335,0,6863,2,3),(236392,14,NULL,6787,0,6863,0,1),(236393,14,NULL,103036,0,6863,1,2),(236394,15,NULL,5284,0,6863,0,1),(236395,15,NULL,10619,0,6863,1,2),(236396,15,NULL,4646,0,6863,2,3),(236397,15,NULL,38393,0,6863,3,4),(236398,16,NULL,5690,0,6863,0,1),(236399,16,NULL,4675,0,6863,1,2),(236400,16,NULL,103039,0,6863,2,3),(236401,17,NULL,4695,0,6863,0,1),(236402,17,NULL,4682,0,6863,1,2),(236403,17,NULL,103039,0,6863,2,3),(236404,18,NULL,5284,0,6863,0,1),(236405,18,NULL,5584,0,6863,1,2),(236406,18,NULL,4738,0,6863,2,3),(236407,18,NULL,103039,0,6863,3,4),(236408,19,NULL,4948,0,6863,0,1),(236409,19,NULL,5584,0,6863,1,2),(236410,19,NULL,4682,0,6863,2,3),(236411,19,NULL,4710,0,6863,3,4),(236412,19,NULL,103039,0,6863,4,5),(236413,20,NULL,103044,0,6863,0,1),(236414,20,NULL,4675,0,6863,1,2),(236415,20,NULL,103045,0,6863,2,3),(236416,21,NULL,63490,0,6863,0,1),(236417,21,NULL,19690,0,6863,1,2),(236418,22,NULL,99101,0,6863,0,1),(236419,22,NULL,4665,0,6863,1,2),(236420,22,NULL,19690,0,6863,2,3),(236421,23,NULL,4759,0,6863,0,1),(236422,23,NULL,5192,0,6863,1,2),(236423,23,NULL,4705,0,6863,2,3),(236424,23,NULL,4646,0,6863,3,4),(236425,23,NULL,31496,0,6863,4,5),(236426,24,NULL,7016,0,6863,0,1),(236427,24,NULL,5416,0,6863,1,2),(236428,24,NULL,4675,0,6863,2,3),(236429,24,NULL,19699,0,6863,3,4),(236430,25,NULL,4816,0,6863,0,1),(236431,25,NULL,88066,0,6863,1,2),(236432,26,NULL,5192,0,6863,0,1),(236433,26,NULL,88066,0,6863,1,2),(236434,27,NULL,103053,0,6863,0,1),(236435,27,NULL,5112,0,6863,1,2),(236436,27,NULL,88066,0,6863,2,3),(236437,28,NULL,4845,0,6863,0,1),(236438,28,NULL,78084,0,6863,1,2),(236439,28,NULL,88066,0,6863,2,3),(236440,28,NULL,99590,0,6863,3,4),(236441,29,NULL,4962,0,6863,0,1),(236442,29,NULL,5691,0,6863,1,2),(236443,29,NULL,74680,0,6863,2,3),(236444,30,NULL,9541,0,6863,0,1),(236445,30,NULL,4837,0,6863,1,2),(236446,30,NULL,19703,0,6863,2,3),(236447,31,NULL,5377,0,6863,0,1),(236448,31,NULL,4676,0,6863,1,2),(236449,31,NULL,19703,0,6863,2,3),(236450,32,NULL,4665,0,6863,0,1),(236451,32,NULL,5057,0,6863,1,2),(236452,32,NULL,19703,0,6863,2,3),(236453,32,NULL,5647,0,6863,3,4),(236454,33,NULL,5710,0,6863,0,1),(236455,33,NULL,20484,0,6863,1,2),(236456,33,NULL,103060,0,6863,2,3),(236457,34,NULL,4657,0,6863,0,1),(236458,34,NULL,4756,0,6863,1,2),(236459,34,NULL,4851,0,6863,2,3),(236460,34,NULL,90927,0,6863,3,4),(236461,34,NULL,19709,0,6863,4,5),(236462,35,NULL,4950,0,6863,0,1),(236463,35,NULL,31522,0,6863,1,2),(236464,35,NULL,31523,0,6863,2,3),(236465,36,NULL,4922,0,6863,0,1),(236466,36,NULL,19719,0,6863,1,2),(236467,37,NULL,5583,0,6863,0,1),(236468,37,NULL,9737,0,6863,1,2),(236469,37,NULL,4950,0,6863,2,3),(236470,37,NULL,4950,0,6863,3,4),(236471,37,NULL,4922,0,6863,4,5),(236472,37,NULL,103064,0,6863,5,6),(236473,1,NULL,4815,0,6864,0,1),(236474,1,NULL,4891,0,6864,1,2),(236475,1,NULL,6534,0,6864,2,3),(236476,1,NULL,19731,0,6864,3,4),(236477,2,NULL,4815,0,6864,0,1),(236478,2,NULL,4891,0,6864,1,2),(236479,2,NULL,6534,0,6864,2,3),(236480,2,NULL,19731,0,6864,3,4),(236481,3,NULL,4729,0,6864,0,1),(236482,3,NULL,4891,0,6864,1,2),(236483,3,NULL,6534,0,6864,2,3),(236484,3,NULL,19731,0,6864,3,4),(236485,3,NULL,8221,0,6864,4,5),(236486,4,NULL,4922,0,6864,0,1),(236487,4,NULL,4923,0,6864,1,2),(236488,4,NULL,19731,0,6864,2,3),(236489,5,NULL,4962,0,6864,0,1),(236490,5,NULL,5156,0,6864,1,2),(236491,5,NULL,19733,0,6864,2,3),(236492,6,NULL,5095,0,6864,0,1),(236493,6,NULL,8730,0,6864,1,2),(236494,6,NULL,19733,0,6864,2,3),(236495,7,NULL,5112,0,6864,0,1),(236496,7,NULL,4710,0,6864,1,2),(236497,7,NULL,73033,0,6864,2,3),(236498,7,NULL,103071,0,6864,3,4),(236499,8,NULL,4905,0,6864,0,1),(236500,8,NULL,4688,0,6864,1,2),(236501,8,NULL,52430,0,6864,2,3),(236502,9,NULL,4675,0,6864,0,1),(236503,9,NULL,4657,0,6864,1,2),(236504,9,NULL,7016,0,6864,2,3),(236505,9,NULL,8736,0,6864,3,4),(236506,10,NULL,4645,0,6864,0,1),(236507,10,NULL,4657,0,6864,1,2),(236508,10,NULL,4816,0,6864,2,3),(236509,10,NULL,8738,0,6864,3,4),(236510,11,NULL,5912,0,6864,0,1),(236511,11,NULL,32522,0,6864,1,2),(236512,11,NULL,4646,0,6864,2,3),(236513,11,NULL,4647,0,6864,3,4),(236514,11,NULL,8738,0,6864,4,5),(236515,12,NULL,4851,0,6864,0,1),(236516,12,NULL,4645,0,6864,1,2),(236517,12,NULL,6465,0,6864,2,3),(236518,12,NULL,8738,0,6864,3,4),(236519,13,NULL,4662,0,6864,0,1),(236520,13,NULL,4646,0,6864,1,2),(236521,13,NULL,8738,0,6864,2,3),(236522,14,NULL,101609,0,6864,0,1),(236523,14,NULL,8738,0,6864,1,2),(236524,15,NULL,4880,0,6864,0,1),(236525,15,NULL,4688,0,6864,1,2),(236526,15,NULL,8738,0,6864,2,3),(236527,16,NULL,10365,0,6864,0,1),(236528,16,NULL,4950,0,6864,1,2),(236529,16,NULL,4646,0,6864,2,3),(236530,16,NULL,4647,0,6864,3,4),(236531,16,NULL,8738,0,6864,4,5),(236532,16,NULL,5647,0,6864,5,6),(236533,17,NULL,4657,0,6864,0,1),(236534,17,NULL,103082,0,6864,1,2),(236535,17,NULL,8958,0,6864,2,3),(236536,17,NULL,8738,0,6864,3,4),(236537,18,NULL,7190,0,6864,0,1),(236538,18,NULL,4646,0,6864,1,2),(236539,18,NULL,4647,0,6864,2,3),(236540,18,NULL,8738,0,6864,3,4),(236541,19,NULL,4688,0,6864,0,1),(236542,19,NULL,4735,0,6864,1,2),(236543,19,NULL,4646,0,6864,2,3),(236544,19,NULL,8738,0,6864,3,4),(236545,20,NULL,5459,0,6864,0,1),(236546,20,NULL,5202,0,6864,1,2),(236547,20,NULL,83350,0,6864,2,3),(236548,21,NULL,4670,0,6864,0,1),(236549,21,NULL,4799,0,6864,1,2),(236550,21,NULL,4657,0,6864,2,3),(236551,21,NULL,31539,0,6864,3,4),(236552,22,NULL,4665,0,6864,0,1),(236553,22,NULL,103088,0,6864,1,2),(236554,23,NULL,9100,0,6864,0,1),(236555,23,NULL,4645,0,6864,1,2),(236556,23,NULL,8742,0,6864,2,3),(236557,24,NULL,4738,0,6864,0,1),(236558,24,NULL,4891,0,6864,1,2),(236559,24,NULL,6112,0,6864,2,3),(236560,24,NULL,8742,0,6864,3,4),(236561,24,NULL,5647,0,6864,4,5),(236562,25,NULL,8281,0,6864,0,1),(236563,25,NULL,8742,0,6864,1,2),(236564,26,NULL,8281,0,6864,0,1),(236565,26,NULL,4922,0,6864,1,2),(236566,26,NULL,8742,0,6864,2,3),(236567,27,NULL,7828,0,6864,0,1),(236568,27,NULL,8742,0,6864,1,2),(236569,28,NULL,103095,0,6864,0,1),(236570,28,NULL,4710,0,6864,1,2),(236571,28,NULL,8742,0,6864,2,3),(236572,29,NULL,4665,0,6864,0,1),(236573,29,NULL,8742,0,6864,1,2),(236574,30,NULL,4665,0,6864,0,1),(236575,30,NULL,8742,0,6864,1,2),(236576,31,NULL,4880,0,6864,0,1),(236577,31,NULL,8742,0,6864,1,2),(236578,32,NULL,5316,0,6864,0,1),(236579,32,NULL,6250,0,6864,1,2),(236580,32,NULL,8742,0,6864,2,3),(236581,33,NULL,5458,0,6864,0,1),(236582,33,NULL,8742,0,6864,1,2),(236583,34,NULL,19310,0,6864,0,1),(236584,34,NULL,8742,0,6864,1,2),(236585,35,NULL,100444,0,6864,0,1),(236586,35,NULL,8742,0,6864,1,2),(236587,35,NULL,8248,0,6864,2,3),(236588,36,NULL,103102,0,6864,0,1),(236589,36,NULL,8742,0,6864,1,2),(236590,37,NULL,4889,0,6864,0,1),(236591,37,NULL,4744,0,6864,1,2),(236592,37,NULL,5192,0,6864,2,3),(236593,37,NULL,19743,0,6864,3,4),(236594,38,NULL,4688,0,6864,0,1),(236595,38,NULL,4645,0,6864,1,2),(236596,38,NULL,8749,0,6864,2,3),(236597,38,NULL,8750,0,6864,3,4),(236598,39,NULL,5202,0,6864,0,1),(236599,39,NULL,4922,0,6864,1,2),(236600,39,NULL,4646,0,6864,2,3),(236601,39,NULL,103106,0,6864,3,4),(236602,40,NULL,4962,0,6864,0,1),(236603,40,NULL,4688,0,6864,1,2),(236604,40,NULL,103108,0,6864,2,3),(236605,41,NULL,4845,0,6864,0,1),(236606,41,NULL,4756,0,6864,1,2),(236607,41,NULL,5050,0,6864,2,3),(236608,41,NULL,19754,0,6864,3,4),(236609,42,NULL,8757,0,6864,0,1),(236610,42,NULL,4756,0,6864,1,2),(236611,42,NULL,4891,0,6864,2,3),(236612,42,NULL,8754,0,6864,3,4),(236613,1,NULL,6143,0,6865,0,1),(236614,1,NULL,4744,0,6865,1,2),(236615,1,NULL,4891,0,6865,2,3),(236616,1,NULL,8754,0,6865,3,4),(236617,2,NULL,4729,0,6865,0,1),(236618,2,NULL,8759,0,6865,1,2),(236619,3,NULL,4662,0,6865,0,1),(236620,3,NULL,34462,0,6865,1,2),(236621,3,NULL,8759,0,6865,2,3),(236622,4,NULL,4645,0,6865,0,1),(236623,4,NULL,103115,0,6865,1,2),(236624,4,NULL,4646,0,6865,2,3),(236625,4,NULL,8761,0,6865,3,4),(236626,5,NULL,4652,0,6865,0,1),(236627,5,NULL,5091,0,6865,1,2),(236628,5,NULL,5156,0,6865,2,3),(236629,5,NULL,103117,0,6865,3,4),(236630,5,NULL,4646,0,6865,4,5),(236631,5,NULL,77900,0,6865,5,6),(236632,6,NULL,4661,0,6865,0,1),(236633,6,NULL,52438,0,6865,1,2),(236634,6,NULL,8773,0,6865,2,3),(236635,6,NULL,4646,0,6865,3,4),(236636,6,NULL,4647,0,6865,4,5),(236637,6,NULL,8768,0,6865,5,6),(236638,7,NULL,4661,0,6865,0,1),(236639,7,NULL,52438,0,6865,1,2),(236640,7,NULL,8773,0,6865,2,3),(236641,7,NULL,4646,0,6865,3,4),(236642,7,NULL,4647,0,6865,4,5),(236643,7,NULL,8768,0,6865,5,6),(236644,7,NULL,5647,0,6865,6,7),(236645,8,NULL,4815,0,6865,0,1),(236646,8,NULL,8777,0,6865,1,2),(236647,8,NULL,52438,0,6865,2,3),(236648,8,NULL,8773,0,6865,3,4),(236649,8,NULL,4646,0,6865,4,5),(236650,8,NULL,4647,0,6865,5,6),(236651,8,NULL,8768,0,6865,6,7),(236652,9,NULL,4675,0,6865,0,1),(236653,9,NULL,4646,0,6865,1,2),(236654,9,NULL,4647,0,6865,2,3),(236655,9,NULL,8768,0,6865,3,4),(236656,10,NULL,4669,0,6865,0,1),(236657,10,NULL,52438,0,6865,1,2),(236658,10,NULL,8773,0,6865,2,3),(236659,10,NULL,4646,0,6865,3,4),(236660,10,NULL,4647,0,6865,4,5),(236661,10,NULL,8768,0,6865,5,6),(236662,11,NULL,72896,0,6865,0,1),(236663,11,NULL,103121,0,6865,1,2),(236664,11,NULL,52438,0,6865,2,3),(236665,11,NULL,8773,0,6865,3,4),(236666,11,NULL,4646,0,6865,4,5),(236667,11,NULL,4647,0,6865,5,6),(236668,11,NULL,8768,0,6865,6,7),(236669,12,NULL,103123,0,6865,0,1),(236670,12,NULL,4675,0,6865,1,2),(236671,12,NULL,4646,0,6865,2,3),(236672,12,NULL,8749,0,6865,3,4),(236673,12,NULL,8788,0,6865,4,5),(236674,13,NULL,4675,0,6865,0,1),(236675,13,NULL,5416,0,6865,1,2),(236676,13,NULL,4645,0,6865,2,3),(236677,13,NULL,4646,0,6865,3,4),(236678,13,NULL,4683,0,6865,4,5),(236679,13,NULL,8788,0,6865,5,6),(236680,14,NULL,4787,0,6865,0,1),(236681,14,NULL,4646,0,6865,1,2),(236682,14,NULL,8749,0,6865,2,3),(236683,14,NULL,8788,0,6865,3,4),(236684,15,NULL,5458,0,6865,0,1),(236685,15,NULL,52440,0,6865,1,2),(236686,16,NULL,5737,0,6865,0,1),(236687,16,NULL,19768,0,6865,1,2),(236688,17,NULL,4783,0,6865,0,1),(236689,17,NULL,4645,0,6865,1,2),(236690,17,NULL,9017,0,6865,2,3),(236691,17,NULL,8795,0,6865,3,4),(236692,18,NULL,4965,0,6865,0,1),(236693,18,NULL,4682,0,6865,1,2),(236694,18,NULL,8795,0,6865,2,3),(236695,19,NULL,7189,0,6865,0,1),(236696,19,NULL,4950,0,6865,1,2),(236697,19,NULL,8795,0,6865,2,3),(236698,19,NULL,5647,0,6865,3,4),(236699,20,NULL,4922,0,6865,0,1),(236700,20,NULL,5459,0,6865,1,2),(236701,20,NULL,8795,0,6865,2,3),(236702,21,NULL,4816,0,6865,0,1),(236703,21,NULL,4688,0,6865,1,2),(236704,21,NULL,5455,0,6865,2,3),(236705,21,NULL,8795,0,6865,3,4),(236706,22,NULL,6097,0,6865,0,1),(236707,22,NULL,4922,0,6865,1,2),(236708,22,NULL,5202,0,6865,2,3),(236709,22,NULL,5710,0,6865,3,4),(236710,22,NULL,8795,0,6865,4,5),(236711,22,NULL,8474,0,6865,5,6),(236712,23,NULL,4803,0,6865,0,1),(236713,23,NULL,5192,0,6865,1,2),(236714,23,NULL,99493,0,6865,2,3),(236715,23,NULL,31574,0,6865,3,4),(236716,24,NULL,5236,0,6865,0,1),(236717,24,NULL,4665,0,6865,1,2),(236718,24,NULL,5567,0,6865,2,3),(236719,24,NULL,52443,0,6865,3,4),(236720,25,NULL,4675,0,6865,0,1),(236721,25,NULL,4695,0,6865,1,2),(236722,25,NULL,52443,0,6865,2,3),(236723,26,NULL,10619,0,6865,0,1),(236724,26,NULL,95934,0,6865,1,2),(236725,26,NULL,52446,0,6865,2,3),(236726,27,NULL,103139,0,6865,0,1),(236727,27,NULL,52446,0,6865,1,2),(236728,28,NULL,4815,0,6865,0,1),(236729,28,NULL,4965,0,6865,1,2),(236730,28,NULL,103141,0,6865,2,3),(236731,29,NULL,4769,0,6865,0,1),(236732,29,NULL,4645,0,6865,1,2),(236733,29,NULL,5567,0,6865,2,3),(236734,29,NULL,8798,0,6865,3,4),(236735,30,NULL,4729,0,6865,0,1),(236736,30,NULL,4822,0,6865,1,2),(236737,30,NULL,8798,0,6865,2,3),(236738,31,NULL,4675,0,6865,0,1),(236739,31,NULL,4729,0,6865,1,2),(236740,31,NULL,103145,0,6865,2,3),(236741,32,NULL,13228,0,6865,0,1),(236742,32,NULL,103147,0,6865,1,2),(236743,33,NULL,5056,0,6865,0,1),(236744,33,NULL,8803,0,6865,1,2),(236745,33,NULL,9655,0,6865,2,3),(236746,34,NULL,4729,0,6865,0,1),(236747,34,NULL,4688,0,6865,1,2),(236748,34,NULL,5258,0,6865,2,3),(236749,34,NULL,8300,0,6865,3,4),(236750,34,NULL,8803,0,6865,4,5),(236751,35,NULL,5202,0,6865,0,1),(236752,35,NULL,9737,0,6865,1,2),(236753,35,NULL,19779,0,6865,2,3),(236754,36,NULL,4675,0,6865,0,1),(236755,36,NULL,5119,0,6865,1,2),(236756,36,NULL,19779,0,6865,2,3),(236757,37,NULL,91866,0,6865,0,1),(236758,37,NULL,103152,0,6865,1,2),(236759,38,NULL,7189,0,6865,0,1),(236760,38,NULL,5459,0,6865,1,2),(236761,38,NULL,4646,0,6865,2,3),(236762,38,NULL,8815,0,6865,3,4),(236763,39,NULL,4922,0,6865,0,1),(236764,39,NULL,5202,0,6865,1,2),(236765,39,NULL,4646,0,6865,2,3),(236766,39,NULL,8815,0,6865,3,4),(236767,40,NULL,4662,0,6865,0,1),(236768,40,NULL,5056,0,6865,1,2),(236769,40,NULL,4646,0,6865,2,3),(236770,40,NULL,8815,0,6865,3,4),(236771,1,NULL,4675,0,6866,0,1),(236772,1,NULL,5416,0,6866,1,2),(236773,1,NULL,103157,0,6866,2,3),(236774,2,NULL,4932,0,6866,0,1),(236775,2,NULL,4679,0,6866,1,2),(236776,2,NULL,103159,0,6866,2,3),(236777,3,NULL,4901,0,6866,0,1),(236778,3,NULL,4665,0,6866,1,2),(236779,3,NULL,87318,0,6866,2,3),(236780,4,NULL,4905,0,6866,0,1),(236781,4,NULL,103162,0,6866,1,2),(236782,5,NULL,4791,0,6866,0,1),(236783,5,NULL,6148,0,6866,1,2),(236784,5,NULL,8456,0,6866,2,3),(236785,5,NULL,7745,0,6866,3,4),(236786,5,NULL,103164,0,6866,4,5),(236787,6,NULL,4710,0,6866,0,1),(236788,6,NULL,4816,0,6866,1,2),(236789,6,NULL,6688,0,6866,2,3),(236790,6,NULL,8456,0,6866,3,4),(236791,6,NULL,103164,0,6866,4,5),(236792,7,NULL,4875,0,6866,0,1),(236793,7,NULL,103167,0,6866,1,2),(236794,7,NULL,31602,0,6866,2,3),(236795,7,NULL,9399,0,6866,3,4),(236796,8,NULL,4905,0,6866,0,1),(236797,8,NULL,4729,0,6866,1,2),(236798,8,NULL,5192,0,6866,2,3),(236799,8,NULL,103169,0,6866,3,4),(236800,9,NULL,5042,0,6866,0,1),(236801,9,NULL,5050,0,6866,1,2),(236802,9,NULL,19795,0,6866,2,3),(236803,10,NULL,103172,0,6866,0,1),(236804,10,NULL,4662,0,6866,1,2),(236805,10,NULL,5050,0,6866,2,3),(236806,10,NULL,19795,0,6866,3,4),(236807,11,NULL,4729,0,6866,0,1),(236808,11,NULL,4738,0,6866,1,2),(236809,11,NULL,5050,0,6866,2,3),(236810,11,NULL,19795,0,6866,3,4),(236811,12,NULL,4735,0,6866,0,1),(236812,12,NULL,7080,0,6866,1,2),(236813,12,NULL,4683,0,6866,2,3),(236814,12,NULL,19798,0,6866,3,4),(236815,13,NULL,7189,0,6866,0,1),(236816,13,NULL,19798,0,6866,1,2),(236817,14,NULL,5710,0,6866,0,1),(236818,14,NULL,9737,0,6866,1,2),(236819,14,NULL,19800,0,6866,2,3),(236820,15,NULL,7189,0,6866,0,1),(236821,15,NULL,4922,0,6866,1,2),(236822,15,NULL,19800,0,6866,2,3),(236823,16,NULL,5459,0,6866,0,1),(236824,16,NULL,5187,0,6866,1,2),(236825,16,NULL,13338,0,6866,2,3),(236826,16,NULL,103179,0,6866,3,4),(236827,17,NULL,8509,0,6866,0,1),(236828,17,NULL,19804,0,6866,1,2),(236829,18,NULL,5202,0,6866,0,1),(236830,18,NULL,103181,0,6866,1,2),(236831,19,NULL,5710,0,6866,0,1),(236832,19,NULL,5202,0,6866,1,2),(236833,19,NULL,103183,0,6866,2,3),(236834,20,NULL,93815,0,6866,0,1),(236835,20,NULL,5567,0,6866,1,2),(236836,20,NULL,5192,0,6866,2,3),(236837,20,NULL,4997,0,6866,3,4),(236838,20,NULL,56965,0,6866,4,5),(236839,21,NULL,4682,0,6866,0,1),(236840,21,NULL,19812,0,6866,1,2),(236841,22,NULL,4815,0,6866,0,1),(236842,22,NULL,19816,0,6866,1,2),(236843,23,NULL,4729,0,6866,0,1),(236844,23,NULL,4738,0,6866,1,2),(236845,23,NULL,103188,0,6866,2,3),(236846,24,NULL,6583,0,6866,0,1),(236847,24,NULL,4803,0,6866,1,2),(236848,24,NULL,19822,0,6866,2,3),(236849,24,NULL,5647,0,6866,3,4),(236850,25,NULL,4665,0,6866,0,1),(236851,25,NULL,13747,0,6866,1,2),(236852,25,NULL,103191,0,6866,2,3),(236853,26,NULL,4922,0,6866,0,1),(236854,26,NULL,103193,0,6866,1,2),(236855,27,NULL,9993,0,6866,0,1),(236856,27,NULL,19827,0,6866,1,2),(236857,28,NULL,5112,0,6866,0,1),(236858,28,NULL,83490,0,6866,1,2),(236859,28,NULL,103196,0,6866,2,3),(236860,29,NULL,5459,0,6866,0,1),(236861,29,NULL,8281,0,6866,1,2),(236862,29,NULL,103198,0,6866,2,3),(236863,30,NULL,4729,0,6866,0,1),(236864,30,NULL,31643,0,6866,1,2),(236865,31,NULL,4688,0,6866,0,1),(236866,31,NULL,4676,0,6866,1,2),(236867,31,NULL,31643,0,6866,2,3),(236868,32,NULL,4665,0,6866,0,1),(236869,32,NULL,4688,0,6866,1,2),(236870,32,NULL,8824,0,6866,2,3),(236871,33,NULL,4744,0,6866,0,1),(236872,33,NULL,5790,0,6866,1,2),(236873,33,NULL,17194,0,6866,2,3),(236874,34,NULL,103204,0,6866,0,1),(236875,34,NULL,4665,0,6866,1,2),(236876,34,NULL,52459,0,6866,2,3),(236877,35,NULL,14869,0,6866,0,1),(236878,35,NULL,8281,0,6866,1,2),(236879,35,NULL,7189,0,6866,2,3),(236880,35,NULL,52459,0,6866,3,4),(236881,36,NULL,4818,0,6866,0,1),(236882,36,NULL,31651,0,6866,1,2),(236883,37,NULL,4932,0,6866,0,1),(236884,37,NULL,21845,0,6866,1,2),(236885,37,NULL,31651,0,6866,2,3),(236886,38,NULL,54511,0,6866,0,1),(236887,38,NULL,4710,0,6866,1,2),(236888,38,NULL,4905,0,6866,2,3),(236889,38,NULL,4675,0,6866,3,4),(236890,38,NULL,103209,0,6866,4,5),(236891,39,NULL,4769,0,6866,0,1),(236892,39,NULL,4729,0,6866,1,2),(236893,39,NULL,103211,0,6866,2,3),(236894,40,NULL,4645,0,6866,0,1),(236895,40,NULL,4675,0,6866,1,2),(236896,40,NULL,4815,0,6866,2,3),(236897,40,NULL,19859,0,6866,3,4),(236898,41,NULL,99307,0,6866,0,1),(236899,41,NULL,4720,0,6866,1,2),(236900,41,NULL,5567,0,6866,2,3),(236901,41,NULL,19865,0,6866,3,4),(236902,42,NULL,4880,0,6866,0,1),(236903,42,NULL,4645,0,6866,1,2),(236904,42,NULL,4965,0,6866,2,3),(236905,42,NULL,19865,0,6866,3,4),(236906,43,NULL,4922,0,6866,0,1),(236907,43,NULL,9737,0,6866,1,2),(236908,43,NULL,19865,0,6866,2,3),(236909,1,NULL,4665,0,6867,0,1),(236910,1,NULL,5515,0,6867,1,2),(236911,1,NULL,103217,0,6867,2,3),(236912,2,NULL,10365,0,6867,0,1),(236913,2,NULL,5050,0,6867,1,2),(236914,2,NULL,19877,0,6867,2,3),(236915,3,NULL,5500,0,6867,0,1),(236916,3,NULL,4645,0,6867,1,2),(236917,3,NULL,6355,0,6867,2,3),(236918,3,NULL,4646,0,6867,3,4),(236919,3,NULL,4683,0,6867,4,5),(236920,3,NULL,19882,0,6867,5,6),(236921,4,NULL,4922,0,6867,0,1),(236922,4,NULL,5459,0,6867,1,2),(236923,4,NULL,4646,0,6867,2,3),(236924,4,NULL,4683,0,6867,3,4),(236925,4,NULL,19882,0,6867,4,5),(236926,4,NULL,101456,0,6867,5,6),(236927,5,NULL,5251,0,6867,0,1),(236928,5,NULL,5252,0,6867,1,2),(236929,5,NULL,4646,0,6867,2,3),(236930,5,NULL,4683,0,6867,3,4),(236931,5,NULL,19882,0,6867,4,5),(236932,6,NULL,4803,0,6867,0,1),(236933,6,NULL,4676,0,6867,1,2),(236934,6,NULL,8830,0,6867,2,3),(236935,7,NULL,4665,0,6867,0,1),(236936,7,NULL,8830,0,6867,1,2),(236937,7,NULL,103223,0,6867,2,3),(236938,8,NULL,4665,0,6867,0,1),(236939,8,NULL,10994,0,6867,1,2),(236940,8,NULL,5236,0,6867,2,3),(236941,8,NULL,8830,0,6867,3,4),(236942,9,NULL,4932,0,6867,0,1),(236943,9,NULL,8830,0,6867,1,2),(236944,10,NULL,4664,0,6867,0,1),(236945,10,NULL,4676,0,6867,1,2),(236946,10,NULL,4675,0,6867,2,3),(236947,10,NULL,8830,0,6867,3,4),(236948,11,NULL,99277,0,6867,0,1),(236949,11,NULL,8835,0,6867,1,2),(236950,12,NULL,4665,0,6867,0,1),(236951,12,NULL,6583,0,6867,1,2),(236952,12,NULL,103229,0,6867,2,3),(236953,13,NULL,4675,0,6867,0,1),(236954,13,NULL,6782,0,6867,1,2),(236955,13,NULL,4710,0,6867,2,3),(236956,13,NULL,103231,0,6867,3,4),(236957,14,NULL,4662,0,6867,0,1),(236958,14,NULL,81366,0,6867,1,2),(236959,15,NULL,7040,0,6867,0,1),(236960,15,NULL,81366,0,6867,1,2),(236961,16,NULL,4922,0,6867,0,1),(236962,16,NULL,4646,0,6867,1,2),(236963,16,NULL,4647,0,6867,2,3),(236964,16,NULL,8847,0,6867,3,4),(236965,17,NULL,4665,0,6867,0,1),(236966,17,NULL,103236,0,6867,1,2),(236967,17,NULL,8749,0,6867,2,3),(236968,17,NULL,8847,0,6867,3,4),(236969,18,NULL,103238,0,6867,0,1),(236970,18,NULL,103239,0,6867,1,2),(236971,18,NULL,8749,0,6867,2,3),(236972,18,NULL,8847,0,6867,3,4),(236973,19,NULL,6262,0,6867,0,1),(236974,19,NULL,4645,0,6867,1,2),(236975,19,NULL,8749,0,6867,2,3),(236976,19,NULL,8847,0,6867,3,4),(236977,20,NULL,4950,0,6867,0,1),(236978,20,NULL,5202,0,6867,1,2),(236979,20,NULL,31689,0,6867,2,3),(236980,21,NULL,5056,0,6867,0,1),(236981,21,NULL,4645,0,6867,1,2),(236982,21,NULL,4646,0,6867,2,3),(236983,21,NULL,8749,0,6867,3,4),(236984,21,NULL,8852,0,6867,4,5),(236985,22,NULL,4679,0,6867,0,1),(236986,22,NULL,5433,0,6867,1,2),(236987,22,NULL,4710,0,6867,2,3),(236988,22,NULL,5050,0,6867,3,4),(236989,22,NULL,8852,0,6867,4,5),(236990,23,NULL,4670,0,6867,0,1),(236991,23,NULL,8852,0,6867,1,2),(236992,24,NULL,8509,0,6867,0,1),(236993,24,NULL,5202,0,6867,1,2),(236994,24,NULL,103246,0,6867,2,3),(236995,25,NULL,4675,0,6867,0,1),(236996,25,NULL,103248,0,6867,1,2),(236997,26,NULL,5056,0,6867,0,1),(236998,26,NULL,5115,0,6867,1,2),(236999,27,NULL,4645,0,6867,0,1),(237000,27,NULL,6245,0,6867,1,2),(237001,27,NULL,52482,0,6867,2,3),(237002,28,NULL,4662,0,6867,0,1),(237003,28,NULL,76871,0,6867,1,2),(237004,28,NULL,52482,0,6867,2,3),(237005,29,NULL,4932,0,6867,0,1),(237006,29,NULL,4662,0,6867,1,2),(237007,29,NULL,76871,0,6867,2,3),(237008,29,NULL,52482,0,6867,3,4),(237009,30,NULL,4664,0,6867,0,1),(237010,30,NULL,103254,0,6867,1,2),(237011,31,NULL,4656,0,6867,0,1),(237012,31,NULL,5416,0,6867,1,2),(237013,31,NULL,5567,0,6867,2,3),(237014,31,NULL,103256,0,6867,3,4),(237015,32,NULL,4645,0,6867,0,1),(237016,32,NULL,5050,0,6867,1,2),(237017,32,NULL,52485,0,6867,2,3),(237018,33,NULL,13119,0,6867,0,1),(237019,33,NULL,103259,0,6867,1,2),(237020,34,NULL,8281,0,6867,0,1),(237021,34,NULL,5202,0,6867,1,2),(237022,34,NULL,8281,0,6867,2,3),(237023,34,NULL,19914,0,6867,3,4),(237024,35,NULL,4922,0,6867,0,1),(237025,35,NULL,52488,0,6867,1,2),(237026,36,NULL,103044,0,6867,0,1),(237027,36,NULL,52489,0,6867,1,2),(237028,37,NULL,4837,0,6867,0,1),(237029,37,NULL,103264,0,6867,1,2),(237030,37,NULL,8865,0,6867,2,3),(237031,38,NULL,4676,0,6867,0,1),(237032,38,NULL,4669,0,6867,1,2),(237033,38,NULL,4646,0,6867,2,3),(237034,38,NULL,4647,0,6867,3,4),(237035,38,NULL,103266,0,6867,4,5),(237036,39,NULL,4675,0,6867,0,1),(237037,39,NULL,5416,0,6867,1,2),(237038,39,NULL,4646,0,6867,2,3),(237039,39,NULL,4647,0,6867,3,4),(237040,39,NULL,103268,0,6867,4,5),(237041,40,NULL,5202,0,6867,0,1),(237042,40,NULL,103270,0,6867,1,2),(237043,41,NULL,4664,0,6867,0,1),(237044,41,NULL,4646,0,6867,1,2),(237045,41,NULL,103272,0,6867,2,3),(237046,42,NULL,5455,0,6867,0,1),(237047,42,NULL,4646,0,6867,1,2),(237048,42,NULL,4647,0,6867,2,3),(237049,42,NULL,8882,0,6867,3,4),(237050,1,NULL,4662,0,6868,0,1),(237051,1,NULL,5050,0,6868,1,2),(237052,1,NULL,8882,0,6868,2,3),(237053,2,NULL,4665,0,6868,0,1),(237054,2,NULL,5241,0,6868,1,2),(237055,2,NULL,4891,0,6868,2,3),(237056,2,NULL,19923,0,6868,3,4),(237057,3,NULL,4863,0,6868,0,1),(237058,3,NULL,103277,0,6868,1,2),(237059,3,NULL,4646,0,6868,2,3),(237060,3,NULL,19925,0,6868,3,4),(237061,4,NULL,5710,0,6868,0,1),(237062,4,NULL,19925,0,6868,1,2),(237063,4,NULL,9655,0,6868,2,3),(237064,5,NULL,5241,0,6868,0,1),(237065,5,NULL,4646,0,6868,1,2),(237066,5,NULL,19925,0,6868,2,3),(237067,6,NULL,4665,0,6868,0,1),(237068,6,NULL,4646,0,6868,1,2),(237069,6,NULL,19925,0,6868,2,3),(237070,6,NULL,7881,0,6868,3,4),(237071,7,NULL,99411,0,6868,0,1),(237072,7,NULL,4646,0,6868,1,2),(237073,7,NULL,19925,0,6868,2,3),(237074,8,NULL,4657,0,6868,0,1),(237075,8,NULL,5226,0,6868,1,2),(237076,8,NULL,4646,0,6868,2,3),(237077,8,NULL,19925,0,6868,3,4),(237078,9,NULL,11142,0,6868,0,1),(237079,9,NULL,4646,0,6868,1,2),(237080,9,NULL,19925,0,6868,2,3),(237081,10,NULL,4688,0,6868,0,1),(237082,10,NULL,4646,0,6868,1,2),(237083,10,NULL,19925,0,6868,2,3),(237084,11,NULL,9100,0,6868,0,1),(237085,11,NULL,4665,0,6868,1,2),(237086,11,NULL,5264,0,6868,2,3),(237087,11,NULL,76558,0,6868,3,4),(237088,12,NULL,8509,0,6868,0,1),(237089,12,NULL,8572,0,6868,1,2),(237090,13,NULL,4922,0,6868,0,1),(237091,13,NULL,8572,0,6868,1,2),(237092,13,NULL,103288,0,6868,2,3),(237093,14,NULL,4922,0,6868,0,1),(237094,14,NULL,8572,0,6868,1,2),(237095,14,NULL,103290,0,6868,2,3),(237096,15,NULL,5383,0,6868,0,1),(237097,15,NULL,8572,0,6868,1,2),(237098,16,NULL,4688,0,6868,0,1),(237099,16,NULL,4664,0,6868,1,2),(237100,16,NULL,4645,0,6868,2,3),(237101,16,NULL,81373,0,6868,3,4),(237102,17,NULL,5202,0,6868,0,1),(237103,17,NULL,19935,0,6868,1,2),(237104,18,NULL,4950,0,6868,0,1),(237105,18,NULL,19935,0,6868,1,2),(237106,19,NULL,4675,0,6868,0,1),(237107,19,NULL,74838,0,6868,1,2),(237108,20,NULL,4688,0,6868,0,1),(237109,20,NULL,4705,0,6868,1,2),(237110,20,NULL,5567,0,6868,2,3),(237111,20,NULL,5192,0,6868,3,4),(237112,20,NULL,19946,0,6868,4,5),(237113,21,NULL,4769,0,6868,0,1),(237114,21,NULL,4675,0,6868,1,2),(237115,21,NULL,8892,0,6868,2,3),(237116,22,NULL,4675,0,6868,0,1),(237117,22,NULL,5192,0,6868,1,2),(237118,22,NULL,6630,0,6868,2,3),(237119,22,NULL,8892,0,6868,3,4),(237120,23,NULL,4665,0,6868,0,1),(237121,23,NULL,5241,0,6868,1,2),(237122,23,NULL,8897,0,6868,2,3),(237123,23,NULL,8898,0,6868,3,4),(237124,24,NULL,4664,0,6868,0,1),(237125,24,NULL,4661,0,6868,1,2),(237126,24,NULL,8897,0,6868,2,3),(237127,24,NULL,8898,0,6868,3,4),(237128,25,NULL,4688,0,6868,0,1),(237129,25,NULL,4905,0,6868,1,2),(237130,25,NULL,4667,0,6868,2,3),(237131,25,NULL,4645,0,6868,3,4),(237132,25,NULL,8897,0,6868,4,5),(237133,25,NULL,8898,0,6868,5,6),(237134,26,NULL,4667,0,6868,0,1),(237135,26,NULL,4729,0,6868,1,2),(237136,26,NULL,4891,0,6868,2,3),(237137,26,NULL,8900,0,6868,3,4),(237138,27,NULL,28528,0,6868,0,1),(237139,27,NULL,4922,0,6868,1,2),(237140,27,NULL,31759,0,6868,2,3),(237141,28,NULL,103305,0,6868,0,1),(237142,28,NULL,31759,0,6868,1,2),(237143,29,NULL,103307,0,6868,0,1),(237144,29,NULL,31759,0,6868,1,2),(237145,30,NULL,4645,0,6868,0,1),(237146,30,NULL,4665,0,6868,1,2),(237147,30,NULL,4646,0,6868,2,3),(237148,30,NULL,4647,0,6868,3,4),(237149,30,NULL,8902,0,6868,4,5),(237150,31,NULL,6246,0,6868,0,1),(237151,31,NULL,102992,0,6868,1,2),(237152,31,NULL,4646,0,6868,2,3),(237153,31,NULL,4647,0,6868,3,4),(237154,31,NULL,8902,0,6868,4,5),(237155,32,NULL,8281,0,6868,0,1),(237156,32,NULL,4646,0,6868,1,2),(237157,32,NULL,4647,0,6868,2,3),(237158,32,NULL,8902,0,6868,3,4),(237159,33,NULL,15302,0,6868,0,1),(237160,33,NULL,4646,0,6868,1,2),(237161,33,NULL,4647,0,6868,2,3),(237162,33,NULL,8902,0,6868,3,4),(237163,34,NULL,4662,0,6868,0,1),(237164,34,NULL,4675,0,6868,1,2),(237165,34,NULL,4646,0,6868,2,3),(237166,34,NULL,4647,0,6868,3,4),(237167,34,NULL,8902,0,6868,4,5),(237168,35,NULL,4756,0,6868,0,1),(237169,35,NULL,5119,0,6868,1,2),(237170,35,NULL,4646,0,6868,2,3),(237171,35,NULL,4647,0,6868,3,4),(237172,35,NULL,8902,0,6868,4,5),(237173,36,NULL,4665,0,6868,0,1),(237174,36,NULL,4688,0,6868,1,2),(237175,36,NULL,4646,0,6868,2,3),(237176,36,NULL,4647,0,6868,3,4),(237177,36,NULL,8902,0,6868,4,5),(237178,36,NULL,5647,0,6868,5,6),(237179,37,NULL,6315,0,6868,0,1),(237180,37,NULL,4646,0,6868,1,2),(237181,37,NULL,4647,0,6868,2,3),(237182,37,NULL,8902,0,6868,3,4),(237183,38,NULL,10868,0,6868,0,1),(237184,38,NULL,6355,0,6868,1,2),(237185,38,NULL,5678,0,6868,2,3),(237186,38,NULL,8902,0,6868,3,4),(237187,39,NULL,4664,0,6868,0,1),(237188,39,NULL,4645,0,6868,1,2),(237189,39,NULL,4646,0,6868,2,3),(237190,39,NULL,4647,0,6868,3,4),(237191,39,NULL,8902,0,6868,4,5),(237192,40,NULL,4901,0,6868,0,1),(237193,40,NULL,81570,0,6868,1,2),(237194,40,NULL,4646,0,6868,2,3),(237195,40,NULL,4647,0,6868,3,4),(237196,40,NULL,8902,0,6868,4,5),(237197,41,NULL,4665,0,6868,0,1),(237198,41,NULL,4688,0,6868,1,2),(237199,41,NULL,19966,0,6868,2,3),(237200,42,NULL,7190,0,6868,0,1),(237201,42,NULL,4922,0,6868,1,2),(237202,42,NULL,19966,0,6868,2,3),(237203,1,NULL,4997,0,6869,0,1),(237204,1,NULL,4646,0,6869,1,2),(237205,1,NULL,81382,0,6869,2,3),(237206,2,NULL,57734,0,6869,0,1),(237207,2,NULL,5737,0,6869,1,2),(237208,2,NULL,52501,0,6869,2,3),(237209,3,NULL,103324,0,6869,0,1),(237210,3,NULL,5567,0,6869,1,2),(237211,3,NULL,103325,0,6869,2,3),(237212,4,NULL,5515,0,6869,0,1),(237213,4,NULL,4997,0,6869,1,2),(237214,4,NULL,4729,0,6869,2,3),(237215,4,NULL,4710,0,6869,3,4),(237216,4,NULL,31773,0,6869,4,5),(237217,5,NULL,4880,0,6869,0,1),(237218,5,NULL,4962,0,6869,1,2),(237219,5,NULL,4997,0,6869,2,3),(237220,5,NULL,31773,0,6869,3,4),(237221,6,NULL,5090,0,6869,0,1),(237222,6,NULL,103329,0,6869,1,2),(237223,7,NULL,15302,0,6869,0,1),(237224,7,NULL,4922,0,6869,1,2),(237225,7,NULL,19981,0,6869,2,3),(237226,8,NULL,5202,0,6869,0,1),(237227,8,NULL,4646,0,6869,1,2),(237228,8,NULL,4647,0,6869,2,3),(237229,8,NULL,8918,0,6869,3,4),(237230,9,NULL,6583,0,6869,0,1),(237231,9,NULL,5056,0,6869,1,2),(237232,9,NULL,4646,0,6869,2,3),(237233,9,NULL,4647,0,6869,3,4),(237234,9,NULL,8918,0,6869,4,5),(237235,10,NULL,6438,0,6869,0,1),(237236,10,NULL,4735,0,6869,1,2),(237237,10,NULL,4646,0,6869,2,3),(237238,10,NULL,4647,0,6869,3,4),(237239,10,NULL,8918,0,6869,4,5),(237240,11,NULL,103335,0,6869,0,1),(237241,11,NULL,4646,0,6869,1,2),(237242,11,NULL,8918,0,6869,2,3),(237243,12,NULL,4688,0,6869,0,1),(237244,12,NULL,5455,0,6869,1,2),(237245,12,NULL,4646,0,6869,2,3),(237246,12,NULL,4647,0,6869,3,4),(237247,12,NULL,8918,0,6869,4,5),(237248,13,NULL,4646,0,6869,0,1),(237249,13,NULL,4683,0,6869,1,2),(237250,13,NULL,8922,0,6869,2,3),(237251,14,NULL,4645,0,6869,0,1),(237252,14,NULL,4664,0,6869,1,2),(237253,14,NULL,4891,0,6869,2,3),(237254,14,NULL,8924,0,6869,3,4),(237255,14,NULL,5647,0,6869,4,5),(237256,15,NULL,4922,0,6869,0,1),(237257,15,NULL,4923,0,6869,1,2),(237258,15,NULL,4646,0,6869,2,3),(237259,15,NULL,8924,0,6869,3,4),(237260,16,NULL,4675,0,6869,0,1),(237261,16,NULL,5751,0,6869,1,2),(237262,16,NULL,4646,0,6869,2,3),(237263,16,NULL,8924,0,6869,3,4),(237264,17,NULL,5112,0,6869,0,1),(237265,17,NULL,5932,0,6869,1,2),(237266,17,NULL,9492,0,6869,2,3),(237267,17,NULL,4646,0,6869,3,4),(237268,17,NULL,8924,0,6869,4,5),(237269,18,NULL,4664,0,6869,0,1),(237270,18,NULL,100423,0,6869,1,2),(237271,18,NULL,4710,0,6869,2,3),(237272,18,NULL,4646,0,6869,3,4),(237273,18,NULL,8924,0,6869,4,5),(237274,19,NULL,7189,0,6869,0,1),(237275,19,NULL,9737,0,6869,1,2),(237276,19,NULL,103343,0,6869,2,3),(237277,20,NULL,7985,0,6869,0,1),(237278,20,NULL,4903,0,6869,1,2),(237279,20,NULL,20001,0,6869,2,3),(237280,21,NULL,7270,0,6869,0,1),(237281,21,NULL,20001,0,6869,1,2),(237282,22,NULL,5567,0,6869,0,1),(237283,22,NULL,4965,0,6869,1,2),(237284,22,NULL,20001,0,6869,2,3),(237285,23,NULL,5458,0,6869,0,1),(237286,23,NULL,88113,0,6869,1,2),(237287,23,NULL,7441,0,6869,2,3),(237288,24,NULL,5863,0,6869,0,1),(237289,24,NULL,4973,0,6869,1,2),(237290,24,NULL,103349,0,6869,2,3),(237291,25,NULL,4735,0,6869,0,1),(237292,25,NULL,4688,0,6869,1,2),(237293,25,NULL,38714,0,6869,2,3),(237294,25,NULL,31785,0,6869,3,4),(237295,26,NULL,4965,0,6869,0,1),(237296,26,NULL,4665,0,6869,1,2),(237297,26,NULL,103352,0,6869,2,3),(237298,27,NULL,4676,0,6869,0,1),(237299,27,NULL,103352,0,6869,1,2),(237300,28,NULL,14032,0,6869,0,1),(237301,28,NULL,10288,0,6869,1,2),(237302,28,NULL,5932,0,6869,2,3),(237303,28,NULL,31789,0,6869,3,4),(237304,29,NULL,5790,0,6869,0,1),(237305,29,NULL,31789,0,6869,1,2),(237306,30,NULL,4755,0,6869,0,1),(237307,30,NULL,4675,0,6869,1,2),(237308,30,NULL,31792,0,6869,2,3),(237309,31,NULL,4665,0,6869,0,1),(237310,31,NULL,4787,0,6869,1,2),(237311,31,NULL,31797,0,6869,2,3),(237312,32,NULL,5807,0,6869,0,1),(237313,32,NULL,8281,0,6869,1,2),(237314,32,NULL,31800,0,6869,2,3),(237315,33,NULL,4729,0,6869,0,1),(237316,33,NULL,4688,0,6869,1,2),(237317,33,NULL,31801,0,6869,2,3),(237318,34,NULL,4675,0,6869,0,1),(237319,34,NULL,31801,0,6869,1,2),(237320,35,NULL,4789,0,6869,0,1),(237321,35,NULL,31801,0,6869,1,2),(237322,36,NULL,4735,0,6869,0,1),(237323,36,NULL,5258,0,6869,1,2),(237324,36,NULL,4962,0,6869,2,3),(237325,36,NULL,103363,0,6869,3,4),(237326,37,NULL,4880,0,6869,0,1),(237327,37,NULL,8253,0,6869,1,2),(237328,37,NULL,103365,0,6869,2,3),(237329,38,NULL,9225,0,6869,0,1),(237330,38,NULL,5520,0,6869,1,2),(237331,38,NULL,103367,0,6869,2,3),(237332,39,NULL,4950,0,6869,0,1),(237333,39,NULL,103369,0,6869,1,2),(237334,40,NULL,4755,0,6869,0,1),(237335,40,NULL,4710,0,6869,1,2),(237336,40,NULL,4646,0,6869,2,3),(237337,40,NULL,102786,0,6869,3,4),(237338,40,NULL,103371,0,6869,4,5),(237339,41,NULL,4793,0,6869,0,1),(237340,41,NULL,103373,0,6869,1,2),(237341,41,NULL,8956,0,6869,2,3),(237342,42,NULL,7190,0,6869,0,1),(237343,42,NULL,7189,0,6869,1,2),(237344,42,NULL,5202,0,6869,2,3),(237345,42,NULL,8956,0,6869,3,4),(237346,43,NULL,8959,0,6869,0,1),(237347,43,NULL,4665,0,6869,1,2),(237348,43,NULL,8956,0,6869,2,3),(237349,1,NULL,4950,0,6870,0,1),(237350,1,NULL,4922,0,6870,1,2),(237351,1,NULL,4997,0,6870,2,3),(237352,2,NULL,4922,0,6870,0,1),(237353,2,NULL,4922,0,6870,1,2),(237354,2,NULL,5710,0,6870,2,3),(237355,2,NULL,4997,0,6870,3,4),(237356,3,NULL,4675,0,6870,0,1),(237357,3,NULL,4645,0,6870,1,2),(237358,3,NULL,103379,0,6870,2,3),(237359,4,NULL,4710,0,6870,0,1),(237360,4,NULL,11805,0,6870,1,2),(237361,4,NULL,103379,0,6870,2,3),(237362,5,NULL,5208,0,6870,0,1),(237363,5,NULL,84732,0,6870,1,2),(237364,5,NULL,5647,0,6870,2,3),(237365,6,NULL,4783,0,6870,0,1),(237366,6,NULL,31831,0,6870,1,2),(237367,7,NULL,7189,0,6870,0,1),(237368,7,NULL,4950,0,6870,1,2),(237369,7,NULL,31831,0,6870,2,3),(237370,8,NULL,5743,0,6870,0,1),(237371,8,NULL,4729,0,6870,1,2),(237372,8,NULL,31831,0,6870,2,3),(237373,9,NULL,4675,0,6870,0,1),(237374,9,NULL,4905,0,6870,1,2),(237375,9,NULL,6590,0,6870,2,3),(237376,9,NULL,81399,0,6870,3,4),(237377,10,NULL,7617,0,6870,0,1),(237378,10,NULL,4657,0,6870,1,2),(237379,10,NULL,4710,0,6870,2,3),(237380,10,NULL,31832,0,6870,3,4),(237381,11,NULL,5187,0,6870,0,1),(237382,11,NULL,7189,0,6870,1,2),(237383,11,NULL,31832,0,6870,2,3),(237384,12,NULL,5691,0,6870,0,1),(237385,12,NULL,4831,0,6870,1,2),(237386,12,NULL,5156,0,6870,2,3),(237387,12,NULL,31832,0,6870,3,4),(237388,13,NULL,5458,0,6870,0,1),(237389,13,NULL,7189,0,6870,1,2),(237390,13,NULL,31832,0,6870,2,3),(237391,14,NULL,4651,0,6870,0,1),(237392,14,NULL,12855,0,6870,1,2),(237393,14,NULL,5156,0,6870,2,3),(237394,14,NULL,31832,0,6870,3,4),(237395,15,NULL,4880,0,6870,0,1),(237396,15,NULL,103392,0,6870,1,2),(237397,16,NULL,4729,0,6870,0,1),(237398,16,NULL,5050,0,6870,1,2),(237399,16,NULL,8240,0,6870,2,3),(237400,16,NULL,8971,0,6870,3,4),(237401,17,NULL,4729,0,6870,0,1),(237402,17,NULL,4675,0,6870,1,2),(237403,17,NULL,5050,0,6870,2,3),(237404,17,NULL,8240,0,6870,3,4),(237405,17,NULL,8971,0,6870,4,5),(237406,18,NULL,5500,0,6870,0,1),(237407,18,NULL,4948,0,6870,1,2),(237408,18,NULL,5050,0,6870,2,3),(237409,18,NULL,8240,0,6870,3,4),(237410,18,NULL,8971,0,6870,4,5),(237411,19,NULL,4664,0,6870,0,1),(237412,19,NULL,5737,0,6870,1,2),(237413,19,NULL,4848,0,6870,2,3),(237414,19,NULL,5050,0,6870,3,4),(237415,19,NULL,8240,0,6870,4,5),(237416,19,NULL,8971,0,6870,5,6),(237417,20,NULL,4657,0,6870,0,1),(237418,20,NULL,4815,0,6870,1,2),(237419,20,NULL,8971,0,6870,2,3),(237420,21,NULL,4907,0,6870,0,1),(237421,21,NULL,7272,0,6870,1,2),(237422,21,NULL,8971,0,6870,2,3),(237423,22,NULL,4695,0,6870,0,1),(237424,22,NULL,4735,0,6870,1,2),(237425,22,NULL,8971,0,6870,2,3),(237426,23,NULL,4975,0,6870,0,1),(237427,23,NULL,31839,0,6870,1,2),(237428,24,NULL,4923,0,6870,0,1),(237429,24,NULL,8509,0,6870,1,2),(237430,24,NULL,103401,0,6870,2,3),(237431,25,NULL,6195,0,6870,0,1),(237432,25,NULL,4688,0,6870,1,2),(237433,25,NULL,20019,0,6870,2,3),(237434,26,NULL,6195,0,6870,0,1),(237435,26,NULL,4688,0,6870,1,2),(237436,26,NULL,20019,0,6870,2,3),(237437,27,NULL,4665,0,6870,0,1),(237438,27,NULL,4815,0,6870,1,2),(237439,27,NULL,4891,0,6870,2,3),(237440,27,NULL,28482,0,6870,3,4),(237441,27,NULL,31846,0,6870,4,5),(237442,28,NULL,4665,0,6870,0,1),(237443,28,NULL,4688,0,6870,1,2),(237444,28,NULL,4891,0,6870,2,3),(237445,28,NULL,28482,0,6870,3,4),(237446,28,NULL,31846,0,6870,4,5),(237447,29,NULL,5842,0,6870,0,1),(237448,29,NULL,4880,0,6870,1,2),(237449,29,NULL,6143,0,6870,2,3),(237450,29,NULL,31846,0,6870,3,4),(237451,30,NULL,4729,0,6870,0,1),(237452,30,NULL,20027,0,6870,1,2),(237453,31,NULL,5056,0,6870,0,1),(237454,31,NULL,20023,0,6870,1,2),(237455,32,NULL,4675,0,6870,0,1),(237456,32,NULL,5150,0,6870,1,2),(237457,32,NULL,4646,0,6870,2,3),(237458,32,NULL,31857,0,6870,3,4),(237459,33,NULL,5208,0,6870,0,1),(237460,33,NULL,20029,0,6870,1,2),(237461,34,NULL,10011,0,6870,0,1),(237462,34,NULL,20029,0,6870,1,2),(237463,35,NULL,4662,0,6870,0,1),(237464,35,NULL,20029,0,6870,1,2),(237465,36,NULL,7270,0,6870,0,1),(237466,36,NULL,58005,0,6870,1,2),(237467,36,NULL,20029,0,6870,2,3),(237468,37,NULL,5156,0,6870,0,1),(237469,37,NULL,20029,0,6870,1,2),(237470,38,NULL,58005,0,6870,0,1),(237471,38,NULL,20029,0,6870,1,2),(237472,38,NULL,5647,0,6870,2,3),(237473,1,NULL,4675,0,6871,0,1),(237474,1,NULL,4905,0,6871,1,2),(237475,1,NULL,52523,0,6871,2,3),(237476,2,NULL,4676,0,6871,0,1),(237477,2,NULL,5027,0,6871,1,2),(237478,2,NULL,77116,0,6871,2,3),(237479,3,NULL,4794,0,6871,0,1),(237480,3,NULL,94305,0,6871,1,2),(237481,3,NULL,57500,0,6871,2,3),(237482,3,NULL,20035,0,6871,3,4),(237483,4,NULL,9737,0,6871,0,1),(237484,4,NULL,5807,0,6871,1,2),(237485,4,NULL,19745,0,6871,2,3),(237486,4,NULL,4646,0,6871,3,4),(237487,4,NULL,20037,0,6871,4,5),(237488,4,NULL,20035,0,6871,5,6),(237489,5,NULL,4965,0,6871,0,1),(237490,5,NULL,4676,0,6871,1,2),(237491,5,NULL,4646,0,6871,2,3),(237492,5,NULL,20037,0,6871,3,4),(237493,5,NULL,20038,0,6871,4,5),(237494,6,NULL,4661,0,6871,0,1),(237495,6,NULL,31871,0,6871,1,2),(237496,7,NULL,4729,0,6871,0,1),(237497,7,NULL,31871,0,6871,1,2),(237498,8,NULL,4661,0,6871,0,1),(237499,8,NULL,4818,0,6871,1,2),(237500,8,NULL,8991,0,6871,2,3),(237501,9,NULL,6094,0,6871,0,1),(237502,9,NULL,8991,0,6871,1,2),(237503,9,NULL,9655,0,6871,2,3),(237504,10,NULL,102905,0,6871,0,1),(237505,10,NULL,8991,0,6871,1,2),(237506,11,NULL,7189,0,6871,0,1),(237507,11,NULL,8991,0,6871,1,2),(237508,12,NULL,7189,0,6871,0,1),(237509,12,NULL,5202,0,6871,1,2),(237510,12,NULL,8991,0,6871,2,3),(237511,13,NULL,5241,0,6871,0,1),(237512,13,NULL,6250,0,6871,1,2),(237513,13,NULL,8991,0,6871,2,3),(237514,14,NULL,5790,0,6871,0,1),(237515,14,NULL,6250,0,6871,1,2),(237516,14,NULL,8991,0,6871,2,3),(237517,15,NULL,6812,0,6871,0,1),(237518,15,NULL,8991,0,6871,1,2),(237519,16,NULL,4662,0,6871,0,1),(237520,16,NULL,8991,0,6871,1,2),(237521,16,NULL,103430,0,6871,2,3),(237522,17,NULL,4662,0,6871,0,1),(237523,17,NULL,8991,0,6871,1,2),(237524,18,NULL,5056,0,6871,0,1),(237525,18,NULL,20046,0,6871,1,2),(237526,19,NULL,4815,0,6871,0,1),(237527,19,NULL,7035,0,6871,1,2),(237528,19,NULL,81407,0,6871,2,3),(237529,20,NULL,4859,0,6871,0,1),(237530,20,NULL,8250,0,6871,1,2),(237531,20,NULL,8684,0,6871,2,3),(237532,20,NULL,81407,0,6871,3,4),(237533,21,NULL,5208,0,6871,0,1),(237534,21,NULL,8998,0,6871,1,2),(237535,22,NULL,4665,0,6871,0,1),(237536,22,NULL,4646,0,6871,1,2),(237537,22,NULL,8998,0,6871,2,3),(237538,22,NULL,103223,0,6871,3,4),(237539,23,NULL,4665,0,6871,0,1),(237540,23,NULL,4646,0,6871,1,2),(237541,23,NULL,8998,0,6871,2,3),(237542,23,NULL,103438,0,6871,3,4),(237543,24,NULL,4859,0,6871,0,1),(237544,24,NULL,8250,0,6871,1,2),(237545,24,NULL,4646,0,6871,2,3),(237546,24,NULL,8998,0,6871,3,4),(237547,25,NULL,4922,0,6871,0,1),(237548,25,NULL,6097,0,6871,1,2),(237549,25,NULL,8509,0,6871,2,3),(237550,25,NULL,8998,0,6871,3,4),(237551,26,NULL,5097,0,6871,0,1),(237552,26,NULL,4646,0,6871,1,2),(237553,26,NULL,8998,0,6871,2,3),(237554,26,NULL,103223,0,6871,3,4),(237555,27,NULL,13718,0,6871,0,1),(237556,27,NULL,4646,0,6871,1,2),(237557,27,NULL,4647,0,6871,2,3),(237558,27,NULL,8998,0,6871,3,4),(237559,28,NULL,4688,0,6871,0,1),(237560,28,NULL,4646,0,6871,1,2),(237561,28,NULL,8998,0,6871,2,3),(237562,29,NULL,7985,0,6871,0,1),(237563,29,NULL,10811,0,6871,1,2),(237564,29,NULL,96215,0,6871,2,3),(237565,29,NULL,103445,0,6871,3,4),(237566,29,NULL,52531,0,6871,4,5),(237567,30,NULL,5056,0,6871,0,1),(237568,30,NULL,52531,0,6871,1,2),(237569,31,NULL,4922,0,6871,0,1),(237570,31,NULL,4950,0,6871,1,2),(237571,31,NULL,5710,0,6871,2,3),(237572,31,NULL,52531,0,6871,3,4),(237573,32,NULL,7040,0,6871,0,1),(237574,32,NULL,5271,0,6871,1,2),(237575,32,NULL,83490,0,6871,2,3),(237576,32,NULL,4646,0,6871,3,4),(237577,32,NULL,77937,0,6871,4,5),(237578,33,NULL,4756,0,6871,0,1),(237579,33,NULL,5226,0,6871,1,2),(237580,33,NULL,4646,0,6871,2,3),(237581,33,NULL,77937,0,6871,3,4),(237582,33,NULL,5647,0,6871,4,5),(237583,34,NULL,4657,0,6871,0,1),(237584,34,NULL,5246,0,6871,1,2),(237585,34,NULL,4670,0,6871,2,3),(237586,34,NULL,103451,0,6871,3,4),(237587,35,NULL,8509,0,6871,0,1),(237588,35,NULL,8281,0,6871,1,2),(237589,35,NULL,103453,0,6871,2,3),(237590,36,NULL,103455,0,6871,0,1),(237591,36,NULL,4880,0,6871,1,2),(237592,36,NULL,20066,0,6871,2,3),(237593,37,NULL,4907,0,6871,0,1),(237594,37,NULL,103457,0,6871,1,2),(237595,38,NULL,4738,0,6871,0,1),(237596,38,NULL,4665,0,6871,1,2),(237597,38,NULL,4783,0,6871,2,3),(237598,38,NULL,103459,0,6871,3,4),(237599,39,NULL,4965,0,6871,0,1),(237600,39,NULL,103461,0,6871,1,2),(237601,40,NULL,5056,0,6871,0,1),(237602,40,NULL,103463,0,6871,1,2),(237603,1,NULL,4675,0,6872,0,1),(237604,1,NULL,5226,0,6872,1,2),(237605,1,NULL,7035,0,6872,2,3),(237606,1,NULL,103465,0,6872,3,4),(237607,2,NULL,12445,0,6872,0,1),(237608,2,NULL,5156,0,6872,1,2),(237609,2,NULL,5515,0,6872,2,3),(237610,2,NULL,4997,0,6872,3,4),(237611,2,NULL,103465,0,6872,4,5),(237612,3,NULL,4657,0,6872,0,1),(237613,3,NULL,6688,0,6872,1,2),(237614,3,NULL,57188,0,6872,2,3),(237615,3,NULL,103465,0,6872,3,4),(237616,4,NULL,4756,0,6872,0,1),(237617,4,NULL,4676,0,6872,1,2),(237618,4,NULL,92876,0,6872,2,3),(237619,5,NULL,5419,0,6872,0,1),(237620,5,NULL,7838,0,6872,1,2),(237621,5,NULL,9009,0,6872,2,3),(237622,5,NULL,9010,0,6872,3,4),(237623,6,NULL,4962,0,6872,0,1),(237624,6,NULL,4948,0,6872,1,2),(237625,6,NULL,9524,0,6872,2,3),(237626,6,NULL,59824,0,6872,3,4),(237627,7,NULL,4950,0,6872,0,1),(237628,7,NULL,76735,0,6872,1,2),(237629,7,NULL,9621,0,6872,2,3),(237630,8,NULL,5459,0,6872,0,1),(237631,8,NULL,5187,0,6872,1,2),(237632,8,NULL,8423,0,6872,2,3),(237633,8,NULL,76735,0,6872,3,4),(237634,9,NULL,4661,0,6872,0,1),(237635,9,NULL,5208,0,6872,1,2),(237636,9,NULL,20086,0,6872,2,3),(237637,10,NULL,5710,0,6872,0,1),(237638,10,NULL,5187,0,6872,1,2),(237639,10,NULL,103475,0,6872,2,3),(237640,11,NULL,5637,0,6872,0,1),(237641,11,NULL,6148,0,6872,1,2),(237642,11,NULL,8757,0,6872,2,3),(237643,11,NULL,83373,0,6872,3,4),(237644,12,NULL,11817,0,6872,0,1),(237645,12,NULL,5583,0,6872,1,2),(237646,12,NULL,5212,0,6872,2,3),(237647,12,NULL,83373,0,6872,3,4),(237648,13,NULL,4645,0,6872,0,1),(237649,13,NULL,103479,0,6872,1,2),(237650,14,NULL,4665,0,6872,0,1),(237651,14,NULL,5377,0,6872,1,2),(237652,14,NULL,103479,0,6872,2,3),(237653,15,NULL,40920,0,6872,0,1),(237654,15,NULL,9031,0,6872,1,2),(237655,16,NULL,4922,0,6872,0,1),(237656,16,NULL,4950,0,6872,1,2),(237657,16,NULL,9031,0,6872,2,3),(237658,17,NULL,4922,0,6872,0,1),(237659,17,NULL,6097,0,6872,1,2),(237660,17,NULL,95258,0,6872,2,3),(237661,18,NULL,4880,0,6872,0,1),(237662,18,NULL,4688,0,6872,1,2),(237663,18,NULL,4729,0,6872,2,3),(237664,18,NULL,103485,0,6872,3,4),(237665,19,NULL,5807,0,6872,0,1),(237666,19,NULL,31920,0,6872,1,2),(237667,19,NULL,5647,0,6872,2,3),(237668,20,NULL,4922,0,6872,0,1),(237669,20,NULL,77934,0,6872,1,2),(237670,21,NULL,4922,0,6872,0,1),(237671,21,NULL,5710,0,6872,1,2),(237672,21,NULL,77934,0,6872,2,3),(237673,22,NULL,6143,0,6872,0,1),(237674,22,NULL,4729,0,6872,1,2),(237675,22,NULL,77934,0,6872,2,3),(237676,23,NULL,4962,0,6872,0,1),(237677,23,NULL,5236,0,6872,1,2),(237678,23,NULL,103491,0,6872,2,3),(237679,24,NULL,15302,0,6872,0,1),(237680,24,NULL,4646,0,6872,1,2),(237681,24,NULL,9050,0,6872,2,3),(237682,25,NULL,4688,0,6872,0,1),(237683,25,NULL,4664,0,6872,1,2),(237684,25,NULL,4646,0,6872,2,3),(237685,25,NULL,9050,0,6872,3,4),(237686,26,NULL,4654,0,6872,0,1),(237687,26,NULL,12239,0,6872,1,2),(237688,26,NULL,103495,0,6872,2,3),(237689,27,NULL,103497,0,6872,0,1),(237690,27,NULL,4783,0,6872,1,2),(237691,27,NULL,31944,0,6872,2,3),(237692,28,NULL,4922,0,6872,0,1),(237693,28,NULL,31944,0,6872,1,2),(237694,29,NULL,103500,0,6872,0,1),(237695,29,NULL,4975,0,6872,1,2),(237696,29,NULL,31944,0,6872,2,3),(237697,30,NULL,5202,0,6872,0,1),(237698,30,NULL,76736,0,6872,1,2),(237699,31,NULL,5226,0,6872,0,1),(237700,31,NULL,4708,0,6872,1,2),(237701,31,NULL,76736,0,6872,2,3),(237702,32,NULL,5107,0,6872,0,1),(237703,32,NULL,4675,0,6872,1,2),(237704,32,NULL,5751,0,6872,2,3),(237705,32,NULL,4710,0,6872,3,4),(237706,32,NULL,103504,0,6872,4,5),(237707,33,NULL,4738,0,6872,0,1),(237708,33,NULL,4860,0,6872,1,2),(237709,33,NULL,4756,0,6872,2,3),(237710,33,NULL,4710,0,6872,3,4),(237711,33,NULL,103504,0,6872,4,5),(237712,34,NULL,4950,0,6872,0,1),(237713,34,NULL,31953,0,6872,1,2),(237714,35,NULL,4962,0,6872,0,1),(237715,35,NULL,5156,0,6872,1,2),(237716,35,NULL,20129,0,6872,2,3),(237717,36,NULL,4880,0,6872,0,1),(237718,36,NULL,6352,0,6872,1,2),(237719,36,NULL,4688,0,6872,2,3),(237720,36,NULL,20129,0,6872,3,4),(237721,37,NULL,19310,0,6872,0,1),(237722,37,NULL,103510,0,6872,1,2),(237723,37,NULL,5647,0,6872,2,3),(237724,38,NULL,4664,0,6872,0,1),(237725,38,NULL,103512,0,6872,1,2),(237726,38,NULL,6747,0,6872,2,3),(237727,39,NULL,5316,0,6872,0,1),(237728,39,NULL,82538,0,6872,1,2),(237729,40,NULL,103515,0,6872,0,1),(237730,40,NULL,54718,0,6872,1,2),(237731,41,NULL,5202,0,6872,0,1),(237732,41,NULL,103517,0,6872,1,2),(237733,1,NULL,6097,0,6873,0,1),(237734,1,NULL,103519,0,6873,1,2),(237735,2,NULL,5316,0,6873,0,1),(237736,2,NULL,5187,0,6873,1,2),(237737,2,NULL,103521,0,6873,2,3),(237738,3,NULL,103523,0,6873,0,1),(237739,3,NULL,103524,0,6873,1,2),(237740,4,NULL,4932,0,6873,0,1),(237741,4,NULL,103524,0,6873,1,2),(237742,5,NULL,81451,0,6873,0,1),(237743,5,NULL,103524,0,6873,1,2),(237744,6,NULL,4831,0,6873,0,1),(237745,6,NULL,80616,0,6873,1,2),(237746,7,NULL,4661,0,6873,0,1),(237747,7,NULL,54723,0,6873,1,2),(237748,8,NULL,5787,0,6873,0,1),(237749,8,NULL,4646,0,6873,1,2),(237750,8,NULL,54723,0,6873,2,3),(237751,9,NULL,4729,0,6873,0,1),(237752,9,NULL,5787,0,6873,1,2),(237753,9,NULL,4646,0,6873,2,3),(237754,9,NULL,54723,0,6873,3,4),(237755,10,NULL,6352,0,6873,0,1),(237756,10,NULL,4646,0,6873,1,2),(237757,10,NULL,54725,0,6873,2,3),(237758,11,NULL,4789,0,6873,0,1),(237759,11,NULL,4645,0,6873,1,2),(237760,11,NULL,103533,0,6873,2,3),(237761,12,NULL,5221,0,6873,0,1),(237762,12,NULL,4646,0,6873,1,2),(237763,12,NULL,103535,0,6873,2,3),(237764,13,NULL,4665,0,6873,0,1),(237765,13,NULL,5255,0,6873,1,2),(237766,13,NULL,4932,0,6873,2,3),(237767,13,NULL,4646,0,6873,3,4),(237768,13,NULL,103535,0,6873,4,5),(237769,14,NULL,5192,0,6873,0,1),(237770,14,NULL,4646,0,6873,1,2),(237771,14,NULL,54732,0,6873,2,3),(237772,15,NULL,9100,0,6873,0,1),(237773,15,NULL,4675,0,6873,1,2),(237774,15,NULL,9231,0,6873,2,3),(237775,16,NULL,4665,0,6873,0,1),(237776,16,NULL,4688,0,6873,1,2),(237777,16,NULL,9231,0,6873,2,3),(237778,17,NULL,4695,0,6873,0,1),(237779,17,NULL,4682,0,6873,1,2),(237780,17,NULL,4965,0,6873,2,3),(237781,17,NULL,76737,0,6873,3,4),(237782,18,NULL,5912,0,6873,0,1),(237783,18,NULL,6143,0,6873,1,2),(237784,18,NULL,4729,0,6873,2,3),(237785,18,NULL,4646,0,6873,3,4),(237786,18,NULL,31969,0,6873,4,5),(237787,19,NULL,4923,0,6873,0,1),(237788,19,NULL,31978,0,6873,1,2),(237789,20,NULL,4905,0,6873,0,1),(237790,20,NULL,4688,0,6873,1,2),(237791,20,NULL,4676,0,6873,2,3),(237792,20,NULL,31978,0,6873,3,4),(237793,21,NULL,10555,0,6873,0,1),(237794,21,NULL,31978,0,6873,1,2),(237795,22,NULL,4688,0,6873,0,1),(237796,22,NULL,5241,0,6873,1,2),(237797,22,NULL,31978,0,6873,2,3),(237798,23,NULL,5459,0,6873,0,1),(237799,23,NULL,4922,0,6873,1,2),(237800,23,NULL,31978,0,6873,2,3),(237801,24,NULL,4662,0,6873,0,1),(237802,24,NULL,5368,0,6873,1,2),(237803,24,NULL,87391,0,6873,2,3),(237804,25,NULL,6465,0,6873,0,1),(237805,25,NULL,4688,0,6873,1,2),(237806,25,NULL,5567,0,6873,2,3),(237807,25,NULL,103549,0,6873,3,4),(237808,26,NULL,4688,0,6873,0,1),(237809,26,NULL,5348,0,6873,1,2),(237810,26,NULL,99493,0,6873,2,3),(237811,26,NULL,103549,0,6873,3,4),(237812,27,NULL,4950,0,6873,0,1),(237813,27,NULL,7189,0,6873,1,2),(237814,27,NULL,4950,0,6873,2,3),(237815,27,NULL,4646,0,6873,3,4),(237816,27,NULL,9073,0,6873,4,5),(237817,28,NULL,5202,0,6873,0,1),(237818,28,NULL,7190,0,6873,1,2),(237819,28,NULL,20150,0,6873,2,3),(237820,29,NULL,5455,0,6873,0,1),(237821,29,NULL,4688,0,6873,1,2),(237822,29,NULL,20150,0,6873,2,3),(237823,30,NULL,4905,0,6873,0,1),(237824,30,NULL,5912,0,6873,1,2),(237825,30,NULL,20150,0,6873,2,3),(237826,31,NULL,8767,0,6873,0,1),(237827,31,NULL,51923,0,6873,1,2),(237828,31,NULL,32018,0,6873,2,3),(237829,32,NULL,4665,0,6873,0,1),(237830,32,NULL,4729,0,6873,1,2),(237831,32,NULL,32018,0,6873,2,3),(237832,33,NULL,4859,0,6873,0,1),(237833,33,NULL,8250,0,6873,1,2),(237834,33,NULL,5493,0,6873,2,3),(237835,33,NULL,32018,0,6873,3,4),(237836,34,NULL,4657,0,6873,0,1),(237837,34,NULL,4675,0,6873,1,2),(237838,34,NULL,32018,0,6873,2,3),(237839,35,NULL,5246,0,6873,0,1),(237840,35,NULL,4676,0,6873,1,2),(237841,35,NULL,4679,0,6873,2,3),(237842,35,NULL,32018,0,6873,3,4),(237843,36,NULL,5807,0,6873,0,1),(237844,36,NULL,5202,0,6873,1,2),(237845,36,NULL,103561,0,6873,2,3),(237846,37,NULL,4950,0,6873,0,1),(237847,37,NULL,4950,0,6873,1,2),(237848,37,NULL,103563,0,6873,2,3),(237849,37,NULL,103564,0,6873,3,4),(237850,38,NULL,103121,0,6873,0,1),(237851,38,NULL,4866,0,6873,1,2),(237852,38,NULL,101884,0,6873,2,3),(237853,38,NULL,4646,0,6873,3,4),(237854,38,NULL,103566,0,6873,4,5),(237855,39,NULL,5057,0,6873,0,1),(237856,39,NULL,5393,0,6873,1,2),(237857,39,NULL,103568,0,6873,2,3),(237858,40,NULL,6355,0,6873,0,1),(237859,40,NULL,4735,0,6873,1,2),(237860,40,NULL,103568,0,6873,2,3),(237861,41,NULL,4688,0,6873,0,1),(237862,41,NULL,4729,0,6873,1,2),(237863,41,NULL,103568,0,6873,2,3),(237864,1,NULL,4661,0,6874,0,1),(237865,1,NULL,4675,0,6874,1,2),(237866,1,NULL,4789,0,6874,2,3),(237867,1,NULL,5050,0,6874,3,4),(237868,1,NULL,52559,0,6874,4,5),(237869,2,NULL,4822,0,6874,0,1),(237870,2,NULL,4675,0,6874,1,2),(237871,2,NULL,103573,0,6874,2,3),(237872,3,NULL,5710,0,6874,0,1),(237873,3,NULL,5710,0,6874,1,2),(237874,3,NULL,52560,0,6874,2,3),(237875,4,NULL,5455,0,6874,0,1),(237876,4,NULL,4815,0,6874,1,2),(237877,4,NULL,8115,0,6874,2,3),(237878,4,NULL,4662,0,6874,3,4),(237879,5,NULL,7189,0,6874,0,1),(237880,5,NULL,4922,0,6874,1,2),(237881,5,NULL,8115,0,6874,2,3),(237882,5,NULL,4662,0,6874,3,4),(237883,6,NULL,6355,0,6874,0,1),(237884,6,NULL,4851,0,6874,1,2),(237885,6,NULL,8115,0,6874,2,3),(237886,6,NULL,4662,0,6874,3,4),(237887,7,NULL,4688,0,6874,0,1),(237888,7,NULL,4817,0,6874,1,2),(237889,7,NULL,8115,0,6874,2,3),(237890,7,NULL,4662,0,6874,3,4),(237891,8,NULL,4729,0,6874,0,1),(237892,8,NULL,9091,0,6874,1,2),(237893,9,NULL,4729,0,6874,0,1),(237894,9,NULL,9093,0,6874,1,2),(237895,9,NULL,9091,0,6874,2,3),(237896,10,NULL,4675,0,6874,0,1),(237897,10,NULL,5444,0,6874,1,2),(237898,10,NULL,9093,0,6874,2,3),(237899,10,NULL,9091,0,6874,3,4),(237900,11,NULL,4665,0,6874,0,1),(237901,11,NULL,4688,0,6874,1,2),(237902,11,NULL,9091,0,6874,2,3),(237903,12,NULL,10288,0,6874,0,1),(237904,12,NULL,103583,0,6874,1,2),(237905,12,NULL,12461,0,6874,2,3),(237906,13,NULL,4654,0,6874,0,1),(237907,13,NULL,5515,0,6874,1,2),(237908,13,NULL,12461,0,6874,2,3),(237909,14,NULL,4729,0,6874,0,1),(237910,14,NULL,12461,0,6874,1,2),(237911,15,NULL,4962,0,6874,0,1),(237912,15,NULL,5156,0,6874,1,2),(237913,15,NULL,103587,0,6874,2,3),(237914,15,NULL,12461,0,6874,3,4),(237915,16,NULL,4662,0,6874,0,1),(237916,16,NULL,5458,0,6874,1,2),(237917,16,NULL,12461,0,6874,2,3),(237918,17,NULL,9737,0,6874,0,1),(237919,17,NULL,4922,0,6874,1,2),(237920,17,NULL,5710,0,6874,2,3),(237921,17,NULL,12461,0,6874,3,4),(237922,18,NULL,11898,0,6874,0,1),(237923,18,NULL,5807,0,6874,1,2),(237924,18,NULL,12461,0,6874,2,3),(237925,19,NULL,4670,0,6874,0,1),(237926,19,NULL,5751,0,6874,1,2),(237927,19,NULL,12461,0,6874,2,3),(237928,20,NULL,20198,0,6874,0,1),(237929,21,NULL,4661,0,6874,0,1),(237930,21,NULL,4901,0,6874,1,2),(237931,21,NULL,20198,0,6874,2,3),(237932,22,NULL,4662,0,6874,0,1),(237933,22,NULL,5455,0,6874,1,2),(237934,22,NULL,20198,0,6874,2,3),(237935,23,NULL,4688,0,6874,0,1),(237936,23,NULL,20198,0,6874,1,2),(237937,24,NULL,83490,0,6874,0,1),(237938,24,NULL,4710,0,6874,1,2),(237939,24,NULL,103596,0,6874,2,3),(237940,24,NULL,103597,0,6874,3,4),(237941,25,NULL,6195,0,6874,0,1),(237942,25,NULL,9101,0,6874,1,2),(237943,26,NULL,5676,0,6874,0,1),(237944,26,NULL,5236,0,6874,1,2),(237945,26,NULL,5567,0,6874,2,3),(237946,26,NULL,52563,0,6874,3,4),(237947,27,NULL,5236,0,6874,0,1),(237948,27,NULL,4667,0,6874,1,2),(237949,27,NULL,9101,0,6874,2,3),(237950,28,NULL,9993,0,6874,0,1),(237951,28,NULL,4688,0,6874,1,2),(237952,28,NULL,4683,0,6874,2,3),(237953,28,NULL,8389,0,6874,3,4),(237954,28,NULL,9101,0,6874,4,5),(237955,29,NULL,39275,0,6874,0,1),(237956,29,NULL,9101,0,6874,1,2),(237957,30,NULL,39275,0,6874,0,1),(237958,30,NULL,5050,0,6874,1,2),(237959,30,NULL,9101,0,6874,2,3),(237960,31,NULL,4675,0,6874,0,1),(237961,31,NULL,52563,0,6874,1,2),(237962,32,NULL,4676,0,6874,0,1),(237963,32,NULL,4848,0,6874,1,2),(237964,32,NULL,9101,0,6874,2,3),(237965,33,NULL,6565,0,6874,0,1),(237966,33,NULL,4815,0,6874,1,2),(237967,33,NULL,52563,0,6874,2,3),(237968,34,NULL,4869,0,6874,0,1),(237969,34,NULL,103608,0,6874,1,2),(237970,35,NULL,5246,0,6874,0,1),(237971,35,NULL,5002,0,6874,1,2),(237972,35,NULL,103608,0,6874,2,3),(237973,36,NULL,103611,0,6874,0,1),(237974,36,NULL,103608,0,6874,1,2),(237975,37,NULL,5202,0,6874,0,1),(237976,37,NULL,5710,0,6874,1,2),(237977,37,NULL,4646,0,6874,2,3),(237978,37,NULL,4647,0,6874,3,4),(237979,37,NULL,9106,0,6874,4,5),(237980,38,NULL,5156,0,6874,0,1),(237981,38,NULL,5459,0,6874,1,2),(237982,38,NULL,5187,0,6874,2,3),(237983,38,NULL,87404,0,6874,3,4),(237984,39,NULL,13912,0,6874,0,1),(237985,39,NULL,11202,0,6874,1,2),(237986,1,NULL,4676,0,6875,0,1),(237987,1,NULL,6245,0,6875,1,2),(237988,1,NULL,32044,0,6875,2,3),(237989,2,NULL,103617,0,6875,0,1),(237990,2,NULL,9109,0,6875,1,2),(237991,3,NULL,102298,0,6875,0,1),(237992,3,NULL,4664,0,6875,1,2),(237993,3,NULL,4738,0,6875,2,3),(237994,3,NULL,9109,0,6875,3,4),(237995,3,NULL,5647,0,6875,4,5),(237996,4,NULL,6094,0,6875,0,1),(237997,4,NULL,4848,0,6875,1,2),(237998,4,NULL,4657,0,6875,2,3),(237999,4,NULL,9109,0,6875,3,4),(238000,5,NULL,5733,0,6875,0,1),(238001,5,NULL,9993,0,6875,1,2),(238002,5,NULL,9109,0,6875,2,3),(238003,6,NULL,4905,0,6875,0,1),(238004,6,NULL,4965,0,6875,1,2),(238005,6,NULL,4869,0,6875,2,3),(238006,6,NULL,9109,0,6875,3,4),(238007,7,NULL,8168,0,6875,0,1),(238008,7,NULL,4665,0,6875,1,2),(238009,7,NULL,4744,0,6875,2,3),(238010,7,NULL,9109,0,6875,3,4),(238011,8,NULL,5056,0,6875,0,1),(238012,8,NULL,9109,0,6875,1,2),(238013,9,NULL,4962,0,6875,0,1),(238014,9,NULL,12445,0,6875,1,2),(238015,9,NULL,4645,0,6875,2,3),(238016,9,NULL,9109,0,6875,3,4),(238017,10,NULL,5192,0,6875,0,1),(238018,10,NULL,7016,0,6875,1,2),(238019,10,NULL,4675,0,6875,2,3),(238020,10,NULL,9109,0,6875,3,4),(238021,11,NULL,4880,0,6875,0,1),(238022,11,NULL,5208,0,6875,1,2),(238023,11,NULL,9109,0,6875,2,3),(238024,12,NULL,4922,0,6875,0,1),(238025,12,NULL,7189,0,6875,1,2),(238026,12,NULL,9109,0,6875,2,3),(238027,13,NULL,4675,0,6875,0,1),(238028,13,NULL,5416,0,6875,1,2),(238029,13,NULL,5246,0,6875,2,3),(238030,13,NULL,9109,0,6875,3,4),(238031,14,NULL,4675,0,6875,0,1),(238032,14,NULL,4787,0,6875,1,2),(238033,14,NULL,4710,0,6875,2,3),(238034,14,NULL,9109,0,6875,3,4),(238035,15,NULL,4922,0,6875,0,1),(238036,15,NULL,15070,0,6875,1,2),(238037,15,NULL,9109,0,6875,2,3),(238038,16,NULL,4675,0,6875,0,1),(238039,16,NULL,4670,0,6875,1,2),(238040,16,NULL,5226,0,6875,2,3),(238041,16,NULL,9109,0,6875,3,4),(238042,17,NULL,5807,0,6875,0,1),(238043,17,NULL,5202,0,6875,1,2),(238044,17,NULL,4950,0,6875,2,3),(238045,17,NULL,9109,0,6875,3,4),(238046,18,NULL,23380,0,6875,0,1),(238047,18,NULL,9109,0,6875,1,2),(238048,19,NULL,4688,0,6875,0,1),(238049,19,NULL,4729,0,6875,1,2),(238050,19,NULL,9109,0,6875,2,3),(238051,20,NULL,4688,0,6875,0,1),(238052,20,NULL,54110,0,6875,1,2),(238053,20,NULL,9109,0,6875,2,3),(238054,21,NULL,103636,0,6875,0,1),(238055,21,NULL,32046,0,6875,1,2),(238056,21,NULL,7441,0,6875,2,3),(238057,22,NULL,4665,0,6875,0,1),(238058,22,NULL,4994,0,6875,1,2),(238059,22,NULL,32046,0,6875,2,3),(238060,23,NULL,4981,0,6875,0,1),(238061,23,NULL,32046,0,6875,1,2),(238062,24,NULL,5246,0,6875,0,1),(238063,24,NULL,103640,0,6875,1,2),(238064,25,NULL,6784,0,6875,0,1),(238065,25,NULL,4645,0,6875,1,2),(238066,25,NULL,4932,0,6875,2,3),(238067,25,NULL,9111,0,6875,3,4),(238068,26,NULL,5776,0,6875,0,1),(238069,26,NULL,4997,0,6875,1,2),(238070,26,NULL,9111,0,6875,2,3),(238071,27,NULL,4802,0,6875,0,1),(238072,27,NULL,4688,0,6875,1,2),(238073,27,NULL,9111,0,6875,2,3),(238074,28,NULL,103645,0,6875,0,1),(238075,28,NULL,9111,0,6875,1,2),(238076,29,NULL,4769,0,6875,0,1),(238077,29,NULL,4801,0,6875,1,2),(238078,29,NULL,5192,0,6875,2,3),(238079,29,NULL,9111,0,6875,3,4),(238080,30,NULL,4922,0,6875,0,1),(238081,30,NULL,9111,0,6875,1,2),(238082,30,NULL,7441,0,6875,2,3),(238083,31,NULL,40285,0,6875,0,1),(238084,31,NULL,4675,0,6875,1,2),(238085,31,NULL,9111,0,6875,2,3),(238086,32,NULL,5653,0,6875,0,1),(238087,32,NULL,5743,0,6875,1,2),(238088,32,NULL,4688,0,6875,2,3),(238089,32,NULL,9111,0,6875,3,4),(238090,33,NULL,5751,0,6875,0,1),(238091,33,NULL,9604,0,6875,1,2),(238092,33,NULL,4791,0,6875,2,3),(238093,33,NULL,4710,0,6875,3,4),(238094,33,NULL,9118,0,6875,4,5),(238095,34,NULL,5156,0,6875,0,1),(238096,34,NULL,6688,0,6875,1,2),(238097,34,NULL,4670,0,6875,2,3),(238098,34,NULL,9118,0,6875,3,4),(238099,35,NULL,5368,0,6875,0,1),(238100,35,NULL,5575,0,6875,1,2),(238101,35,NULL,103653,0,6875,2,3),(238102,36,NULL,5368,0,6875,0,1),(238103,36,NULL,4847,0,6875,1,2),(238104,36,NULL,103655,0,6875,2,3),(238105,36,NULL,32057,0,6875,3,4),(238106,37,NULL,4962,0,6875,0,1),(238107,37,NULL,4675,0,6875,1,2),(238108,37,NULL,4997,0,6875,2,3),(238109,37,NULL,5567,0,6875,3,4),(238110,37,NULL,32057,0,6875,4,5),(238111,38,NULL,4675,0,6875,0,1),(238112,38,NULL,32057,0,6875,1,2),(238113,39,NULL,4665,0,6875,0,1),(238114,39,NULL,4744,0,6875,1,2),(238115,39,NULL,4682,0,6875,2,3),(238116,39,NULL,5567,0,6875,3,4),(238117,39,NULL,32057,0,6875,4,5),(238118,40,NULL,4794,0,6875,0,1),(238119,40,NULL,5567,0,6875,1,2),(238120,40,NULL,32058,0,6875,2,3),(238121,41,NULL,4769,0,6875,0,1),(238122,41,NULL,4735,0,6875,1,2),(238123,41,NULL,20268,0,6875,2,3),(238124,41,NULL,5647,0,6875,3,4),(238125,42,NULL,4662,0,6875,0,1),(238126,42,NULL,4769,0,6875,1,2),(238127,42,NULL,20268,0,6875,2,3),(238128,43,NULL,4664,0,6875,0,1),(238129,43,NULL,20268,0,6875,1,2),(238130,1,NULL,5751,0,6876,0,1),(238131,1,NULL,103664,0,6876,1,2),(238132,2,NULL,82592,0,6876,0,1),(238133,2,NULL,4665,0,6876,1,2),(238134,2,NULL,103666,0,6876,2,3),(238135,2,NULL,8474,0,6876,3,4),(238136,3,NULL,6456,0,6876,0,1),(238137,3,NULL,4662,0,6876,1,2),(238138,3,NULL,4997,0,6876,2,3),(238139,3,NULL,63438,0,6876,3,4),(238140,4,NULL,5056,0,6876,0,1),(238141,4,NULL,4665,0,6876,1,2),(238142,4,NULL,103669,0,6876,2,3),(238143,5,NULL,4675,0,6876,0,1),(238144,5,NULL,103669,0,6876,1,2),(238145,6,NULL,5751,0,6876,0,1),(238146,6,NULL,32079,0,6876,1,2),(238147,7,NULL,7189,0,6876,0,1),(238148,7,NULL,32079,0,6876,1,2),(238149,8,NULL,38025,0,6876,0,1),(238150,8,NULL,32079,0,6876,1,2),(238151,8,NULL,8248,0,6876,2,3),(238152,9,NULL,4948,0,6876,0,1),(238153,9,NULL,4664,0,6876,1,2),(238154,9,NULL,4778,0,6876,2,3),(238155,9,NULL,32079,0,6876,3,4),(238156,10,NULL,103676,0,6876,0,1),(238157,10,NULL,32079,0,6876,1,2),(238158,10,NULL,9655,0,6876,2,3),(238159,11,NULL,4729,0,6876,0,1),(238160,11,NULL,6391,0,6876,1,2),(238161,11,NULL,77184,0,6876,2,3),(238162,12,NULL,4664,0,6876,0,1),(238163,12,NULL,4735,0,6876,1,2),(238164,12,NULL,90530,0,6876,2,3),(238165,13,NULL,5575,0,6876,0,1),(238166,13,NULL,103680,0,6876,1,2),(238167,14,NULL,4735,0,6876,0,1),(238168,14,NULL,5737,0,6876,1,2),(238169,14,NULL,52579,0,6876,2,3),(238170,15,NULL,4688,0,6876,0,1),(238171,15,NULL,52579,0,6876,1,2),(238172,16,NULL,4662,0,6876,0,1),(238173,16,NULL,85009,0,6876,1,2),(238174,17,NULL,5309,0,6876,0,1),(238175,17,NULL,5737,0,6876,1,2),(238176,17,NULL,85009,0,6876,2,3),(238177,18,NULL,4662,0,6876,0,1),(238178,18,NULL,103686,0,6876,1,2),(238179,18,NULL,16750,0,6876,2,3),(238180,18,NULL,85009,0,6876,3,4),(238181,19,NULL,11817,0,6876,0,1),(238182,19,NULL,85009,0,6876,1,2),(238183,20,NULL,4845,0,6876,0,1),(238184,20,NULL,103686,0,6876,1,2),(238185,20,NULL,16750,0,6876,2,3),(238186,20,NULL,85009,0,6876,3,4),(238187,21,NULL,103690,0,6876,0,1),(238188,21,NULL,84298,0,6876,1,2),(238189,22,NULL,103692,0,6876,0,1),(238190,22,NULL,84298,0,6876,1,2),(238191,23,NULL,4662,0,6876,0,1),(238192,23,NULL,103694,0,6876,1,2),(238193,24,NULL,94766,0,6876,0,1),(238194,24,NULL,4997,0,6876,1,2),(238195,24,NULL,95934,0,6876,2,3),(238196,24,NULL,103696,0,6876,3,4),(238197,25,NULL,6143,0,6876,0,1),(238198,25,NULL,4939,0,6876,1,2),(238199,25,NULL,4646,0,6876,2,3),(238200,25,NULL,87410,0,6876,3,4),(238201,26,NULL,4661,0,6876,0,1),(238202,26,NULL,4667,0,6876,1,2),(238203,26,NULL,4755,0,6876,2,3),(238204,26,NULL,20288,0,6876,3,4),(238205,27,NULL,4769,0,6876,0,1),(238206,27,NULL,12239,0,6876,1,2),(238207,27,NULL,4755,0,6876,2,3),(238208,27,NULL,20288,0,6876,3,4),(238209,28,NULL,4932,0,6876,0,1),(238210,28,NULL,6245,0,6876,1,2),(238211,28,NULL,4755,0,6876,2,3),(238212,28,NULL,20288,0,6876,3,4),(238213,29,NULL,5208,0,6876,0,1),(238214,29,NULL,4738,0,6876,1,2),(238215,29,NULL,9148,0,6876,2,3),(238216,30,NULL,103703,0,6876,0,1),(238217,30,NULL,4645,0,6876,1,2),(238218,30,NULL,4675,0,6876,2,3),(238219,30,NULL,9148,0,6876,3,4),(238220,31,NULL,4769,0,6876,0,1),(238221,31,NULL,4729,0,6876,1,2),(238222,31,NULL,4880,0,6876,2,3),(238223,32,NULL,4710,0,6876,0,1),(238224,32,NULL,5112,0,6876,1,2),(238225,32,NULL,103706,0,6876,2,3),(238226,33,NULL,4664,0,6876,0,1),(238227,33,NULL,4645,0,6876,1,2),(238228,33,NULL,103708,0,6876,2,3),(238229,34,NULL,4676,0,6876,0,1),(238230,34,NULL,5226,0,6876,1,2),(238231,34,NULL,74502,0,6876,2,3),(238232,34,NULL,103710,0,6876,3,4),(238233,35,NULL,5377,0,6876,0,1),(238234,35,NULL,4738,0,6876,1,2),(238235,35,NULL,5538,0,6876,2,3),(238236,35,NULL,52588,0,6876,3,4),(238237,36,NULL,5150,0,6876,0,1),(238238,36,NULL,4675,0,6876,1,2),(238239,36,NULL,4658,0,6876,2,3),(238240,36,NULL,9152,0,6876,3,4),(238241,37,NULL,52588,0,6876,0,1),(238242,37,NULL,4803,0,6876,1,2),(238243,37,NULL,9152,0,6876,2,3),(238244,38,NULL,52588,0,6876,0,1),(238245,38,NULL,4783,0,6876,1,2),(238246,38,NULL,9152,0,6876,2,3),(238247,38,NULL,8474,0,6876,3,4),(238248,39,NULL,4880,0,6876,0,1),(238249,39,NULL,4742,0,6876,1,2),(238250,39,NULL,9152,0,6876,2,3),(238251,1,NULL,4675,0,6877,0,1),(238252,1,NULL,4664,0,6877,1,2),(238253,1,NULL,9152,0,6877,2,3),(238254,2,NULL,5070,0,6877,0,1),(238255,2,NULL,4688,0,6877,1,2),(238256,2,NULL,9152,0,6877,2,3),(238257,3,NULL,4932,0,6877,0,1),(238258,3,NULL,9152,0,6877,1,2),(238259,4,NULL,4688,0,6877,0,1),(238260,4,NULL,4729,0,6877,1,2),(238261,4,NULL,4662,0,6877,2,3),(238262,4,NULL,9152,0,6877,3,4),(238263,5,NULL,4688,0,6877,0,1),(238264,5,NULL,5567,0,6877,1,2),(238265,5,NULL,5241,0,6877,2,3),(238266,5,NULL,9152,0,6877,3,4),(238267,6,NULL,4645,0,6877,0,1),(238268,6,NULL,103722,0,6877,1,2),(238269,6,NULL,103723,0,6877,2,3),(238270,7,NULL,4645,0,6877,0,1),(238271,7,NULL,4880,0,6877,1,2),(238272,7,NULL,4662,0,6877,2,3),(238273,7,NULL,5514,0,6877,3,4),(238274,7,NULL,5050,0,6877,4,5),(238275,7,NULL,38694,0,6877,5,6),(238276,8,NULL,5150,0,6877,0,1),(238277,8,NULL,5050,0,6877,1,2),(238278,8,NULL,9170,0,6877,2,3),(238279,9,NULL,4823,0,6877,0,1),(238280,9,NULL,5050,0,6877,1,2),(238281,9,NULL,9170,0,6877,2,3),(238282,10,NULL,9100,0,6877,0,1),(238283,10,NULL,6847,0,6877,1,2),(238284,10,NULL,6245,0,6877,2,3),(238285,10,NULL,5050,0,6877,3,4),(238286,10,NULL,9170,0,6877,4,5),(238287,11,NULL,4705,0,6877,0,1),(238288,11,NULL,4682,0,6877,1,2),(238289,11,NULL,5050,0,6877,2,3),(238290,11,NULL,9170,0,6877,3,4),(238291,12,NULL,4645,0,6877,0,1),(238292,12,NULL,5050,0,6877,1,2),(238293,12,NULL,9170,0,6877,2,3),(238294,13,NULL,5710,0,6877,0,1),(238295,13,NULL,5807,0,6877,1,2),(238296,13,NULL,5050,0,6877,2,3),(238297,13,NULL,9170,0,6877,3,4),(238298,14,NULL,5208,0,6877,0,1),(238299,14,NULL,5050,0,6877,1,2),(238300,14,NULL,9170,0,6877,2,3),(238301,15,NULL,103732,0,6877,0,1),(238302,15,NULL,5050,0,6877,1,2),(238303,15,NULL,9170,0,6877,2,3),(238304,16,NULL,103734,0,6877,0,1),(238305,16,NULL,100220,0,6877,1,2),(238306,16,NULL,5050,0,6877,2,3),(238307,16,NULL,9170,0,6877,3,4),(238308,17,NULL,5241,0,6877,0,1),(238309,17,NULL,4962,0,6877,1,2),(238310,17,NULL,5050,0,6877,2,3),(238311,17,NULL,9170,0,6877,3,4),(238312,18,NULL,4729,0,6877,0,1),(238313,18,NULL,5050,0,6877,1,2),(238314,18,NULL,9170,0,6877,2,3),(238315,19,NULL,4729,0,6877,0,1),(238316,19,NULL,5050,0,6877,1,2),(238317,19,NULL,9170,0,6877,2,3),(238318,20,NULL,4815,0,6877,0,1),(238319,20,NULL,6590,0,6877,1,2),(238320,20,NULL,5050,0,6877,2,3),(238321,20,NULL,9170,0,6877,3,4),(238322,21,NULL,103739,0,6877,0,1),(238323,21,NULL,5050,0,6877,1,2),(238324,21,NULL,9170,0,6877,2,3),(238325,22,NULL,4662,0,6877,0,1),(238326,22,NULL,5050,0,6877,1,2),(238327,22,NULL,9170,0,6877,2,3),(238328,23,NULL,4665,0,6877,0,1),(238329,23,NULL,5050,0,6877,1,2),(238330,23,NULL,9170,0,6877,2,3),(238331,23,NULL,8474,0,6877,3,4),(238332,24,NULL,63490,0,6877,0,1),(238333,24,NULL,5050,0,6877,1,2),(238334,24,NULL,9170,0,6877,2,3),(238335,25,NULL,5112,0,6877,0,1),(238336,25,NULL,9170,0,6877,1,2),(238337,26,NULL,13043,0,6877,0,1),(238338,26,NULL,5050,0,6877,1,2),(238339,26,NULL,9170,0,6877,2,3),(238340,27,NULL,4676,0,6877,0,1),(238341,27,NULL,5090,0,6877,1,2),(238342,27,NULL,5050,0,6877,2,3),(238343,27,NULL,9170,0,6877,3,4),(238344,28,NULL,4665,0,6877,0,1),(238345,28,NULL,4735,0,6877,1,2),(238346,28,NULL,5050,0,6877,2,3),(238347,28,NULL,9170,0,6877,3,4),(238348,29,NULL,4665,0,6877,0,1),(238349,29,NULL,5056,0,6877,1,2),(238350,29,NULL,5050,0,6877,2,3),(238351,29,NULL,9170,0,6877,3,4),(238352,30,NULL,4675,0,6877,0,1),(238353,30,NULL,4664,0,6877,1,2),(238354,30,NULL,4735,0,6877,2,3),(238355,30,NULL,5050,0,6877,3,4),(238356,30,NULL,9170,0,6877,4,5),(238357,31,NULL,5316,0,6877,0,1),(238358,31,NULL,5050,0,6877,1,2),(238359,31,NULL,9170,0,6877,2,3),(238360,32,NULL,5316,0,6877,0,1),(238361,32,NULL,7689,0,6877,1,2),(238362,32,NULL,5050,0,6877,2,3),(238363,32,NULL,9170,0,6877,3,4),(238364,33,NULL,5316,0,6877,0,1),(238365,33,NULL,20561,0,6877,1,2),(238366,33,NULL,5050,0,6877,2,3),(238367,33,NULL,9170,0,6877,3,4),(238368,34,NULL,5527,0,6877,0,1),(238369,34,NULL,5050,0,6877,1,2),(238370,34,NULL,9170,0,6877,2,3),(238371,35,NULL,103754,0,6877,0,1),(238372,35,NULL,5050,0,6877,1,2),(238373,35,NULL,9170,0,6877,2,3),(238374,36,NULL,6787,0,6877,0,1),(238375,36,NULL,5050,0,6877,1,2),(238376,36,NULL,9170,0,6877,2,3),(238377,37,NULL,5003,0,6877,0,1),(238378,37,NULL,4815,0,6877,1,2),(238379,37,NULL,9170,0,6877,2,3),(238380,38,NULL,6802,0,6877,0,1),(238381,38,NULL,4978,0,6877,1,2),(238382,38,NULL,5050,0,6877,2,3),(238383,38,NULL,9170,0,6877,3,4),(238384,38,NULL,100964,0,6877,4,5),(238385,39,NULL,4664,0,6877,0,1),(238386,39,NULL,5050,0,6877,1,2),(238387,39,NULL,9170,0,6877,2,3),(238388,40,NULL,5458,0,6877,0,1),(238389,40,NULL,5459,0,6877,1,2),(238390,40,NULL,5050,0,6877,2,3),(238391,40,NULL,9170,0,6877,3,4),(238392,41,NULL,6039,0,6877,0,1),(238393,41,NULL,5050,0,6877,1,2),(238394,41,NULL,9170,0,6877,2,3),(238395,1,NULL,88069,0,6878,0,1),(238396,1,NULL,5050,0,6878,1,2),(238397,1,NULL,9170,0,6878,2,3),(238398,2,NULL,103763,0,6878,0,1),(238399,2,NULL,5050,0,6878,1,2),(238400,2,NULL,9170,0,6878,2,3),(238401,3,NULL,4922,0,6878,0,1),(238402,3,NULL,20320,0,6878,1,2),(238403,4,NULL,4803,0,6878,0,1),(238404,4,NULL,4665,0,6878,1,2),(238405,4,NULL,32117,0,6878,2,3),(238406,4,NULL,5050,0,6878,3,4),(238407,4,NULL,6361,0,6878,4,5),(238408,5,NULL,5710,0,6878,0,1),(238409,5,NULL,18358,0,6878,1,2),(238410,5,NULL,5050,0,6878,2,3),(238411,5,NULL,6361,0,6878,3,4),(238412,6,NULL,57049,0,6878,0,1),(238413,6,NULL,5127,0,6878,1,2),(238414,6,NULL,5050,0,6878,2,3),(238415,6,NULL,6361,0,6878,3,4),(238416,7,NULL,5156,0,6878,0,1),(238417,7,NULL,5690,0,6878,1,2),(238418,7,NULL,4710,0,6878,2,3),(238419,7,NULL,5050,0,6878,3,4),(238420,7,NULL,6361,0,6878,4,5),(238421,8,NULL,4657,0,6878,0,1),(238422,8,NULL,5050,0,6878,1,2),(238423,8,NULL,6361,0,6878,2,3),(238424,9,NULL,5050,0,6878,0,1),(238425,9,NULL,6361,0,6878,1,2),(238426,9,NULL,4646,0,6878,2,3),(238427,9,NULL,9190,0,6878,3,4),(238428,10,NULL,4665,0,6878,0,1),(238429,10,NULL,103770,0,6878,1,2),(238430,11,NULL,5150,0,6878,0,1),(238431,11,NULL,4932,0,6878,1,2),(238432,11,NULL,4755,0,6878,2,3),(238433,11,NULL,5567,0,6878,3,4),(238434,11,NULL,5050,0,6878,4,5),(238435,11,NULL,9194,0,6878,5,6),(238436,12,NULL,4738,0,6878,0,1),(238437,12,NULL,5050,0,6878,1,2),(238438,12,NULL,9194,0,6878,2,3),(238439,13,NULL,5659,0,6878,0,1),(238440,13,NULL,5050,0,6878,1,2),(238441,13,NULL,9194,0,6878,2,3),(238442,14,NULL,4645,0,6878,0,1),(238443,14,NULL,5097,0,6878,1,2),(238444,14,NULL,5050,0,6878,2,3),(238445,14,NULL,9194,0,6878,3,4),(238446,15,NULL,4905,0,6878,0,1),(238447,15,NULL,5232,0,6878,1,2),(238448,15,NULL,9017,0,6878,2,3),(238449,15,NULL,4710,0,6878,3,4),(238450,15,NULL,5050,0,6878,4,5),(238451,15,NULL,9194,0,6878,5,6),(238452,16,NULL,4729,0,6878,0,1),(238453,16,NULL,5056,0,6878,1,2),(238454,16,NULL,5050,0,6878,2,3),(238455,16,NULL,9194,0,6878,3,4),(238456,17,NULL,4950,0,6878,0,1),(238457,17,NULL,5458,0,6878,1,2),(238458,17,NULL,5050,0,6878,2,3),(238459,17,NULL,9194,0,6878,3,4),(238460,18,NULL,5500,0,6878,0,1),(238461,18,NULL,5050,0,6878,1,2),(238462,18,NULL,9194,0,6878,2,3),(238463,19,NULL,4665,0,6878,0,1),(238464,19,NULL,5050,0,6878,1,2),(238465,19,NULL,9194,0,6878,2,3),(238466,20,NULL,4675,0,6878,0,1),(238467,20,NULL,4822,0,6878,1,2),(238468,20,NULL,5050,0,6878,2,3),(238469,20,NULL,9194,0,6878,3,4),(238470,21,NULL,6097,0,6878,0,1),(238471,21,NULL,5050,0,6878,1,2),(238472,21,NULL,9194,0,6878,2,3),(238473,22,NULL,103783,0,6878,0,1),(238474,22,NULL,7040,0,6878,1,2),(238475,22,NULL,5050,0,6878,2,3),(238476,22,NULL,9194,0,6878,3,4),(238477,23,NULL,4815,0,6878,0,1),(238478,23,NULL,20333,0,6878,1,2),(238479,24,NULL,6195,0,6878,0,1),(238480,24,NULL,6028,0,6878,1,2),(238481,25,NULL,5764,0,6878,0,1),(238482,25,NULL,75074,0,6878,1,2),(238483,25,NULL,6028,0,6878,2,3),(238484,26,NULL,4880,0,6878,0,1),(238485,26,NULL,4688,0,6878,1,2),(238486,26,NULL,4645,0,6878,2,3),(238487,26,NULL,6784,0,6878,3,4),(238488,26,NULL,6028,0,6878,4,5),(238489,27,NULL,4688,0,6878,0,1),(238490,27,NULL,6028,0,6878,1,2),(238491,28,NULL,4688,0,6878,0,1),(238492,28,NULL,4664,0,6878,1,2),(238493,28,NULL,4889,0,6878,2,3),(238494,28,NULL,6028,0,6878,3,4),(238495,29,NULL,102905,0,6878,0,1),(238496,29,NULL,32131,0,6878,1,2),(238497,30,NULL,4662,0,6878,0,1),(238498,30,NULL,103792,0,6878,1,2),(238499,31,NULL,4665,0,6878,0,1),(238500,31,NULL,20334,0,6878,1,2),(238501,32,NULL,4665,0,6878,0,1),(238502,32,NULL,32133,0,6878,1,2),(238503,33,NULL,4922,0,6878,0,1),(238504,33,NULL,5710,0,6878,1,2),(238505,33,NULL,5050,0,6878,2,3),(238506,33,NULL,52593,0,6878,3,4),(238507,34,NULL,5710,0,6878,0,1),(238508,34,NULL,4950,0,6878,1,2),(238509,34,NULL,20341,0,6878,2,3),(238510,35,NULL,4950,0,6878,0,1),(238511,35,NULL,20341,0,6878,1,2),(238512,36,NULL,4729,0,6878,0,1),(238513,36,NULL,4965,0,6878,1,2),(238514,36,NULL,20341,0,6878,2,3),(238515,37,NULL,4665,0,6878,0,1),(238516,37,NULL,7565,0,6878,1,2),(238517,37,NULL,6688,0,6878,2,3),(238518,37,NULL,20341,0,6878,3,4),(238519,38,NULL,4682,0,6878,0,1),(238520,38,NULL,4729,0,6878,1,2),(238521,38,NULL,4965,0,6878,2,3),(238522,38,NULL,20341,0,6878,3,4),(238523,39,NULL,4922,0,6878,0,1),(238524,39,NULL,20344,0,6878,1,2),(238525,40,NULL,4664,0,6878,0,1),(238526,40,NULL,20344,0,6878,1,2),(238527,41,NULL,4688,0,6878,0,1),(238528,41,NULL,91285,0,6878,1,2),(238529,41,NULL,9216,0,6878,2,3),(238530,42,NULL,4895,0,6878,0,1),(238531,42,NULL,4880,0,6878,1,2),(238532,42,NULL,32138,0,6878,2,3),(238533,1,NULL,4880,0,6879,0,1),(238534,1,NULL,4729,0,6879,1,2),(238535,1,NULL,5241,0,6879,2,3),(238536,1,NULL,32138,0,6879,3,4),(238537,2,NULL,4832,0,6879,0,1),(238538,2,NULL,4675,0,6879,1,2),(238539,2,NULL,74082,0,6879,2,3),(238540,3,NULL,8078,0,6879,0,1),(238541,3,NULL,4662,0,6879,1,2),(238542,3,NULL,74082,0,6879,2,3),(238543,4,NULL,38048,0,6879,0,1),(238544,4,NULL,74082,0,6879,1,2),(238545,5,NULL,6266,0,6879,0,1),(238546,5,NULL,32142,0,6879,1,2),(238547,6,NULL,4688,0,6879,0,1),(238548,6,NULL,4675,0,6879,1,2),(238549,6,NULL,103811,0,6879,2,3),(238550,7,NULL,4950,0,6879,0,1),(238551,7,NULL,4922,0,6879,1,2),(238552,7,NULL,103813,0,6879,2,3),(238553,8,NULL,10819,0,6879,0,1),(238554,8,NULL,78084,0,6879,1,2),(238555,9,NULL,4815,0,6879,0,1),(238556,9,NULL,103816,0,6879,1,2),(238557,10,NULL,4662,0,6879,0,1),(238558,10,NULL,7035,0,6879,1,2),(238559,11,NULL,4922,0,6879,0,1),(238560,11,NULL,52601,0,6879,1,2),(238561,12,NULL,9737,0,6879,0,1),(238562,12,NULL,9737,0,6879,1,2),(238563,12,NULL,52604,0,6879,2,3),(238564,13,NULL,4848,0,6879,0,1),(238565,13,NULL,4744,0,6879,1,2),(238566,13,NULL,9226,0,6879,2,3),(238567,14,NULL,4710,0,6879,0,1),(238568,14,NULL,6391,0,6879,1,2),(238569,14,NULL,9492,0,6879,2,3),(238570,14,NULL,9204,0,6879,3,4),(238571,15,NULL,103823,0,6879,0,1),(238572,15,NULL,8250,0,6879,1,2),(238573,15,NULL,32163,0,6879,2,3),(238574,16,NULL,4922,0,6879,0,1),(238575,16,NULL,103825,0,6879,1,2),(238576,17,NULL,4688,0,6879,0,1),(238577,17,NULL,103827,0,6879,1,2),(238578,17,NULL,8589,0,6879,2,3),(238579,18,NULL,5192,0,6879,0,1),(238580,18,NULL,4880,0,6879,1,2),(238581,18,NULL,4688,0,6879,2,3),(238582,18,NULL,5567,0,6879,3,4),(238583,18,NULL,81474,0,6879,4,5),(238584,19,NULL,5459,0,6879,0,1),(238585,19,NULL,6097,0,6879,1,2),(238586,19,NULL,20384,0,6879,2,3),(238587,20,NULL,4922,0,6879,0,1),(238588,20,NULL,5187,0,6879,1,2),(238589,20,NULL,32166,0,6879,2,3),(238590,21,NULL,4948,0,6879,0,1),(238591,21,NULL,32166,0,6879,1,2),(238592,22,NULL,103833,0,6879,0,1),(238593,22,NULL,82592,0,6879,1,2),(238594,22,NULL,32167,0,6879,2,3),(238595,23,NULL,5111,0,6879,0,1),(238596,23,NULL,5112,0,6879,1,2),(238597,23,NULL,4646,0,6879,2,3),(238598,23,NULL,4647,0,6879,3,4),(238599,23,NULL,103835,0,6879,4,5),(238600,24,NULL,5112,0,6879,0,1),(238601,24,NULL,4837,0,6879,1,2),(238602,24,NULL,4646,0,6879,2,3),(238603,24,NULL,4647,0,6879,3,4),(238604,24,NULL,103835,0,6879,4,5),(238605,25,NULL,4965,0,6879,0,1),(238606,25,NULL,4789,0,6879,1,2),(238607,25,NULL,52611,0,6879,2,3),(238608,25,NULL,103838,0,6879,3,4),(238609,26,NULL,4905,0,6879,0,1),(238610,26,NULL,4688,0,6879,1,2),(238611,26,NULL,4665,0,6879,2,3),(238612,26,NULL,52611,0,6879,3,4),(238613,26,NULL,103838,0,6879,4,5),(238614,27,NULL,4688,0,6879,0,1),(238615,27,NULL,4932,0,6879,1,2),(238616,27,NULL,103841,0,6879,2,3),(238617,28,NULL,4738,0,6879,0,1),(238618,28,NULL,5737,0,6879,1,2),(238619,28,NULL,32173,0,6879,2,3),(238620,29,NULL,4682,0,6879,0,1),(238621,29,NULL,103844,0,6879,1,2),(238622,29,NULL,73254,0,6879,2,3),(238623,29,NULL,9243,0,6879,3,4),(238624,30,NULL,4794,0,6879,0,1),(238625,30,NULL,9243,0,6879,1,2),(238626,31,NULL,10048,0,6879,0,1),(238627,31,NULL,5090,0,6879,1,2),(238628,31,NULL,103847,0,6879,2,3),(238629,32,NULL,5056,0,6879,0,1),(238630,32,NULL,6628,0,6879,1,2),(238631,33,NULL,4729,0,6879,0,1),(238632,33,NULL,5842,0,6879,1,2),(238633,33,NULL,6628,0,6879,2,3),(238634,34,NULL,4665,0,6879,0,1),(238635,34,NULL,6628,0,6879,1,2),(238636,35,NULL,4738,0,6879,0,1),(238637,35,NULL,9251,0,6879,1,2),(238638,36,NULL,5377,0,6879,0,1),(238639,36,NULL,6371,0,6879,1,2),(238640,36,NULL,103852,0,6879,2,3),(238641,37,NULL,82388,0,6879,0,1),(238642,37,NULL,32178,0,6879,1,2),(238643,38,NULL,4676,0,6879,0,1),(238644,38,NULL,32178,0,6879,1,2),(238645,1,NULL,4922,0,6880,0,1),(238646,1,NULL,4923,0,6880,1,2),(238647,1,NULL,103856,0,6880,2,3),(238648,2,NULL,4675,0,6880,0,1),(238649,2,NULL,6778,0,6880,1,2),(238650,2,NULL,5192,0,6880,2,3),(238651,2,NULL,4646,0,6880,3,4),(238652,2,NULL,103856,0,6880,4,5),(238653,3,NULL,4657,0,6880,0,1),(238654,3,NULL,4791,0,6880,1,2),(238655,3,NULL,4755,0,6880,2,3),(238656,3,NULL,4646,0,6880,3,4),(238657,3,NULL,103856,0,6880,4,5),(238658,4,NULL,4950,0,6880,0,1),(238659,4,NULL,5202,0,6880,1,2),(238660,4,NULL,103860,0,6880,2,3),(238661,5,NULL,5208,0,6880,0,1),(238662,5,NULL,4665,0,6880,1,2),(238663,5,NULL,103862,0,6880,2,3),(238664,6,NULL,99039,0,6880,0,1),(238665,6,NULL,32187,0,6880,1,2),(238666,7,NULL,9993,0,6880,0,1),(238667,7,NULL,4646,0,6880,1,2),(238668,7,NULL,103865,0,6880,2,3),(238669,8,NULL,19310,0,6880,0,1),(238670,8,NULL,33356,0,6880,1,2),(238671,9,NULL,5002,0,6880,0,1),(238672,9,NULL,4688,0,6880,1,2),(238673,9,NULL,9254,0,6880,2,3),(238674,10,NULL,4922,0,6880,0,1),(238675,10,NULL,5202,0,6880,1,2),(238676,10,NULL,9254,0,6880,2,3),(238677,11,NULL,4664,0,6880,0,1),(238678,11,NULL,5398,0,6880,1,2),(238679,11,NULL,4646,0,6880,2,3),(238680,11,NULL,9257,0,6880,3,4),(238681,12,NULL,4688,0,6880,0,1),(238682,12,NULL,4661,0,6880,1,2),(238683,12,NULL,4646,0,6880,2,3),(238684,12,NULL,9257,0,6880,3,4),(238685,13,NULL,4726,0,6880,0,1),(238686,13,NULL,103872,0,6880,1,2),(238687,14,NULL,4665,0,6880,0,1),(238688,14,NULL,4729,0,6880,1,2),(238689,14,NULL,4645,0,6880,2,3),(238690,14,NULL,103874,0,6880,3,4),(238691,15,NULL,4789,0,6880,0,1),(238692,15,NULL,12850,0,6880,1,2),(238693,15,NULL,88166,0,6880,2,3),(238694,16,NULL,6250,0,6880,0,1),(238695,16,NULL,6688,0,6880,1,2),(238696,16,NULL,5567,0,6880,2,3),(238697,16,NULL,6465,0,6880,3,4),(238698,16,NULL,4646,0,6880,4,5),(238699,16,NULL,9260,0,6880,5,6),(238700,17,NULL,5377,0,6880,0,1),(238701,17,NULL,4869,0,6880,1,2),(238702,17,NULL,9260,0,6880,2,3),(238703,18,NULL,6787,0,6880,0,1),(238704,18,NULL,9260,0,6880,1,2),(238705,19,NULL,5567,0,6880,0,1),(238706,19,NULL,4816,0,6880,1,2),(238707,19,NULL,4997,0,6880,2,3),(238708,19,NULL,12333,0,6880,3,4),(238709,19,NULL,102459,0,6880,4,5),(238710,19,NULL,4646,0,6880,5,6),(238711,19,NULL,9260,0,6880,6,7),(238712,20,NULL,6245,0,6880,0,1),(238713,20,NULL,5255,0,6880,1,2),(238714,20,NULL,9260,0,6880,2,3),(238715,21,NULL,4664,0,6880,0,1),(238716,21,NULL,4978,0,6880,1,2),(238717,21,NULL,5255,0,6880,2,3),(238718,21,NULL,9260,0,6880,3,4),(238719,22,NULL,4688,0,6880,0,1),(238720,22,NULL,5241,0,6880,1,2),(238721,22,NULL,9260,0,6880,2,3),(238722,23,NULL,7189,0,6880,0,1),(238723,23,NULL,103884,0,6880,1,2),(238724,24,NULL,52588,0,6880,0,1),(238725,24,NULL,103884,0,6880,1,2),(238726,25,NULL,4905,0,6880,0,1),(238727,25,NULL,92570,0,6880,1,2),(238728,25,NULL,93329,0,6880,2,3),(238729,26,NULL,5150,0,6880,0,1),(238730,26,NULL,4675,0,6880,1,2),(238731,26,NULL,4710,0,6880,2,3),(238732,26,NULL,103888,0,6880,3,4),(238733,27,NULL,4679,0,6880,0,1),(238734,27,NULL,103890,0,6880,1,2),(238735,28,NULL,4661,0,6880,0,1),(238736,28,NULL,20443,0,6880,1,2),(238737,29,NULL,4738,0,6880,0,1),(238738,29,NULL,103893,0,6880,1,2),(238739,29,NULL,5298,0,6880,2,3),(238740,29,NULL,103894,0,6880,3,4),(238741,30,NULL,6778,0,6880,0,1),(238742,30,NULL,13184,0,6880,1,2),(238743,30,NULL,32203,0,6880,2,3),(238744,30,NULL,32202,0,6880,3,4),(238745,31,NULL,9271,0,6880,0,1),(238746,31,NULL,4646,0,6880,1,2),(238747,31,NULL,5050,0,6880,2,3),(238748,31,NULL,9272,0,6880,3,4),(238749,32,NULL,4675,0,6880,0,1),(238750,32,NULL,76574,0,6880,1,2),(238751,33,NULL,38682,0,6880,0,1),(238752,33,NULL,4670,0,6880,1,2),(238753,33,NULL,6778,0,6880,2,3),(238754,33,NULL,4710,0,6880,3,4),(238755,33,NULL,4646,0,6880,4,5),(238756,33,NULL,5050,0,6880,5,6),(238757,33,NULL,103898,0,6880,6,7),(238758,34,NULL,5202,0,6880,0,1),(238759,34,NULL,20450,0,6880,1,2),(238760,35,NULL,4679,0,6880,0,1),(238761,35,NULL,4657,0,6880,1,2),(238762,35,NULL,4646,0,6880,2,3),(238763,35,NULL,52626,0,6880,3,4),(238764,36,NULL,4729,0,6880,0,1),(238765,36,NULL,4675,0,6880,1,2),(238766,36,NULL,103902,0,6880,2,3),(238767,37,NULL,5208,0,6880,0,1),(238768,37,NULL,4662,0,6880,1,2),(238769,37,NULL,103904,0,6880,2,3),(238770,38,NULL,5002,0,6880,0,1),(238771,38,NULL,4665,0,6880,1,2),(238772,38,NULL,20454,0,6880,2,3),(238773,39,NULL,4769,0,6880,0,1),(238774,39,NULL,4905,0,6880,1,2),(238775,39,NULL,20454,0,6880,2,3),(238776,1,NULL,4675,0,6881,0,1),(238777,1,NULL,103908,0,6881,1,2),(238778,2,NULL,103910,0,6881,0,1),(238779,2,NULL,7791,0,6881,1,2),(238780,2,NULL,32215,0,6881,2,3),(238781,3,NULL,4654,0,6881,0,1),(238782,3,NULL,4652,0,6881,1,2),(238783,3,NULL,4832,0,6881,2,3),(238784,3,NULL,32215,0,6881,3,4),(238785,4,NULL,23882,0,6881,0,1),(238786,4,NULL,32215,0,6881,1,2),(238787,5,NULL,5212,0,6881,0,1),(238788,5,NULL,4705,0,6881,1,2),(238789,5,NULL,52629,0,6881,2,3),(238790,6,NULL,4665,0,6881,0,1),(238791,6,NULL,9283,0,6881,1,2),(238792,6,NULL,4920,0,6881,2,3),(238793,7,NULL,4688,0,6881,0,1),(238794,7,NULL,4880,0,6881,1,2),(238795,7,NULL,9283,0,6881,2,3),(238796,8,NULL,4932,0,6881,0,1),(238797,8,NULL,4891,0,6881,1,2),(238798,8,NULL,9285,0,6881,2,3),(238799,9,NULL,26775,0,6881,0,1),(238800,9,NULL,4891,0,6881,1,2),(238801,9,NULL,9285,0,6881,2,3),(238802,9,NULL,4920,0,6881,3,4),(238803,10,NULL,4688,0,6881,0,1),(238804,10,NULL,4744,0,6881,1,2),(238805,10,NULL,4891,0,6881,2,3),(238806,10,NULL,9285,0,6881,3,4),(238807,11,NULL,4922,0,6881,0,1),(238808,11,NULL,18810,0,6881,1,2),(238809,11,NULL,5050,0,6881,2,3),(238810,11,NULL,32223,0,6881,3,4),(238811,12,NULL,4888,0,6881,0,1),(238812,12,NULL,4880,0,6881,1,2),(238813,12,NULL,4815,0,6881,2,3),(238814,12,NULL,32223,0,6881,3,4),(238815,13,NULL,6201,0,6881,0,1),(238816,13,NULL,4662,0,6881,1,2),(238817,13,NULL,32226,0,6881,2,3),(238818,14,NULL,4729,0,6881,0,1),(238819,14,NULL,4665,0,6881,1,2),(238820,14,NULL,32226,0,6881,2,3),(238821,15,NULL,4837,0,6881,0,1),(238822,15,NULL,103924,0,6881,1,2),(238823,15,NULL,9295,0,6881,2,3),(238824,16,NULL,4880,0,6881,0,1),(238825,16,NULL,4695,0,6881,1,2),(238826,16,NULL,9295,0,6881,2,3),(238827,17,NULL,4682,0,6881,0,1),(238828,17,NULL,4905,0,6881,1,2),(238829,17,NULL,9295,0,6881,2,3),(238830,18,NULL,4845,0,6881,0,1),(238831,18,NULL,9295,0,6881,1,2),(238832,18,NULL,5647,0,6881,2,3),(238833,19,NULL,7189,0,6881,0,1),(238834,19,NULL,8281,0,6881,1,2),(238835,19,NULL,5202,0,6881,2,3),(238836,19,NULL,103929,0,6881,3,4),(238837,20,NULL,4950,0,6881,0,1),(238838,20,NULL,15239,0,6881,1,2),(238839,20,NULL,103929,0,6881,2,3),(238840,21,NULL,6245,0,6881,0,1),(238841,21,NULL,4676,0,6881,1,2),(238842,21,NULL,4645,0,6881,2,3),(238843,21,NULL,4710,0,6881,3,4),(238844,21,NULL,103932,0,6881,4,5),(238845,22,NULL,4665,0,6881,0,1),(238846,22,NULL,4783,0,6881,1,2),(238847,22,NULL,4675,0,6881,2,3),(238848,22,NULL,103934,0,6881,3,4),(238849,23,NULL,9524,0,6881,0,1),(238850,23,NULL,103936,0,6881,1,2),(238851,24,NULL,4705,0,6881,0,1),(238852,24,NULL,77969,0,6881,1,2),(238853,25,NULL,4860,0,6881,0,1),(238854,25,NULL,4667,0,6881,1,2),(238855,25,NULL,103936,0,6881,2,3),(238856,26,NULL,4675,0,6881,0,1),(238857,26,NULL,5377,0,6881,1,2),(238858,26,NULL,103936,0,6881,2,3),(238859,27,NULL,5156,0,6881,0,1),(238860,27,NULL,4997,0,6881,1,2),(238861,27,NULL,77969,0,6881,2,3),(238862,28,NULL,4907,0,6881,0,1),(238863,28,NULL,5313,0,6881,1,2),(238864,28,NULL,103942,0,6881,2,3),(238865,29,NULL,57143,0,6881,0,1),(238866,29,NULL,32228,0,6881,1,2),(238867,30,NULL,8423,0,6881,0,1),(238868,30,NULL,8509,0,6881,1,2),(238869,30,NULL,103945,0,6881,2,3),(238870,31,NULL,4815,0,6881,0,1),(238871,31,NULL,20476,0,6881,1,2),(238872,32,NULL,4815,0,6881,0,1),(238873,32,NULL,20476,0,6881,1,2),(238874,33,NULL,8764,0,6881,0,1),(238875,33,NULL,103948,0,6881,1,2),(238876,33,NULL,52634,0,6881,2,3),(238877,34,NULL,4661,0,6881,0,1),(238878,34,NULL,103950,0,6881,1,2),(238879,35,NULL,100622,0,6881,0,1),(238880,35,NULL,103950,0,6881,1,2),(238881,36,NULL,8242,0,6881,0,1),(238882,36,NULL,11202,0,6881,1,2),(238883,36,NULL,103953,0,6881,2,3),(238884,37,NULL,4803,0,6881,0,1),(238885,37,NULL,4645,0,6881,1,2),(238886,37,NULL,6465,0,6881,2,3),(238887,37,NULL,103955,0,6881,3,4),(238888,38,NULL,4783,0,6881,0,1),(238889,38,NULL,4831,0,6881,1,2),(238890,38,NULL,103955,0,6881,2,3),(238891,39,NULL,89078,0,6881,0,1),(238892,39,NULL,9306,0,6881,1,2),(238893,40,NULL,4880,0,6881,0,1),(238894,40,NULL,4682,0,6881,1,2),(238895,40,NULL,6143,0,6881,2,3),(238896,40,NULL,9306,0,6881,3,4),(238897,41,NULL,4769,0,6881,0,1),(238898,41,NULL,4729,0,6881,1,2),(238899,41,NULL,20485,0,6881,2,3),(238900,42,NULL,5056,0,6881,0,1),(238901,42,NULL,20487,0,6881,1,2),(238902,43,NULL,7035,0,6881,0,1),(238903,43,NULL,4662,0,6881,1,2),(238904,43,NULL,20487,0,6881,2,3),(238905,1,NULL,6315,0,6882,0,1),(238906,1,NULL,4729,0,6882,1,2),(238907,1,NULL,20487,0,6882,2,3),(238908,2,NULL,4901,0,6882,0,1),(238909,2,NULL,4665,0,6882,1,2),(238910,2,NULL,20487,0,6882,2,3),(238911,3,NULL,4670,0,6882,0,1),(238912,3,NULL,4679,0,6882,1,2),(238913,3,NULL,92842,0,6882,2,3),(238914,4,NULL,7134,0,6882,0,1),(238915,4,NULL,20489,0,6882,1,2),(238916,5,NULL,4729,0,6882,0,1),(238917,5,NULL,5192,0,6882,1,2),(238918,5,NULL,4710,0,6882,2,3),(238919,5,NULL,4997,0,6882,3,4),(238920,5,NULL,9310,0,6882,4,5),(238921,6,NULL,6143,0,6882,0,1),(238922,6,NULL,9310,0,6882,1,2),(238923,7,NULL,101095,0,6882,0,1),(238924,7,NULL,32250,0,6882,1,2),(238925,8,NULL,4905,0,6882,0,1),(238926,8,NULL,4688,0,6882,1,2),(238927,8,NULL,5241,0,6882,2,3),(238928,8,NULL,52643,0,6882,3,4),(238929,9,NULL,4735,0,6882,0,1),(238930,9,NULL,4667,0,6882,1,2),(238931,9,NULL,4675,0,6882,2,3),(238932,9,NULL,4646,0,6882,3,4),(238933,9,NULL,4647,0,6882,4,5),(238934,9,NULL,9312,0,6882,5,6),(238935,10,NULL,4735,0,6882,0,1),(238936,10,NULL,20506,0,6882,1,2),(238937,11,NULL,5710,0,6882,0,1),(238938,11,NULL,5458,0,6882,1,2),(238939,11,NULL,92826,0,6882,2,3),(238940,11,NULL,4646,0,6882,3,4),(238941,11,NULL,20510,0,6882,4,5),(238942,12,NULL,12743,0,6882,0,1),(238943,12,NULL,4646,0,6882,1,2),(238944,12,NULL,20510,0,6882,2,3),(238945,13,NULL,4880,0,6882,0,1),(238946,13,NULL,5444,0,6882,1,2),(238947,13,NULL,4646,0,6882,2,3),(238948,13,NULL,20510,0,6882,3,4),(238949,14,NULL,4675,0,6882,0,1),(238950,14,NULL,4702,0,6882,1,2),(238951,14,NULL,4848,0,6882,2,3),(238952,14,NULL,4646,0,6882,3,4),(238953,14,NULL,20510,0,6882,4,5),(238954,15,NULL,4665,0,6882,0,1),(238955,15,NULL,4688,0,6882,1,2),(238956,15,NULL,20510,0,6882,2,3),(238957,16,NULL,103978,0,6882,0,1),(238958,16,NULL,4646,0,6882,1,2),(238959,16,NULL,20510,0,6882,2,3),(238960,17,NULL,4662,0,6882,0,1),(238961,17,NULL,4702,0,6882,1,2),(238962,17,NULL,5050,0,6882,2,3),(238963,17,NULL,20516,0,6882,3,4),(238964,18,NULL,6094,0,6882,0,1),(238965,18,NULL,5050,0,6882,1,2),(238966,18,NULL,5873,0,6882,2,3),(238967,18,NULL,9327,0,6882,3,4),(238968,19,NULL,5056,0,6882,0,1),(238969,19,NULL,5050,0,6882,1,2),(238970,19,NULL,5873,0,6882,2,3),(238971,19,NULL,9327,0,6882,3,4),(238972,20,NULL,4796,0,6882,0,1),(238973,20,NULL,5858,0,6882,1,2),(238974,20,NULL,5050,0,6882,2,3),(238975,20,NULL,5873,0,6882,3,4),(238976,20,NULL,9327,0,6882,4,5),(238977,21,NULL,4950,0,6882,0,1),(238978,21,NULL,103984,0,6882,1,2),(238979,21,NULL,7881,0,6882,2,3),(238980,22,NULL,4652,0,6882,0,1),(238981,22,NULL,5567,0,6882,1,2),(238982,22,NULL,5192,0,6882,2,3),(238983,22,NULL,103986,0,6882,3,4),(238984,23,NULL,5202,0,6882,0,1),(238985,23,NULL,9737,0,6882,1,2),(238986,23,NULL,103988,0,6882,2,3),(238987,24,NULL,4848,0,6882,0,1),(238988,24,NULL,103990,0,6882,1,2),(238989,25,NULL,4848,0,6882,0,1),(238990,25,NULL,103990,0,6882,1,2),(238991,26,NULL,4817,0,6882,0,1),(238992,26,NULL,103990,0,6882,1,2),(238993,27,NULL,4665,0,6882,0,1),(238994,27,NULL,103990,0,6882,1,2),(238995,28,NULL,4922,0,6882,0,1),(238996,28,NULL,4922,0,6882,1,2),(238997,28,NULL,103990,0,6882,2,3),(238998,29,NULL,4950,0,6882,0,1),(238999,29,NULL,20538,0,6882,1,2),(239000,30,NULL,4998,0,6882,0,1),(239001,30,NULL,4729,0,6882,1,2),(239002,30,NULL,6195,0,6882,2,3),(239003,30,NULL,77988,0,6882,3,4),(239004,31,NULL,5112,0,6882,0,1),(239005,31,NULL,4710,0,6882,1,2),(239006,31,NULL,92887,0,6882,2,3),(239007,32,NULL,4922,0,6882,0,1),(239008,32,NULL,5459,0,6882,1,2),(239009,32,NULL,4922,0,6882,2,3),(239010,32,NULL,20549,0,6882,3,4),(239011,33,NULL,7752,0,6882,0,1),(239012,33,NULL,4895,0,6882,1,2),(239013,33,NULL,100423,0,6882,2,3),(239014,33,NULL,4710,0,6882,3,4),(239015,33,NULL,103999,0,6882,4,5),(239016,34,NULL,4688,0,6882,0,1),(239017,34,NULL,20555,0,6882,1,2),(239018,35,NULL,5690,0,6882,0,1),(239019,35,NULL,4665,0,6882,1,2),(239020,35,NULL,4676,0,6882,2,3),(239021,35,NULL,20561,0,6882,3,4),(239022,36,NULL,5458,0,6882,0,1),(239023,36,NULL,104003,0,6882,1,2),(239024,37,NULL,4783,0,6882,0,1),(239025,37,NULL,6245,0,6882,1,2),(239026,37,NULL,20567,0,6882,2,3),(239027,38,NULL,4815,0,6882,0,1),(239028,38,NULL,4675,0,6882,1,2),(239029,38,NULL,20570,0,6882,2,3),(239030,39,NULL,4962,0,6882,0,1),(239031,39,NULL,9737,0,6882,1,2),(239032,39,NULL,5710,0,6882,2,3),(239033,39,NULL,20570,0,6882,3,4),(239034,40,NULL,104008,0,6882,0,1),(239035,40,NULL,4948,0,6882,1,2),(239036,40,NULL,20570,0,6882,2,3),(239037,41,NULL,5112,0,6882,0,1),(239038,41,NULL,5507,0,6882,1,2),(239039,41,NULL,4837,0,6882,2,3),(239040,41,NULL,4646,0,6882,3,4),(239041,41,NULL,20572,0,6882,4,5),(239042,42,NULL,5751,0,6882,0,1),(239043,42,NULL,5150,0,6882,1,2),(239044,42,NULL,4646,0,6882,2,3),(239045,42,NULL,9369,0,6882,3,4),(239046,42,NULL,5647,0,6882,4,5),(239047,1,NULL,5751,0,6883,0,1),(239048,1,NULL,5416,0,6883,1,2),(239049,1,NULL,4646,0,6883,2,3),(239050,1,NULL,9369,0,6883,3,4),(239051,2,NULL,4675,0,6883,0,1),(239052,2,NULL,4895,0,6883,1,2),(239053,2,NULL,4646,0,6883,2,3),(239054,2,NULL,9369,0,6883,3,4),(239055,3,NULL,4803,0,6883,0,1),(239056,3,NULL,20578,0,6883,1,2),(239057,4,NULL,6352,0,6883,0,1),(239058,4,NULL,20580,0,6883,1,2),(239059,5,NULL,4907,0,6883,0,1),(239060,5,NULL,5192,0,6883,1,2),(239061,5,NULL,104016,0,6883,2,3),(239062,6,NULL,4664,0,6883,0,1),(239063,6,NULL,4907,0,6883,1,2),(239064,6,NULL,6465,0,6883,2,3),(239065,6,NULL,104016,0,6883,3,4),(239066,7,NULL,4665,0,6883,0,1),(239067,7,NULL,5056,0,6883,1,2),(239068,7,NULL,104019,0,6883,2,3),(239069,8,NULL,5241,0,6883,0,1),(239070,8,NULL,4932,0,6883,1,2),(239071,8,NULL,4735,0,6883,2,3),(239072,8,NULL,32297,0,6883,3,4),(239073,9,NULL,5070,0,6883,0,1),(239074,9,NULL,4675,0,6883,1,2),(239075,9,NULL,32297,0,6883,2,3),(239076,10,NULL,104023,0,6883,0,1),(239077,10,NULL,104024,0,6883,1,2),(239078,11,NULL,73524,0,6883,0,1),(239079,11,NULL,4710,0,6883,1,2),(239080,11,NULL,104024,0,6883,2,3),(239081,12,NULL,51992,0,6883,0,1),(239082,12,NULL,7443,0,6883,1,2),(239083,12,NULL,6143,0,6883,2,3),(239084,12,NULL,5455,0,6883,3,4),(239085,12,NULL,104023,0,6883,4,5),(239086,12,NULL,104024,0,6883,5,6),(239087,13,NULL,4789,0,6883,0,1),(239088,13,NULL,4688,0,6883,1,2),(239089,13,NULL,9375,0,6883,2,3),(239090,14,NULL,4932,0,6883,0,1),(239091,14,NULL,4645,0,6883,1,2),(239092,14,NULL,104029,0,6883,2,3),(239093,15,NULL,4932,0,6883,0,1),(239094,15,NULL,104031,0,6883,1,2),(239095,16,NULL,5241,0,6883,0,1),(239096,16,NULL,80485,0,6883,1,2),(239097,16,NULL,4646,0,6883,2,3),(239098,16,NULL,20591,0,6883,3,4),(239099,17,NULL,104034,0,6883,0,1),(239100,17,NULL,20591,0,6883,1,2),(239101,18,NULL,5567,0,6883,0,1),(239102,18,NULL,94624,0,6883,1,2),(239103,18,NULL,5392,0,6883,2,3),(239104,18,NULL,6262,0,6883,3,4),(239105,18,NULL,20591,0,6883,4,5),(239106,19,NULL,4950,0,6883,0,1),(239107,19,NULL,15302,0,6883,1,2),(239108,19,NULL,87440,0,6883,2,3),(239109,20,NULL,4962,0,6883,0,1),(239110,20,NULL,8341,0,6883,1,2),(239111,20,NULL,5515,0,6883,2,3),(239112,20,NULL,52664,0,6883,3,4),(239113,21,NULL,4664,0,6883,0,1),(239114,21,NULL,88147,0,6883,1,2),(239115,21,NULL,32303,0,6883,2,3),(239116,22,NULL,5208,0,6883,0,1),(239117,22,NULL,104040,0,6883,1,2),(239118,22,NULL,32304,0,6883,2,3),(239119,23,NULL,4803,0,6883,0,1),(239120,23,NULL,104042,0,6883,1,2),(239121,24,NULL,5455,0,6883,0,1),(239122,24,NULL,5192,0,6883,1,2),(239123,24,NULL,4729,0,6883,2,3),(239124,24,NULL,104044,0,6883,3,4),(239125,25,NULL,4645,0,6883,0,1),(239126,25,NULL,4665,0,6883,1,2),(239127,25,NULL,9386,0,6883,2,3),(239128,26,NULL,4815,0,6883,0,1),(239129,26,NULL,9386,0,6883,1,2),(239130,27,NULL,4729,0,6883,0,1),(239131,27,NULL,4662,0,6883,1,2),(239132,27,NULL,9386,0,6883,2,3),(239133,28,NULL,9737,0,6883,0,1),(239134,28,NULL,9386,0,6883,1,2),(239135,29,NULL,4815,0,6883,0,1),(239136,29,NULL,4676,0,6883,1,2),(239137,29,NULL,9388,0,6883,2,3),(239138,30,NULL,4922,0,6883,0,1),(239139,30,NULL,9388,0,6883,1,2),(239140,31,NULL,4922,0,6883,0,1),(239141,31,NULL,9388,0,6883,1,2),(239142,32,NULL,4688,0,6883,0,1),(239143,32,NULL,4729,0,6883,1,2),(239144,32,NULL,4645,0,6883,2,3),(239145,32,NULL,7189,0,6883,3,4),(239146,32,NULL,9388,0,6883,4,5),(239147,33,NULL,4662,0,6883,0,1),(239148,33,NULL,4901,0,6883,1,2),(239149,33,NULL,4729,0,6883,2,3),(239150,33,NULL,52665,0,6883,3,4),(239151,34,NULL,5057,0,6883,0,1),(239152,34,NULL,4667,0,6883,1,2),(239153,34,NULL,8943,0,6883,2,3),(239154,34,NULL,52668,0,6883,3,4),(239155,35,NULL,4922,0,6883,0,1),(239156,35,NULL,15239,0,6883,1,2),(239157,35,NULL,15070,0,6883,2,3),(239158,35,NULL,104055,0,6883,3,4),(239159,36,NULL,14869,0,6883,0,1),(239160,36,NULL,4950,0,6883,1,2),(239161,36,NULL,104055,0,6883,2,3),(239162,37,NULL,7040,0,6883,0,1),(239163,37,NULL,4950,0,6883,1,2),(239164,37,NULL,104058,0,6883,2,3),(239165,38,NULL,95097,0,6883,0,1),(239166,38,NULL,32309,0,6883,1,2),(239167,39,NULL,4922,0,6883,0,1),(239168,39,NULL,4950,0,6883,1,2),(239169,39,NULL,4922,0,6883,2,3),(239170,39,NULL,38416,0,6883,3,4),(239171,40,NULL,7035,0,6883,0,1),(239172,40,NULL,5107,0,6883,1,2),(239173,40,NULL,104062,0,6883,2,3),(239174,41,NULL,4665,0,6883,0,1),(239175,41,NULL,4848,0,6883,1,2),(239176,41,NULL,52673,0,6883,2,3),(239177,42,NULL,19310,0,6883,0,1),(239178,42,NULL,32311,0,6883,1,2),(239179,43,NULL,4832,0,6883,0,1),(239180,43,NULL,5458,0,6883,1,2),(239181,43,NULL,104066,0,6883,2,3),(239182,44,NULL,103044,0,6883,0,1),(239183,44,NULL,4787,0,6883,1,2),(239184,44,NULL,32589,0,6883,2,3),(239185,45,NULL,4675,0,6883,0,1),(239186,45,NULL,104069,0,6883,1,2),(239187,1,NULL,4662,0,6884,0,1),(239188,1,NULL,21234,0,6884,1,2),(239189,2,NULL,5192,0,6884,0,1),(239190,2,NULL,22504,0,6884,1,2),(239191,2,NULL,21234,0,6884,2,3),(239192,3,NULL,4664,0,6884,0,1),(239193,3,NULL,5002,0,6884,1,2),(239194,3,NULL,77996,0,6884,2,3),(239195,4,NULL,5112,0,6884,0,1),(239196,4,NULL,104074,0,6884,1,2),(239197,5,NULL,4688,0,6884,0,1),(239198,5,NULL,4965,0,6884,1,2),(239199,5,NULL,104074,0,6884,2,3),(239200,6,NULL,4688,0,6884,0,1),(239201,6,NULL,4965,0,6884,1,2),(239202,6,NULL,104077,0,6884,2,3),(239203,7,NULL,5258,0,6884,0,1),(239204,7,NULL,4676,0,6884,1,2),(239205,7,NULL,4647,0,6884,2,3),(239206,7,NULL,9398,0,6884,3,4),(239207,8,NULL,4729,0,6884,0,1),(239208,8,NULL,104080,0,6884,1,2),(239209,9,NULL,4667,0,6884,0,1),(239210,9,NULL,4729,0,6884,1,2),(239211,9,NULL,9401,0,6884,2,3),(239212,10,NULL,4922,0,6884,0,1),(239213,10,NULL,5710,0,6884,1,2),(239214,10,NULL,9401,0,6884,2,3),(239215,11,NULL,4948,0,6884,0,1),(239216,11,NULL,9401,0,6884,1,2),(239217,12,NULL,4922,0,6884,0,1),(239218,12,NULL,5459,0,6884,1,2),(239219,12,NULL,75674,0,6884,2,3),(239220,13,NULL,5458,0,6884,0,1),(239221,13,NULL,4922,0,6884,1,2),(239222,13,NULL,104086,0,6884,2,3),(239223,14,NULL,4688,0,6884,0,1),(239224,14,NULL,4669,0,6884,1,2),(239225,14,NULL,104086,0,6884,2,3),(239226,15,NULL,4675,0,6884,0,1),(239227,15,NULL,5613,0,6884,1,2),(239228,15,NULL,5150,0,6884,2,3),(239229,15,NULL,20644,0,6884,3,4),(239230,16,NULL,4688,0,6884,0,1),(239231,16,NULL,4729,0,6884,1,2),(239232,16,NULL,52674,0,6884,2,3),(239233,16,NULL,5647,0,6884,3,4),(239234,17,NULL,4922,0,6884,0,1),(239235,17,NULL,5459,0,6884,1,2),(239236,17,NULL,20650,0,6884,2,3),(239237,18,NULL,53572,0,6884,0,1),(239238,18,NULL,4799,0,6884,1,2),(239239,18,NULL,8250,0,6884,2,3),(239240,18,NULL,104091,0,6884,3,4),(239241,19,NULL,4688,0,6884,0,1),(239242,19,NULL,4905,0,6884,1,2),(239243,19,NULL,104093,0,6884,2,3),(239244,20,NULL,4815,0,6884,0,1),(239245,20,NULL,4662,0,6884,1,2),(239246,20,NULL,9415,0,6884,2,3),(239247,20,NULL,5647,0,6884,3,4),(239248,21,NULL,5527,0,6884,0,1),(239249,21,NULL,4664,0,6884,1,2),(239250,21,NULL,20657,0,6884,2,3),(239251,22,NULL,4665,0,6884,0,1),(239252,22,NULL,8502,0,6884,1,2),(239253,23,NULL,4905,0,6884,0,1),(239254,23,NULL,5442,0,6884,1,2),(239255,23,NULL,32325,0,6884,2,3),(239256,24,NULL,4889,0,6884,0,1),(239257,24,NULL,4676,0,6884,1,2),(239258,24,NULL,20672,0,6884,2,3),(239259,25,NULL,9993,0,6884,0,1),(239260,25,NULL,20672,0,6884,1,2),(239261,26,NULL,4950,0,6884,0,1),(239262,26,NULL,4922,0,6884,1,2),(239263,26,NULL,104101,0,6884,2,3),(239264,27,NULL,4922,0,6884,0,1),(239265,27,NULL,7189,0,6884,1,2),(239266,27,NULL,104103,0,6884,2,3),(239267,28,NULL,4932,0,6884,0,1),(239268,28,NULL,4646,0,6884,1,2),(239269,28,NULL,20688,0,6884,2,3),(239270,29,NULL,4769,0,6884,0,1),(239271,29,NULL,4738,0,6884,1,2),(239272,29,NULL,104106,0,6884,2,3),(239273,30,NULL,4756,0,6884,0,1),(239274,30,NULL,4657,0,6884,1,2),(239275,30,NULL,5455,0,6884,2,3),(239276,30,NULL,104108,0,6884,3,4),(239277,31,NULL,5416,0,6884,0,1),(239278,31,NULL,4783,0,6884,1,2),(239279,31,NULL,32328,0,6884,2,3),(239280,32,NULL,5264,0,6884,0,1),(239281,32,NULL,4662,0,6884,1,2),(239282,32,NULL,20690,0,6884,2,3),(239283,33,NULL,104112,0,6884,0,1),(239284,33,NULL,4646,0,6884,1,2),(239285,33,NULL,52684,0,6884,2,3),(239286,34,NULL,9524,0,6884,0,1),(239287,34,NULL,4646,0,6884,1,2),(239288,34,NULL,52684,0,6884,2,3),(239289,34,NULL,104114,0,6884,3,4),(239290,35,NULL,6583,0,6884,0,1),(239291,35,NULL,4688,0,6884,1,2),(239292,35,NULL,4646,0,6884,2,3),(239293,35,NULL,52684,0,6884,3,4),(239294,36,NULL,5056,0,6884,0,1),(239295,36,NULL,5768,0,6884,1,2),(239296,36,NULL,4646,0,6884,2,3),(239297,36,NULL,52684,0,6884,3,4),(239298,36,NULL,5647,0,6884,4,5),(239299,37,NULL,4998,0,6884,0,1),(239300,37,NULL,4646,0,6884,1,2),(239301,37,NULL,52684,0,6884,2,3),(239302,38,NULL,5021,0,6884,0,1),(239303,38,NULL,5659,0,6884,1,2),(239304,38,NULL,32329,0,6884,2,3),(239305,39,NULL,104120,0,6884,0,1),(239306,39,NULL,32329,0,6884,1,2),(239307,1,NULL,4932,0,6885,0,1),(239308,1,NULL,20696,0,6885,1,2),(239309,2,NULL,7272,0,6885,0,1),(239310,2,NULL,20696,0,6885,1,2),(239311,3,NULL,5090,0,6885,0,1),(239312,3,NULL,20698,0,6885,1,2),(239313,4,NULL,4783,0,6885,0,1),(239314,4,NULL,4851,0,6885,1,2),(239315,4,NULL,20698,0,6885,2,3),(239316,5,NULL,4729,0,6885,0,1),(239317,5,NULL,20698,0,6885,1,2),(239318,6,NULL,4962,0,6885,0,1),(239319,6,NULL,20698,0,6885,1,2),(239320,7,NULL,4729,0,6885,0,1),(239321,7,NULL,20698,0,6885,1,2),(239322,8,NULL,4729,0,6885,0,1),(239323,8,NULL,4675,0,6885,1,2),(239324,8,NULL,20698,0,6885,2,3),(239325,9,NULL,4675,0,6885,0,1),(239326,9,NULL,20698,0,6885,1,2),(239327,10,NULL,5192,0,6885,0,1),(239328,10,NULL,20698,0,6885,1,2),(239329,11,NULL,4676,0,6885,0,1),(239330,11,NULL,4787,0,6885,1,2),(239331,11,NULL,20698,0,6885,2,3),(239332,12,NULL,4859,0,6885,0,1),(239333,12,NULL,4670,0,6885,1,2),(239334,12,NULL,20698,0,6885,2,3),(239335,13,NULL,4688,0,6885,0,1),(239336,13,NULL,20698,0,6885,1,2),(239337,14,NULL,4922,0,6885,0,1),(239338,14,NULL,5459,0,6885,1,2),(239339,14,NULL,5807,0,6885,2,3),(239340,14,NULL,12415,0,6885,3,4),(239341,15,NULL,4664,0,6885,0,1),(239342,15,NULL,4676,0,6885,1,2),(239343,15,NULL,104135,0,6885,2,3),(239344,16,NULL,104137,0,6885,0,1),(239345,16,NULL,5567,0,6885,1,2),(239346,16,NULL,104138,0,6885,2,3),(239347,17,NULL,4676,0,6885,0,1),(239348,17,NULL,6465,0,6885,1,2),(239349,17,NULL,6688,0,6885,2,3),(239350,17,NULL,4710,0,6885,3,4),(239351,17,NULL,104140,0,6885,4,5),(239352,18,NULL,4669,0,6885,0,1),(239353,18,NULL,4676,0,6885,1,2),(239354,18,NULL,104142,0,6885,2,3),(239355,19,NULL,5710,0,6885,0,1),(239356,19,NULL,4922,0,6885,1,2),(239357,19,NULL,9427,0,6885,2,3),(239358,20,NULL,4822,0,6885,0,1),(239359,20,NULL,5150,0,6885,1,2),(239360,20,NULL,9427,0,6885,2,3),(239361,21,NULL,104146,0,6885,0,1),(239362,21,NULL,92598,0,6885,1,2),(239363,21,NULL,9427,0,6885,2,3),(239364,22,NULL,4922,0,6885,0,1),(239365,22,NULL,4922,0,6885,1,2),(239366,22,NULL,9427,0,6885,2,3),(239367,23,NULL,4662,0,6885,0,1),(239368,23,NULL,104149,0,6885,1,2),(239369,24,NULL,101529,0,6885,0,1),(239370,24,NULL,4646,0,6885,1,2),(239371,24,NULL,4683,0,6885,2,3),(239372,24,NULL,101530,0,6885,3,4),(239373,25,NULL,51133,0,6885,0,1),(239374,25,NULL,104152,0,6885,1,2),(239375,26,NULL,7189,0,6885,0,1),(239376,26,NULL,9438,0,6885,1,2),(239377,27,NULL,6465,0,6885,0,1),(239378,27,NULL,4729,0,6885,1,2),(239379,27,NULL,9438,0,6885,2,3),(239380,28,NULL,5192,0,6885,0,1),(239381,28,NULL,4675,0,6885,1,2),(239382,28,NULL,104155,0,6885,2,3),(239383,28,NULL,5050,0,6885,3,4),(239384,28,NULL,9438,0,6885,4,5),(239385,29,NULL,4675,0,6885,0,1),(239386,29,NULL,7838,0,6885,1,2),(239387,29,NULL,6688,0,6885,2,3),(239388,29,NULL,104157,0,6885,3,4),(239389,30,NULL,4675,0,6885,0,1),(239390,30,NULL,104159,0,6885,1,2),(239391,31,NULL,4735,0,6885,0,1),(239392,31,NULL,20728,0,6885,1,2),(239393,31,NULL,98921,0,6885,2,3),(239394,32,NULL,5567,0,6885,0,1),(239395,32,NULL,9317,0,6885,1,2),(239396,32,NULL,4803,0,6885,2,3),(239397,32,NULL,20728,0,6885,3,4),(239398,33,NULL,5459,0,6885,0,1),(239399,33,NULL,4950,0,6885,1,2),(239400,33,NULL,4646,0,6885,2,3),(239401,33,NULL,20728,0,6885,3,4),(239402,34,NULL,4950,0,6885,0,1),(239403,34,NULL,104164,0,6885,1,2),(239404,35,NULL,7077,0,6885,0,1),(239405,35,NULL,9447,0,6885,1,2),(239406,36,NULL,104167,0,6885,0,1),(239407,36,NULL,6778,0,6885,1,2),(239408,36,NULL,9449,0,6885,2,3),(239409,37,NULL,104169,0,6885,0,1),(239410,37,NULL,4656,0,6885,1,2),(239411,37,NULL,9449,0,6885,2,3),(239412,38,NULL,4978,0,6885,0,1),(239413,38,NULL,6195,0,6885,1,2),(239414,38,NULL,9449,0,6885,2,3),(239415,39,NULL,4978,0,6885,0,1),(239416,39,NULL,6195,0,6885,1,2),(239417,39,NULL,9449,0,6885,2,3),(239418,40,NULL,4922,0,6885,0,1),(239419,40,NULL,20737,0,6885,1,2),(239420,41,NULL,4978,0,6885,0,1),(239421,41,NULL,20737,0,6885,1,2),(239422,1,NULL,4662,0,6886,0,1),(239423,1,NULL,5527,0,6886,1,2),(239424,1,NULL,4646,0,6886,2,3),(239425,1,NULL,4647,0,6886,3,4),(239426,1,NULL,104174,0,6886,4,5),(239427,2,NULL,5459,0,6886,0,1),(239428,2,NULL,8509,0,6886,1,2),(239429,2,NULL,104176,0,6886,2,3),(239430,3,NULL,4652,0,6886,0,1),(239431,3,NULL,5156,0,6886,1,2),(239432,3,NULL,9455,0,6886,2,3),(239433,4,NULL,4688,0,6886,0,1),(239434,4,NULL,4822,0,6886,1,2),(239435,4,NULL,9455,0,6886,2,3),(239436,5,NULL,4729,0,6886,0,1),(239437,5,NULL,4662,0,6886,1,2),(239438,5,NULL,20750,0,6886,2,3),(239439,6,NULL,99816,0,6886,0,1),(239440,6,NULL,20750,0,6886,1,2),(239441,7,NULL,13228,0,6886,0,1),(239442,7,NULL,5050,0,6886,1,2),(239443,7,NULL,39211,0,6886,2,3),(239444,7,NULL,104182,0,6886,3,4),(239445,8,NULL,4950,0,6886,0,1),(239446,8,NULL,7189,0,6886,1,2),(239447,8,NULL,20757,0,6886,2,3),(239448,9,NULL,4662,0,6886,0,1),(239449,9,NULL,4645,0,6886,1,2),(239450,9,NULL,20757,0,6886,2,3),(239451,10,NULL,4922,0,6886,0,1),(239452,10,NULL,7190,0,6886,1,2),(239453,10,NULL,20757,0,6886,2,3),(239454,11,NULL,5690,0,6886,0,1),(239455,11,NULL,5050,0,6886,1,2),(239456,11,NULL,20760,0,6886,2,3),(239457,11,NULL,5647,0,6886,3,4),(239458,12,NULL,4695,0,6886,0,1),(239459,12,NULL,4682,0,6886,1,2),(239460,12,NULL,32372,0,6886,2,3),(239461,13,NULL,7189,0,6886,0,1),(239462,13,NULL,4950,0,6886,1,2),(239463,13,NULL,20765,0,6886,2,3),(239464,14,NULL,4665,0,6886,0,1),(239465,14,NULL,93343,0,6886,1,2),(239466,14,NULL,104190,0,6886,2,3),(239467,15,NULL,5514,0,6886,0,1),(239468,15,NULL,5090,0,6886,1,2),(239469,15,NULL,4860,0,6886,2,3),(239470,15,NULL,8250,0,6886,3,4),(239471,15,NULL,4948,0,6886,4,5),(239472,15,NULL,4803,0,6886,5,6),(239473,15,NULL,93343,0,6886,6,7),(239474,15,NULL,104190,0,6886,7,8),(239475,16,NULL,4729,0,6886,0,1),(239476,16,NULL,20775,0,6886,1,2),(239477,16,NULL,9460,0,6886,2,3),(239478,17,NULL,11616,0,6886,0,1),(239479,17,NULL,6355,0,6886,1,2),(239480,17,NULL,5258,0,6886,2,3),(239481,17,NULL,9460,0,6886,3,4),(239482,18,NULL,4664,0,6886,0,1),(239483,18,NULL,4688,0,6886,1,2),(239484,18,NULL,20775,0,6886,2,3),(239485,18,NULL,9460,0,6886,3,4),(239486,19,NULL,4669,0,6886,0,1),(239487,19,NULL,4729,0,6886,1,2),(239488,19,NULL,104196,0,6886,2,3),(239489,20,NULL,5030,0,6886,0,1),(239490,20,NULL,104198,0,6886,1,2),(239491,21,NULL,9524,0,6886,0,1),(239492,21,NULL,104200,0,6886,1,2),(239493,22,NULL,4664,0,6886,0,1),(239494,22,NULL,5261,0,6886,1,2),(239495,22,NULL,4646,0,6886,2,3),(239496,22,NULL,104202,0,6886,3,4),(239497,23,NULL,4847,0,6886,0,1),(239498,23,NULL,104204,0,6886,1,2),(239499,24,NULL,5236,0,6886,0,1),(239500,24,NULL,4735,0,6886,1,2),(239501,24,NULL,20797,0,6886,2,3),(239502,25,NULL,4665,0,6886,0,1),(239503,25,NULL,4688,0,6886,1,2),(239504,25,NULL,20797,0,6886,2,3),(239505,26,NULL,4665,0,6886,0,1),(239506,26,NULL,8539,0,6886,1,2),(239507,26,NULL,104208,0,6886,2,3),(239508,27,NULL,5444,0,6886,0,1),(239509,27,NULL,52704,0,6886,1,2),(239510,28,NULL,5241,0,6886,0,1),(239511,28,NULL,52704,0,6886,1,2),(239512,28,NULL,7881,0,6886,2,3),(239513,29,NULL,4665,0,6886,0,1),(239514,29,NULL,4662,0,6886,1,2),(239515,29,NULL,52704,0,6886,2,3),(239516,30,NULL,4665,0,6886,0,1),(239517,30,NULL,4662,0,6886,1,2),(239518,30,NULL,52704,0,6886,2,3),(239519,30,NULL,9655,0,6886,3,4),(239520,31,NULL,4665,0,6886,0,1),(239521,31,NULL,4662,0,6886,1,2),(239522,31,NULL,52704,0,6886,2,3),(239523,31,NULL,7881,0,6886,3,4),(239524,32,NULL,5507,0,6886,0,1),(239525,32,NULL,73588,0,6886,1,2),(239526,32,NULL,5112,0,6886,2,3),(239527,32,NULL,5111,0,6886,3,4),(239528,32,NULL,52704,0,6886,4,5),(239529,33,NULL,4932,0,6886,0,1),(239530,33,NULL,81528,0,6886,1,2),(239531,33,NULL,7881,0,6886,2,3),(239532,34,NULL,4815,0,6886,0,1),(239533,34,NULL,4965,0,6886,1,2),(239534,34,NULL,32380,0,6886,2,3),(239535,35,NULL,4962,0,6886,0,1),(239536,35,NULL,8300,0,6886,1,2),(239537,35,NULL,32380,0,6886,2,3),(239538,36,NULL,8561,0,6886,0,1),(239539,36,NULL,32380,0,6886,1,2),(239540,37,NULL,10619,0,6886,0,1),(239541,37,NULL,5567,0,6886,1,2),(239542,37,NULL,4832,0,6886,2,3),(239543,37,NULL,104220,0,6886,3,4),(239544,38,NULL,4662,0,6886,0,1),(239545,38,NULL,104222,0,6886,1,2),(239546,39,NULL,4679,0,6886,0,1),(239547,39,NULL,6688,0,6886,1,2),(239548,39,NULL,73256,0,6886,2,3),(239549,40,NULL,4905,0,6886,0,1),(239550,40,NULL,4845,0,6886,1,2),(239551,40,NULL,52707,0,6886,2,3),(239552,41,NULL,104226,0,6886,0,1),(239553,41,NULL,6355,0,6886,1,2),(239554,41,NULL,52707,0,6886,2,3),(239555,1,NULL,4676,0,6887,0,1),(239556,1,NULL,5520,0,6887,1,2),(239557,1,NULL,52707,0,6887,2,3),(239558,2,NULL,4675,0,6887,0,1),(239559,2,NULL,6245,0,6887,1,2),(239560,2,NULL,52707,0,6887,2,3),(239561,2,NULL,5647,0,6887,3,4),(239562,3,NULL,4756,0,6887,0,1),(239563,3,NULL,5192,0,6887,1,2),(239564,3,NULL,4710,0,6887,2,3),(239565,3,NULL,104230,0,6887,3,4),(239566,4,NULL,4665,0,6887,0,1),(239567,4,NULL,20826,0,6887,1,2),(239568,5,NULL,4729,0,6887,0,1),(239569,5,NULL,4744,0,6887,1,2),(239570,5,NULL,20829,0,6887,2,3),(239571,6,NULL,4922,0,6887,0,1),(239572,6,NULL,4950,0,6887,1,2),(239573,6,NULL,5710,0,6887,2,3),(239574,6,NULL,9480,0,6887,3,4),(239575,7,NULL,10811,0,6887,0,1),(239576,7,NULL,104235,0,6887,1,2),(239577,7,NULL,6195,0,6887,2,3),(239578,7,NULL,5932,0,6887,3,4),(239579,7,NULL,9480,0,6887,4,5),(239580,8,NULL,4981,0,6887,0,1),(239581,8,NULL,4675,0,6887,1,2),(239582,8,NULL,9480,0,6887,2,3),(239583,9,NULL,15302,0,6887,0,1),(239584,9,NULL,4950,0,6887,1,2),(239585,9,NULL,25182,0,6887,2,3),(239586,10,NULL,4880,0,6887,0,1),(239587,10,NULL,5261,0,6887,1,2),(239588,10,NULL,25181,0,6887,2,3),(239589,10,NULL,25182,0,6887,3,4),(239590,11,NULL,4665,0,6887,0,1),(239591,11,NULL,9483,0,6887,1,2),(239592,11,NULL,104240,0,6887,2,3),(239593,12,NULL,104242,0,6887,0,1),(239594,12,NULL,5112,0,6887,1,2),(239595,12,NULL,9486,0,6887,2,3),(239596,13,NULL,4675,0,6887,0,1),(239597,13,NULL,9486,0,6887,1,2),(239598,14,NULL,4831,0,6887,0,1),(239599,14,NULL,9490,0,6887,1,2),(239600,14,NULL,6747,0,6887,2,3),(239601,15,NULL,4831,0,6887,0,1),(239602,15,NULL,9490,0,6887,1,2),(239603,16,NULL,5202,0,6887,0,1),(239604,16,NULL,5187,0,6887,1,2),(239605,16,NULL,9499,0,6887,2,3),(239606,17,NULL,5710,0,6887,0,1),(239607,17,NULL,5187,0,6887,1,2),(239608,17,NULL,5202,0,6887,2,3),(239609,17,NULL,9499,0,6887,3,4),(239610,18,NULL,6352,0,6887,0,1),(239611,18,NULL,4675,0,6887,1,2),(239612,18,NULL,100315,0,6887,2,3),(239613,18,NULL,9499,0,6887,3,4),(239614,19,NULL,4729,0,6887,0,1),(239615,19,NULL,9499,0,6887,1,2),(239616,20,NULL,4851,0,6887,0,1),(239617,20,NULL,4755,0,6887,1,2),(239618,20,NULL,4710,0,6887,2,3),(239619,20,NULL,9499,0,6887,3,4),(239620,21,NULL,104252,0,6887,0,1),(239621,21,NULL,4664,0,6887,1,2),(239622,21,NULL,9499,0,6887,2,3),(239623,22,NULL,4880,0,6887,0,1),(239624,22,NULL,5236,0,6887,1,2),(239625,22,NULL,9499,0,6887,2,3),(239626,23,NULL,4922,0,6887,0,1),(239627,23,NULL,5459,0,6887,1,2),(239628,23,NULL,9499,0,6887,2,3),(239629,24,NULL,4665,0,6887,0,1),(239630,24,NULL,4688,0,6887,1,2),(239631,24,NULL,4994,0,6887,2,3),(239632,24,NULL,9499,0,6887,3,4),(239633,25,NULL,5156,0,6887,0,1),(239634,25,NULL,9499,0,6887,1,2),(239635,26,NULL,8424,0,6887,0,1),(239636,26,NULL,5459,0,6887,1,2),(239637,26,NULL,5807,0,6887,2,3),(239638,26,NULL,9499,0,6887,3,4),(239639,27,NULL,104259,0,6887,0,1),(239640,27,NULL,4965,0,6887,1,2),(239641,27,NULL,6352,0,6887,2,3),(239642,27,NULL,9499,0,6887,3,4),(239643,28,NULL,5737,0,6887,0,1),(239644,28,NULL,4645,0,6887,1,2),(239645,28,NULL,5050,0,6887,2,3),(239646,28,NULL,20852,0,6887,3,4),(239647,29,NULL,4735,0,6887,0,1),(239648,29,NULL,4645,0,6887,1,2),(239649,29,NULL,5050,0,6887,2,3),(239650,29,NULL,20852,0,6887,3,4),(239651,30,NULL,4783,0,6887,0,1),(239652,30,NULL,4675,0,6887,1,2),(239653,30,NULL,5050,0,6887,2,3),(239654,30,NULL,20852,0,6887,3,4),(239655,31,NULL,5056,0,6887,0,1),(239656,31,NULL,4905,0,6887,1,2),(239657,31,NULL,20852,0,6887,2,3),(239658,31,NULL,7881,0,6887,3,4),(239659,32,NULL,4922,0,6887,0,1),(239660,32,NULL,4950,0,6887,1,2),(239661,32,NULL,20852,0,6887,2,3),(239662,33,NULL,4869,0,6887,0,1),(239663,33,NULL,5090,0,6887,1,2),(239664,33,NULL,5050,0,6887,2,3),(239665,33,NULL,20852,0,6887,3,4),(239666,34,NULL,4664,0,6887,0,1),(239667,34,NULL,10773,0,6887,1,2),(239668,34,NULL,5050,0,6887,2,3),(239669,34,NULL,20852,0,6887,3,4),(239670,35,NULL,4688,0,6887,0,1),(239671,35,NULL,4905,0,6887,1,2),(239672,35,NULL,4744,0,6887,2,3),(239673,35,NULL,5050,0,6887,3,4),(239674,35,NULL,20852,0,6887,4,5),(239675,36,NULL,4645,0,6887,0,1),(239676,36,NULL,32416,0,6887,1,2),(239677,37,NULL,4880,0,6887,0,1),(239678,37,NULL,99307,0,6887,1,2),(239679,37,NULL,104270,0,6887,2,3),(239680,38,NULL,5932,0,6887,0,1),(239681,38,NULL,17386,0,6887,1,2),(239682,38,NULL,104270,0,6887,2,3),(239683,39,NULL,6195,0,6887,0,1),(239684,39,NULL,5050,0,6887,1,2),(239685,39,NULL,32418,0,6887,2,3),(239686,40,NULL,5202,0,6887,0,1),(239687,40,NULL,20859,0,6887,1,2),(239688,1,NULL,4729,0,6888,0,1),(239689,1,NULL,20862,0,6888,1,2),(239690,1,NULL,5647,0,6888,2,3),(239691,2,NULL,5419,0,6888,0,1),(239692,2,NULL,20862,0,6888,1,2),(239693,3,NULL,4688,0,6888,0,1),(239694,3,NULL,20862,0,6888,1,2),(239695,4,NULL,5236,0,6888,0,1),(239696,4,NULL,4676,0,6888,1,2),(239697,4,NULL,4661,0,6888,2,3),(239698,4,NULL,104278,0,6888,3,4),(239699,5,NULL,73033,0,6888,0,1),(239700,5,NULL,73588,0,6888,1,2),(239701,5,NULL,5932,0,6888,2,3),(239702,5,NULL,4710,0,6888,3,4),(239703,5,NULL,9503,0,6888,4,5),(239704,6,NULL,5236,0,6888,0,1),(239705,6,NULL,5514,0,6888,1,2),(239706,6,NULL,5567,0,6888,2,3),(239707,6,NULL,20873,0,6888,3,4),(239708,7,NULL,4831,0,6888,0,1),(239709,7,NULL,4735,0,6888,1,2),(239710,7,NULL,9506,0,6888,2,3),(239711,8,NULL,4729,0,6888,0,1),(239712,8,NULL,4662,0,6888,1,2),(239713,8,NULL,9506,0,6888,2,3),(239714,9,NULL,4729,0,6888,0,1),(239715,9,NULL,4662,0,6888,1,2),(239716,9,NULL,9506,0,6888,2,3),(239717,10,NULL,5416,0,6888,0,1),(239718,10,NULL,4657,0,6888,1,2),(239719,10,NULL,4755,0,6888,2,3),(239720,10,NULL,9506,0,6888,3,4),(239721,11,NULL,4756,0,6888,0,1),(239722,11,NULL,4851,0,6888,1,2),(239723,11,NULL,4710,0,6888,2,3),(239724,11,NULL,9506,0,6888,3,4),(239725,12,NULL,4787,0,6888,0,1),(239726,12,NULL,6778,0,6888,1,2),(239727,12,NULL,4657,0,6888,2,3),(239728,12,NULL,9506,0,6888,3,4),(239729,13,NULL,4815,0,6888,0,1),(239730,13,NULL,104287,0,6888,1,2),(239731,13,NULL,104288,0,6888,2,3),(239732,14,NULL,4815,0,6888,0,1),(239733,14,NULL,5241,0,6888,1,2),(239734,14,NULL,104290,0,6888,2,3),(239735,15,NULL,4922,0,6888,0,1),(239736,15,NULL,8281,0,6888,1,2),(239737,15,NULL,104290,0,6888,2,3),(239738,16,NULL,4831,0,6888,0,1),(239739,16,NULL,104293,0,6888,1,2),(239740,17,NULL,104295,0,6888,0,1),(239741,17,NULL,98971,0,6888,1,2),(239742,17,NULL,104296,0,6888,2,3),(239743,17,NULL,104297,0,6888,3,4),(239744,18,NULL,4923,0,6888,0,1),(239745,18,NULL,4922,0,6888,1,2),(239746,18,NULL,104299,0,6888,2,3),(239747,19,NULL,4831,0,6888,0,1),(239748,19,NULL,4679,0,6888,1,2),(239749,19,NULL,76581,0,6888,2,3),(239750,20,NULL,5192,0,6888,0,1),(239751,20,NULL,5377,0,6888,1,2),(239752,20,NULL,76581,0,6888,2,3),(239753,21,NULL,4922,0,6888,0,1),(239754,21,NULL,5459,0,6888,1,2),(239755,21,NULL,5050,0,6888,2,3),(239756,21,NULL,104303,0,6888,3,4),(239757,22,NULL,8055,0,6888,0,1),(239758,22,NULL,52717,0,6888,1,2),(239759,22,NULL,104305,0,6888,2,3),(239760,23,NULL,5458,0,6888,0,1),(239761,23,NULL,5710,0,6888,1,2),(239762,23,NULL,104307,0,6888,2,3),(239763,24,NULL,8684,0,6888,0,1),(239764,24,NULL,7443,0,6888,1,2),(239765,24,NULL,104309,0,6888,2,3),(239766,25,NULL,9225,0,6888,0,1),(239767,25,NULL,6148,0,6888,1,2),(239768,25,NULL,20885,0,6888,2,3),(239769,26,NULL,5419,0,6888,0,1),(239770,26,NULL,4688,0,6888,1,2),(239771,26,NULL,5097,0,6888,2,3),(239772,26,NULL,20885,0,6888,3,4),(239773,27,NULL,4922,0,6888,0,1),(239774,27,NULL,5187,0,6888,1,2),(239775,27,NULL,32432,0,6888,2,3),(239776,28,NULL,5458,0,6888,0,1),(239777,28,NULL,104314,0,6888,1,2),(239778,29,NULL,95790,0,6888,0,1),(239779,29,NULL,4661,0,6888,1,2),(239780,29,NULL,104316,0,6888,2,3),(239781,30,NULL,5357,0,6888,0,1),(239782,30,NULL,4682,0,6888,1,2),(239783,30,NULL,9516,0,6888,2,3),(239784,31,NULL,8509,0,6888,0,1),(239785,31,NULL,20484,0,6888,1,2),(239786,31,NULL,9516,0,6888,2,3),(239787,32,NULL,5056,0,6888,0,1),(239788,32,NULL,5150,0,6888,1,2),(239789,32,NULL,9516,0,6888,2,3),(239790,33,NULL,4665,0,6888,0,1),(239791,33,NULL,4729,0,6888,1,2),(239792,33,NULL,9516,0,6888,2,3),(239793,34,NULL,4665,0,6888,0,1),(239794,34,NULL,4688,0,6888,1,2),(239795,34,NULL,9516,0,6888,2,3),(239796,35,NULL,4794,0,6888,0,1),(239797,35,NULL,94835,0,6888,1,2),(239798,35,NULL,7791,0,6888,2,3),(239799,35,NULL,63490,0,6888,3,4),(239800,35,NULL,9516,0,6888,4,5),(239801,36,NULL,4688,0,6888,0,1),(239802,36,NULL,6245,0,6888,1,2),(239803,36,NULL,9516,0,6888,2,3),(239804,37,NULL,5042,0,6888,0,1),(239805,37,NULL,4710,0,6888,1,2),(239806,37,NULL,5112,0,6888,2,3),(239807,37,NULL,52726,0,6888,3,4),(239808,38,NULL,4932,0,6888,0,1),(239809,38,NULL,52726,0,6888,1,2),(239810,39,NULL,5710,0,6888,0,1),(239811,39,NULL,4847,0,6888,1,2),(239812,39,NULL,73496,0,6888,2,3),(239813,40,NULL,7443,0,6888,0,1),(239814,40,NULL,4661,0,6888,1,2),(239815,40,NULL,104328,0,6888,2,3),(239816,41,NULL,5567,0,6888,0,1),(239817,41,NULL,5284,0,6888,1,2),(239818,41,NULL,104330,0,6888,2,3),(239819,1,NULL,4880,0,6889,0,1),(239820,1,NULL,5790,0,6889,1,2),(239821,1,NULL,104332,0,6889,2,3),(239822,2,NULL,101047,0,6889,0,1),(239823,2,NULL,4965,0,6889,1,2),(239824,2,NULL,104332,0,6889,2,3),(239825,3,NULL,5507,0,6889,0,1),(239826,3,NULL,104335,0,6889,1,2),(239827,3,NULL,9522,0,6889,2,3),(239828,4,NULL,8844,0,6889,0,1),(239829,4,NULL,4667,0,6889,1,2),(239830,4,NULL,23380,0,6889,2,3),(239831,4,NULL,4710,0,6889,3,4),(239832,4,NULL,76582,0,6889,4,5),(239833,5,NULL,4662,0,6889,0,1),(239834,5,NULL,4646,0,6889,1,2),(239835,5,NULL,4647,0,6889,2,3),(239836,5,NULL,12157,0,6889,3,4),(239837,6,NULL,4880,0,6889,0,1),(239838,6,NULL,4905,0,6889,1,2),(239839,6,NULL,4744,0,6889,2,3),(239840,6,NULL,24734,0,6889,3,4),(239841,6,NULL,4646,0,6889,4,5),(239842,6,NULL,4647,0,6889,5,6),(239843,6,NULL,12157,0,6889,6,7),(239844,7,NULL,4688,0,6889,0,1),(239845,7,NULL,5419,0,6889,1,2),(239846,7,NULL,104340,0,6889,2,3),(239847,7,NULL,5647,0,6889,3,4),(239848,8,NULL,4932,0,6889,0,1),(239849,8,NULL,4729,0,6889,1,2),(239850,8,NULL,104342,0,6889,2,3),(239851,9,NULL,5202,0,6889,0,1),(239852,9,NULL,104344,0,6889,1,2),(239853,10,NULL,4676,0,6889,0,1),(239854,10,NULL,6521,0,6889,1,2),(239855,10,NULL,9525,0,6889,2,3),(239856,11,NULL,4675,0,6889,0,1),(239857,11,NULL,4662,0,6889,1,2),(239858,11,NULL,104347,0,6889,2,3),(239859,12,NULL,8958,0,6889,0,1),(239860,12,NULL,84786,0,6889,1,2),(239861,13,NULL,57617,0,6889,0,1),(239862,13,NULL,104350,0,6889,1,2),(239863,14,NULL,4744,0,6889,0,1),(239864,14,NULL,4675,0,6889,1,2),(239865,14,NULL,52734,0,6889,2,3),(239866,15,NULL,5202,0,6889,0,1),(239867,15,NULL,104353,0,6889,1,2),(239868,15,NULL,9530,0,6889,2,3),(239869,16,NULL,57734,0,6889,0,1),(239870,16,NULL,4646,0,6889,1,2),(239871,16,NULL,9532,0,6889,2,3),(239872,17,NULL,5090,0,6889,0,1),(239873,17,NULL,5050,0,6889,1,2),(239874,17,NULL,9536,0,6889,2,3),(239875,18,NULL,9524,0,6889,0,1),(239876,18,NULL,4675,0,6889,1,2),(239877,18,NULL,5050,0,6889,2,3),(239878,18,NULL,9536,0,6889,3,4),(239879,19,NULL,4735,0,6889,0,1),(239880,19,NULL,6355,0,6889,1,2),(239881,19,NULL,9536,0,6889,2,3),(239882,20,NULL,4645,0,6889,0,1),(239883,20,NULL,9536,0,6889,1,2),(239884,21,NULL,4645,0,6889,0,1),(239885,21,NULL,4880,0,6889,1,2),(239886,21,NULL,9536,0,6889,2,3),(239887,22,NULL,9993,0,6889,0,1),(239888,22,NULL,9536,0,6889,1,2),(239889,23,NULL,4729,0,6889,0,1),(239890,23,NULL,9536,0,6889,1,2),(239891,24,NULL,4729,0,6889,0,1),(239892,24,NULL,5226,0,6889,1,2),(239893,24,NULL,9536,0,6889,2,3),(239894,25,NULL,4729,0,6889,0,1),(239895,25,NULL,4688,0,6889,1,2),(239896,25,NULL,9536,0,6889,2,3),(239897,26,NULL,4665,0,6889,0,1),(239898,26,NULL,9536,0,6889,1,2),(239899,27,NULL,4662,0,6889,0,1),(239900,27,NULL,9536,0,6889,1,2),(239901,28,NULL,4665,0,6889,0,1),(239902,28,NULL,104366,0,6889,1,2),(239903,28,NULL,9536,0,6889,2,3),(239904,29,NULL,4665,0,6889,0,1),(239905,29,NULL,4662,0,6889,1,2),(239906,29,NULL,9536,0,6889,2,3),(239907,30,NULL,4665,0,6889,0,1),(239908,30,NULL,4662,0,6889,1,2),(239909,30,NULL,9536,0,6889,2,3),(239910,31,NULL,4665,0,6889,0,1),(239911,31,NULL,5099,0,6889,1,2),(239912,31,NULL,5050,0,6889,2,3),(239913,31,NULL,9536,0,6889,3,4),(239914,32,NULL,4665,0,6889,0,1),(239915,32,NULL,4688,0,6889,1,2),(239916,32,NULL,9536,0,6889,2,3),(239917,32,NULL,6747,0,6889,3,4),(239918,33,NULL,4665,0,6889,0,1),(239919,33,NULL,4688,0,6889,1,2),(239920,33,NULL,5050,0,6889,2,3),(239921,33,NULL,9536,0,6889,3,4),(239922,34,NULL,4932,0,6889,0,1),(239923,34,NULL,5056,0,6889,1,2),(239924,34,NULL,9536,0,6889,2,3),(239925,35,NULL,4664,0,6889,0,1),(239926,35,NULL,9536,0,6889,1,2),(239927,36,NULL,104374,0,6889,0,1),(239928,36,NULL,9492,0,6889,1,2),(239929,36,NULL,9536,0,6889,2,3),(239930,37,NULL,104376,0,6889,0,1),(239931,37,NULL,4815,0,6889,1,2),(239932,37,NULL,9536,0,6889,2,3),(239933,38,NULL,8281,0,6889,0,1),(239934,38,NULL,5050,0,6889,1,2),(239935,38,NULL,9548,0,6889,2,3),(239936,39,NULL,5807,0,6889,0,1),(239937,39,NULL,5050,0,6889,1,2),(239938,39,NULL,9548,0,6889,2,3),(239939,40,NULL,10773,0,6889,0,1),(239940,40,NULL,5050,0,6889,1,2),(239941,40,NULL,104380,0,6889,2,3),(239942,41,NULL,4662,0,6889,0,1),(239943,41,NULL,4675,0,6889,1,2),(239944,41,NULL,5050,0,6889,2,3),(239945,41,NULL,104380,0,6889,3,4),(239946,42,NULL,4661,0,6889,0,1),(239947,42,NULL,5050,0,6889,1,2),(239948,42,NULL,104383,0,6889,2,3),(239949,43,NULL,4675,0,6889,0,1),(239950,43,NULL,4658,0,6889,1,2),(239951,43,NULL,5050,0,6889,2,3),(239952,43,NULL,104383,0,6889,3,4),(239953,44,NULL,4932,0,6889,0,1),(239954,44,NULL,4646,0,6889,1,2),(239955,44,NULL,4647,0,6889,2,3),(239956,44,NULL,83437,0,6889,3,4),(239957,1,NULL,4665,0,6890,0,1),(239958,1,NULL,32457,0,6890,1,2),(239959,2,NULL,4665,0,6890,0,1),(239960,2,NULL,32457,0,6890,1,2),(239961,3,NULL,4664,0,6890,0,1),(239962,3,NULL,32457,0,6890,1,2),(239963,4,NULL,4729,0,6890,0,1),(239964,4,NULL,32458,0,6890,1,2),(239965,5,NULL,5377,0,6890,0,1),(239966,5,NULL,4661,0,6890,1,2),(239967,5,NULL,20929,0,6890,2,3),(239968,6,NULL,5057,0,6890,0,1),(239969,6,NULL,5241,0,6890,1,2),(239970,6,NULL,20929,0,6890,2,3),(239971,7,NULL,5111,0,6890,0,1),(239972,7,NULL,7636,0,6890,1,2),(239973,7,NULL,5271,0,6890,2,3),(239974,7,NULL,104392,0,6890,3,4),(239975,7,NULL,20929,0,6890,4,5),(239976,8,NULL,4665,0,6890,0,1),(239977,8,NULL,4735,0,6890,1,2),(239978,8,NULL,20929,0,6890,2,3),(239979,9,NULL,4665,0,6890,0,1),(239980,9,NULL,4688,0,6890,1,2),(239981,9,NULL,20929,0,6890,2,3),(239982,10,NULL,57378,0,6890,0,1),(239983,10,NULL,5932,0,6890,1,2),(239984,10,NULL,10625,0,6890,2,3),(239985,10,NULL,104392,0,6890,3,4),(239986,10,NULL,20929,0,6890,4,5),(239987,11,NULL,4994,0,6890,0,1),(239988,11,NULL,104397,0,6890,1,2),(239989,12,NULL,4676,0,6890,0,1),(239990,12,NULL,4891,0,6890,1,2),(239991,12,NULL,104399,0,6890,2,3),(239992,12,NULL,104400,0,6890,3,4),(239993,13,NULL,4950,0,6890,0,1),(239994,13,NULL,104402,0,6890,1,2),(239995,14,NULL,4922,0,6890,0,1),(239996,14,NULL,104402,0,6890,1,2),(239997,15,NULL,4688,0,6890,0,1),(239998,15,NULL,6688,0,6890,1,2),(239999,15,NULL,104405,0,6890,2,3),(240000,16,NULL,4907,0,6890,0,1),(240001,16,NULL,5807,0,6890,1,2),(240002,16,NULL,104407,0,6890,2,3),(240003,17,NULL,4965,0,6890,0,1),(240004,17,NULL,4729,0,6890,1,2),(240005,17,NULL,20935,0,6890,2,3),(240006,18,NULL,4729,0,6890,0,1),(240007,18,NULL,5419,0,6890,1,2),(240008,18,NULL,20935,0,6890,2,3),(240009,19,NULL,4675,0,6890,0,1),(240010,19,NULL,4965,0,6890,1,2),(240011,19,NULL,20935,0,6890,2,3),(240012,20,NULL,5208,0,6890,0,1),(240013,20,NULL,5622,0,6890,1,2),(240014,21,NULL,6046,0,6890,0,1),(240015,21,NULL,5622,0,6890,1,2),(240016,22,NULL,6046,0,6890,0,1),(240017,22,NULL,4667,0,6890,1,2),(240018,22,NULL,10837,0,6890,2,3),(240019,22,NULL,5622,0,6890,3,4),(240020,23,NULL,4675,0,6890,0,1),(240021,23,NULL,4783,0,6890,1,2),(240022,23,NULL,5622,0,6890,2,3),(240023,24,NULL,4665,0,6890,0,1),(240024,24,NULL,4664,0,6890,1,2),(240025,24,NULL,4783,0,6890,2,3),(240026,24,NULL,5622,0,6890,3,4),(240027,25,NULL,4932,0,6890,0,1),(240028,25,NULL,6046,0,6890,1,2),(240029,25,NULL,29253,0,6890,2,3),(240030,25,NULL,5622,0,6890,3,4),(240031,26,NULL,5621,0,6890,0,1),(240032,26,NULL,29253,0,6890,1,2),(240033,26,NULL,5622,0,6890,2,3),(240034,27,NULL,63575,0,6890,0,1),(240035,27,NULL,29253,0,6890,1,2),(240036,27,NULL,5622,0,6890,2,3),(240037,28,NULL,104419,0,6890,0,1),(240038,28,NULL,4787,0,6890,1,2),(240039,28,NULL,4729,0,6890,2,3),(240040,28,NULL,20948,0,6890,3,4),(240041,29,NULL,5236,0,6890,0,1),(240042,29,NULL,4646,0,6890,1,2),(240043,29,NULL,20952,0,6890,2,3),(240044,30,NULL,5261,0,6890,0,1),(240045,30,NULL,22059,0,6890,1,2),(240046,30,NULL,81544,0,6890,2,3),(240047,31,NULL,4803,0,6890,0,1),(240048,31,NULL,4729,0,6890,1,2),(240049,31,NULL,76740,0,6890,2,3),(240050,32,NULL,9100,0,6890,0,1),(240051,32,NULL,104424,0,6890,1,2),(240052,33,NULL,5316,0,6890,0,1),(240053,33,NULL,104424,0,6890,1,2),(240054,34,NULL,4688,0,6890,0,1),(240055,34,NULL,4880,0,6890,1,2),(240056,34,NULL,104424,0,6890,2,3),(240057,35,NULL,5527,0,6890,0,1),(240058,35,NULL,4664,0,6890,1,2),(240059,35,NULL,90838,0,6890,2,3),(240060,35,NULL,104428,0,6890,3,4),(240061,36,NULL,5459,0,6890,0,1),(240062,36,NULL,20958,0,6890,1,2),(240063,37,NULL,8509,0,6890,0,1),(240064,37,NULL,52749,0,6890,1,2),(240065,38,NULL,21631,0,6890,0,1),(240066,38,NULL,104432,0,6890,1,2),(240067,39,NULL,6401,0,6890,0,1),(240068,39,NULL,104432,0,6890,1,2),(240069,40,NULL,4845,0,6890,0,1),(240070,40,NULL,104432,0,6890,1,2),(240071,41,NULL,5917,0,6890,0,1),(240072,41,NULL,5057,0,6890,1,2),(240073,41,NULL,52752,0,6890,2,3),(240074,1,NULL,5095,0,6891,0,1),(240075,1,NULL,8757,0,6891,1,2),(240076,1,NULL,52752,0,6891,2,3),(240077,2,NULL,4726,0,6891,0,1),(240078,2,NULL,4646,0,6891,1,2),(240079,2,NULL,5050,0,6891,2,3),(240080,2,NULL,104438,0,6891,3,4),(240081,3,NULL,4665,0,6891,0,1),(240082,3,NULL,20964,0,6891,1,2),(240083,4,NULL,4688,0,6891,0,1),(240084,4,NULL,4729,0,6891,1,2),(240085,4,NULL,4646,0,6891,2,3),(240086,4,NULL,20964,0,6891,3,4),(240087,5,NULL,6905,0,6891,0,1),(240088,5,NULL,4922,0,6891,1,2),(240089,5,NULL,104442,0,6891,2,3),(240090,6,NULL,5187,0,6891,0,1),(240091,6,NULL,20971,0,6891,1,2),(240092,7,NULL,4665,0,6891,0,1),(240093,7,NULL,9561,0,6891,1,2),(240094,8,NULL,4688,0,6891,0,1),(240095,8,NULL,4664,0,6891,1,2),(240096,8,NULL,9561,0,6891,2,3),(240097,9,NULL,7016,0,6891,0,1),(240098,9,NULL,4657,0,6891,1,2),(240099,9,NULL,104446,0,6891,2,3),(240100,10,NULL,4756,0,6891,0,1),(240101,10,NULL,5108,0,6891,1,2),(240102,10,NULL,5113,0,6891,2,3),(240103,11,NULL,4922,0,6891,0,1),(240104,11,NULL,5710,0,6891,1,2),(240105,11,NULL,92612,0,6891,2,3),(240106,12,NULL,4922,0,6891,0,1),(240107,12,NULL,7189,0,6891,1,2),(240108,12,NULL,104450,0,6891,2,3),(240109,13,NULL,4729,0,6891,0,1),(240110,13,NULL,4664,0,6891,1,2),(240111,13,NULL,104452,0,6891,2,3),(240112,14,NULL,4667,0,6891,0,1),(240113,14,NULL,38194,0,6891,1,2),(240114,14,NULL,52762,0,6891,2,3),(240115,15,NULL,5241,0,6891,0,1),(240116,15,NULL,4664,0,6891,1,2),(240117,15,NULL,38194,0,6891,2,3),(240118,15,NULL,52762,0,6891,3,4),(240119,16,NULL,7745,0,6891,0,1),(240120,16,NULL,4822,0,6891,1,2),(240121,16,NULL,52762,0,6891,2,3),(240122,17,NULL,4837,0,6891,0,1),(240123,17,NULL,5932,0,6891,1,2),(240124,17,NULL,32478,0,6891,2,3),(240125,18,NULL,5261,0,6891,0,1),(240126,18,NULL,4880,0,6891,1,2),(240127,18,NULL,32478,0,6891,2,3),(240128,19,NULL,5056,0,6891,0,1),(240129,19,NULL,104459,0,6891,1,2),(240130,20,NULL,4962,0,6891,0,1),(240131,20,NULL,20992,0,6891,1,2),(240132,21,NULL,4880,0,6891,0,1),(240133,21,NULL,6355,0,6891,1,2),(240134,21,NULL,20994,0,6891,2,3),(240135,22,NULL,4664,0,6891,0,1),(240136,22,NULL,4676,0,6891,1,2),(240137,22,NULL,20994,0,6891,2,3),(240138,23,NULL,5208,0,6891,0,1),(240139,23,NULL,104464,0,6891,1,2),(240140,24,NULL,4803,0,6891,0,1),(240141,24,NULL,9573,0,6891,1,2),(240142,25,NULL,4729,0,6891,0,1),(240143,25,NULL,75000,0,6891,1,2),(240144,25,NULL,9573,0,6891,2,3),(240145,26,NULL,4950,0,6891,0,1),(240146,26,NULL,7190,0,6891,1,2),(240147,26,NULL,9737,0,6891,2,3),(240148,26,NULL,9573,0,6891,3,4),(240149,27,NULL,5500,0,6891,0,1),(240150,27,NULL,9573,0,6891,1,2),(240151,28,NULL,4675,0,6891,0,1),(240152,28,NULL,9573,0,6891,1,2),(240153,29,NULL,4665,0,6891,0,1),(240154,29,NULL,9573,0,6891,1,2),(240155,30,NULL,4675,0,6891,0,1),(240156,30,NULL,4831,0,6891,1,2),(240157,30,NULL,9573,0,6891,2,3),(240158,31,NULL,4922,0,6891,0,1),(240159,31,NULL,5459,0,6891,1,2),(240160,31,NULL,9573,0,6891,2,3),(240161,32,NULL,58109,0,6891,0,1),(240162,32,NULL,4863,0,6891,1,2),(240163,32,NULL,9573,0,6891,2,3),(240164,33,NULL,6039,0,6891,0,1),(240165,33,NULL,9573,0,6891,1,2),(240166,34,NULL,104476,0,6891,0,1),(240167,34,NULL,97042,0,6891,1,2),(240168,34,NULL,9573,0,6891,2,3),(240169,35,NULL,4688,0,6891,0,1),(240170,35,NULL,9573,0,6891,1,2),(240171,36,NULL,4669,0,6891,0,1),(240172,36,NULL,4665,0,6891,1,2),(240173,36,NULL,32483,0,6891,2,3),(240174,36,NULL,9655,0,6891,3,4),(240175,37,NULL,5202,0,6891,0,1),(240176,37,NULL,8509,0,6891,1,2),(240177,37,NULL,104479,0,6891,2,3),(240178,38,NULL,8250,0,6891,0,1),(240179,38,NULL,5264,0,6891,1,2),(240180,38,NULL,104479,0,6891,2,3),(240181,39,NULL,4665,0,6891,0,1),(240182,39,NULL,7989,0,6891,1,2),(240183,39,NULL,21012,0,6891,2,3),(240184,40,NULL,38298,0,6891,0,1),(240185,40,NULL,4646,0,6891,1,2),(240186,40,NULL,4647,0,6891,2,3),(240187,40,NULL,104483,0,6891,3,4),(240188,41,NULL,4812,0,6891,0,1),(240189,41,NULL,104485,0,6891,1,2),(240190,41,NULL,15557,0,6891,2,3),(240191,41,NULL,104486,0,6891,3,4),(240192,42,NULL,5357,0,6891,0,1),(240193,42,NULL,52769,0,6891,1,2),(240194,43,NULL,5056,0,6891,0,1),(240195,43,NULL,52769,0,6891,1,2),(240196,43,NULL,5647,0,6891,2,3),(240197,1,NULL,4688,0,6892,0,1),(240198,1,NULL,52769,0,6892,1,2),(240199,2,NULL,4962,0,6892,0,1),(240200,2,NULL,21015,0,6892,1,2),(240201,3,NULL,4651,0,6892,0,1),(240202,3,NULL,4962,0,6892,1,2),(240203,3,NULL,21015,0,6892,2,3),(240204,4,NULL,4688,0,6892,0,1),(240205,4,NULL,21015,0,6892,1,2),(240206,5,NULL,4675,0,6892,0,1),(240207,5,NULL,32485,0,6892,1,2),(240208,6,NULL,4905,0,6892,0,1),(240209,6,NULL,4667,0,6892,1,2),(240210,6,NULL,104495,0,6892,2,3),(240211,7,NULL,4664,0,6892,0,1),(240212,7,NULL,104495,0,6892,1,2),(240213,7,NULL,6747,0,6892,2,3),(240214,8,NULL,5091,0,6892,0,1),(240215,8,NULL,96601,0,6892,1,2),(240216,8,NULL,4710,0,6892,2,3),(240217,8,NULL,32487,0,6892,3,4),(240218,9,NULL,4922,0,6892,0,1),(240219,9,NULL,4950,0,6892,1,2),(240220,9,NULL,8509,0,6892,2,3),(240221,9,NULL,104499,0,6892,3,4),(240222,10,NULL,4667,0,6892,0,1),(240223,10,NULL,4662,0,6892,1,2),(240224,10,NULL,9582,0,6892,2,3),(240225,11,NULL,4652,0,6892,0,1),(240226,11,NULL,5368,0,6892,1,2),(240227,11,NULL,5576,0,6892,2,3),(240228,11,NULL,9584,0,6892,3,4),(240229,12,NULL,4783,0,6892,0,1),(240230,12,NULL,9586,0,6892,1,2),(240231,13,NULL,5202,0,6892,0,1),(240232,13,NULL,4646,0,6892,1,2),(240233,13,NULL,32492,0,6892,2,3),(240234,13,NULL,9586,0,6892,3,4),(240235,14,NULL,4735,0,6892,0,1),(240236,14,NULL,9015,0,6892,1,2),(240237,14,NULL,9586,0,6892,2,3),(240238,15,NULL,104506,0,6892,0,1),(240239,15,NULL,9586,0,6892,1,2),(240240,16,NULL,4769,0,6892,0,1),(240241,16,NULL,9586,0,6892,1,2),(240242,17,NULL,5187,0,6892,0,1),(240243,17,NULL,6097,0,6892,1,2),(240244,17,NULL,9586,0,6892,2,3),(240245,18,NULL,100320,0,6892,0,1),(240246,18,NULL,9586,0,6892,1,2),(240247,19,NULL,5056,0,6892,0,1),(240248,19,NULL,9586,0,6892,1,2),(240249,20,NULL,5056,0,6892,0,1),(240250,20,NULL,5187,0,6892,1,2),(240251,20,NULL,9586,0,6892,2,3),(240252,20,NULL,11554,0,6892,3,4),(240253,21,NULL,104513,0,6892,0,1),(240254,21,NULL,9586,0,6892,1,2),(240255,22,NULL,4665,0,6892,0,1),(240256,22,NULL,104515,0,6892,1,2),(240257,22,NULL,9586,0,6892,2,3),(240258,23,NULL,4922,0,6892,0,1),(240259,23,NULL,9737,0,6892,1,2),(240260,23,NULL,5459,0,6892,2,3),(240261,23,NULL,9586,0,6892,3,4),(240262,24,NULL,4657,0,6892,0,1),(240263,24,NULL,4729,0,6892,1,2),(240264,24,NULL,9586,0,6892,2,3),(240265,25,NULL,4720,0,6892,0,1),(240266,25,NULL,9586,0,6892,1,2),(240267,26,NULL,4831,0,6892,0,1),(240268,26,NULL,52779,0,6892,1,2),(240269,27,NULL,5236,0,6892,0,1),(240270,27,NULL,4645,0,6892,1,2),(240271,27,NULL,52780,0,6892,2,3),(240272,28,NULL,12844,0,6892,0,1),(240273,28,NULL,4929,0,6892,1,2),(240274,28,NULL,104522,0,6892,2,3),(240275,28,NULL,104523,0,6892,3,4),(240276,29,NULL,94360,0,6892,0,1),(240277,29,NULL,72896,0,6892,1,2),(240278,29,NULL,104525,0,6892,2,3),(240279,30,NULL,5842,0,6892,0,1),(240280,30,NULL,104527,0,6892,1,2),(240281,31,NULL,4922,0,6892,0,1),(240282,31,NULL,21064,0,6892,1,2),(240283,32,NULL,7035,0,6892,0,1),(240284,32,NULL,4832,0,6892,1,2),(240285,32,NULL,104530,0,6892,2,3),(240286,33,NULL,5567,0,6892,0,1),(240287,33,NULL,104532,0,6892,1,2),(240288,33,NULL,65833,0,6892,2,3),(240289,33,NULL,4646,0,6892,3,4),(240290,33,NULL,5050,0,6892,4,5),(240291,33,NULL,78026,0,6892,5,6),(240292,34,NULL,4965,0,6892,0,1),(240293,34,NULL,5246,0,6892,1,2),(240294,34,NULL,104534,0,6892,2,3),(240295,35,NULL,5368,0,6892,0,1),(240296,35,NULL,8250,0,6892,1,2),(240297,35,NULL,9596,0,6892,2,3),(240298,36,NULL,4665,0,6892,0,1),(240299,36,NULL,4905,0,6892,1,2),(240300,36,NULL,32513,0,6892,2,3),(240301,37,NULL,9233,0,6892,0,1),(240302,37,NULL,104538,0,6892,1,2),(240303,37,NULL,13818,0,6892,2,3),(240304,38,NULL,6784,0,6892,0,1),(240305,38,NULL,104540,0,6892,1,2),(240306,39,NULL,27415,0,6892,0,1),(240307,39,NULL,52788,0,6892,1,2),(240308,39,NULL,104542,0,6892,2,3),(240309,40,NULL,4710,0,6892,0,1),(240310,40,NULL,7791,0,6892,1,2),(240311,40,NULL,78031,0,6892,2,3),(240312,41,NULL,6143,0,6892,0,1),(240313,41,NULL,6042,0,6892,1,2),(240314,41,NULL,9607,0,6892,2,3),(240315,1,NULL,5208,0,6893,0,1),(240316,1,NULL,4994,0,6893,1,2),(240317,1,NULL,21100,0,6893,2,3),(240318,2,NULL,4729,0,6893,0,1),(240319,2,NULL,4658,0,6893,1,2),(240320,2,NULL,104547,0,6893,2,3),(240321,2,NULL,21100,0,6893,3,4),(240322,3,NULL,4665,0,6893,0,1),(240323,3,NULL,21100,0,6893,1,2),(240324,4,NULL,4676,0,6893,0,1),(240325,4,NULL,4719,0,6893,1,2),(240326,4,NULL,104547,0,6893,2,3),(240327,4,NULL,21100,0,6893,3,4),(240328,5,NULL,4932,0,6893,0,1),(240329,5,NULL,4831,0,6893,1,2),(240330,5,NULL,21100,0,6893,2,3),(240331,6,NULL,6039,0,6893,0,1),(240332,6,NULL,21100,0,6893,1,2),(240333,7,NULL,26743,0,6893,0,1),(240334,7,NULL,21100,0,6893,1,2),(240335,8,NULL,102744,0,6893,0,1),(240336,8,NULL,4645,0,6893,1,2),(240337,8,NULL,4675,0,6893,2,3),(240338,8,NULL,81553,0,6893,3,4),(240339,9,NULL,4652,0,6893,0,1),(240340,9,NULL,5091,0,6893,1,2),(240341,9,NULL,32525,0,6893,2,3),(240342,10,NULL,4665,0,6893,0,1),(240343,10,NULL,32526,0,6893,1,2),(240344,11,NULL,4922,0,6893,0,1),(240345,11,NULL,7189,0,6893,1,2),(240346,11,NULL,104557,0,6893,2,3),(240347,12,NULL,4738,0,6893,0,1),(240348,12,NULL,5255,0,6893,1,2),(240349,12,NULL,9619,0,6893,2,3),(240350,13,NULL,4645,0,6893,0,1),(240351,13,NULL,9619,0,6893,1,2),(240352,14,NULL,5208,0,6893,0,1),(240353,14,NULL,9619,0,6893,1,2),(240354,14,NULL,6747,0,6893,2,3),(240355,15,NULL,8509,0,6893,0,1),(240356,15,NULL,5459,0,6893,1,2),(240357,15,NULL,5710,0,6893,2,3),(240358,15,NULL,4646,0,6893,3,4),(240359,15,NULL,7257,0,6893,4,5),(240360,15,NULL,9619,0,6893,5,6),(240361,16,NULL,4662,0,6893,0,1),(240362,16,NULL,5236,0,6893,1,2),(240363,16,NULL,9164,0,6893,2,3),(240364,16,NULL,9619,0,6893,3,4),(240365,17,NULL,4676,0,6893,0,1),(240366,17,NULL,4669,0,6893,1,2),(240367,17,NULL,9619,0,6893,2,3),(240368,18,NULL,4676,0,6893,0,1),(240369,18,NULL,23380,0,6893,1,2),(240370,18,NULL,4962,0,6893,2,3),(240371,18,NULL,9619,0,6893,3,4),(240372,19,NULL,99411,0,6893,0,1),(240373,19,NULL,4646,0,6893,1,2),(240374,19,NULL,9619,0,6893,2,3),(240375,20,NULL,4662,0,6893,0,1),(240376,20,NULL,104567,0,6893,1,2),(240377,21,NULL,4922,0,6893,0,1),(240378,21,NULL,4922,0,6893,1,2),(240379,21,NULL,32527,0,6893,2,3),(240380,22,NULL,5307,0,6893,0,1),(240381,22,NULL,5500,0,6893,1,2),(240382,22,NULL,104570,0,6893,2,3),(240383,23,NULL,5377,0,6893,0,1),(240384,23,NULL,6858,0,6893,1,2),(240385,23,NULL,4665,0,6893,2,3),(240386,23,NULL,4962,0,6893,3,4),(240387,23,NULL,104570,0,6893,4,5),(240388,24,NULL,4845,0,6893,0,1),(240389,24,NULL,10365,0,6893,1,2),(240390,24,NULL,104570,0,6893,2,3),(240391,25,NULL,4645,0,6893,0,1),(240392,25,NULL,9100,0,6893,1,2),(240393,25,NULL,104574,0,6893,2,3),(240394,26,NULL,7878,0,6893,0,1),(240395,26,NULL,6245,0,6893,1,2),(240396,26,NULL,21134,0,6893,2,3),(240397,26,NULL,104576,0,6893,3,4),(240398,27,NULL,4756,0,6893,0,1),(240399,27,NULL,4822,0,6893,1,2),(240400,27,NULL,21134,0,6893,2,3),(240401,28,NULL,4665,0,6893,0,1),(240402,28,NULL,4815,0,6893,1,2),(240403,28,NULL,21134,0,6893,2,3),(240404,29,NULL,4665,0,6893,0,1),(240405,29,NULL,4688,0,6893,1,2),(240406,29,NULL,12414,0,6893,2,3),(240407,29,NULL,32533,0,6893,3,4),(240408,30,NULL,4665,0,6893,0,1),(240409,30,NULL,4688,0,6893,1,2),(240410,30,NULL,21142,0,6893,2,3),(240411,31,NULL,5090,0,6893,0,1),(240412,31,NULL,9633,0,6893,1,2),(240413,32,NULL,4803,0,6893,0,1),(240414,32,NULL,5156,0,6893,1,2),(240415,32,NULL,9633,0,6893,2,3),(240416,33,NULL,5377,0,6893,0,1),(240417,33,NULL,9633,0,6893,1,2),(240418,34,NULL,4950,0,6893,0,1),(240419,34,NULL,5807,0,6893,1,2),(240420,34,NULL,9633,0,6893,2,3),(240421,35,NULL,4675,0,6893,0,1),(240422,35,NULL,4789,0,6893,1,2),(240423,35,NULL,9633,0,6893,2,3),(240424,36,NULL,4880,0,6893,0,1),(240425,36,NULL,4688,0,6893,1,2),(240426,36,NULL,5057,0,6893,2,3),(240427,36,NULL,9633,0,6893,3,4),(240428,37,NULL,4907,0,6893,0,1),(240429,37,NULL,5659,0,6893,1,2),(240430,37,NULL,9633,0,6893,2,3),(240431,38,NULL,5507,0,6893,0,1),(240432,38,NULL,4710,0,6893,1,2),(240433,38,NULL,5905,0,6893,2,3),(240434,38,NULL,9633,0,6893,3,4),(240435,39,NULL,4922,0,6893,0,1),(240436,39,NULL,5050,0,6893,1,2),(240437,39,NULL,37674,0,6893,2,3),(240438,1,NULL,4665,0,6894,0,1),(240439,1,NULL,4645,0,6894,1,2),(240440,1,NULL,9524,0,6894,2,3),(240441,1,NULL,5050,0,6894,3,4),(240442,1,NULL,37674,0,6894,4,5),(240443,2,NULL,4675,0,6894,0,1),(240444,2,NULL,4664,0,6894,1,2),(240445,2,NULL,4729,0,6894,2,3),(240446,2,NULL,5050,0,6894,3,4),(240447,2,NULL,37674,0,6894,4,5),(240448,3,NULL,4922,0,6894,0,1),(240449,3,NULL,104592,0,6894,1,2),(240450,4,NULL,4664,0,6894,0,1),(240451,4,NULL,76894,0,6894,1,2),(240452,5,NULL,4719,0,6894,0,1),(240453,5,NULL,104595,0,6894,1,2),(240454,6,NULL,5202,0,6894,0,1),(240455,6,NULL,104597,0,6894,1,2),(240456,7,NULL,57188,0,6894,0,1),(240457,7,NULL,5090,0,6894,1,2),(240458,7,NULL,104597,0,6894,2,3),(240459,8,NULL,4664,0,6894,0,1),(240460,8,NULL,104597,0,6894,1,2),(240461,9,NULL,4664,0,6894,0,1),(240462,9,NULL,4676,0,6894,1,2),(240463,9,NULL,104597,0,6894,2,3),(240464,10,NULL,4664,0,6894,0,1),(240465,10,NULL,4676,0,6894,1,2),(240466,10,NULL,4735,0,6894,2,3),(240467,10,NULL,104597,0,6894,3,4),(240468,11,NULL,4817,0,6894,0,1),(240469,11,NULL,5099,0,6894,1,2),(240470,11,NULL,76896,0,6894,2,3),(240471,12,NULL,4939,0,6894,0,1),(240472,12,NULL,9628,0,6894,1,2),(240473,12,NULL,86095,0,6894,2,3),(240474,13,NULL,4922,0,6894,0,1),(240475,13,NULL,5202,0,6894,1,2),(240476,13,NULL,9737,0,6894,2,3),(240477,13,NULL,104605,0,6894,3,4),(240478,14,NULL,4645,0,6894,0,1),(240479,14,NULL,7565,0,6894,1,2),(240480,14,NULL,9638,0,6894,2,3),(240481,15,NULL,4670,0,6894,0,1),(240482,15,NULL,4675,0,6894,1,2),(240483,15,NULL,104608,0,6894,2,3),(240484,16,NULL,5737,0,6894,0,1),(240485,16,NULL,4932,0,6894,1,2),(240486,16,NULL,21174,0,6894,2,3),(240487,17,NULL,59686,0,6894,0,1),(240488,17,NULL,4729,0,6894,1,2),(240489,17,NULL,21174,0,6894,2,3),(240490,18,NULL,59686,0,6894,0,1),(240491,18,NULL,4729,0,6894,1,2),(240492,18,NULL,21174,0,6894,2,3),(240493,18,NULL,104612,0,6894,3,4),(240494,19,NULL,59686,0,6894,0,1),(240495,19,NULL,4729,0,6894,1,2),(240496,19,NULL,21174,0,6894,2,3),(240497,20,NULL,5710,0,6894,0,1),(240498,20,NULL,5807,0,6894,1,2),(240499,20,NULL,21174,0,6894,2,3),(240500,21,NULL,4729,0,6894,0,1),(240501,21,NULL,4688,0,6894,1,2),(240502,21,NULL,21174,0,6894,2,3),(240503,22,NULL,5527,0,6894,0,1),(240504,22,NULL,4729,0,6894,1,2),(240505,22,NULL,21174,0,6894,2,3),(240506,23,NULL,5527,0,6894,0,1),(240507,23,NULL,4729,0,6894,1,2),(240508,23,NULL,21174,0,6894,2,3),(240509,23,NULL,5647,0,6894,3,4),(240510,24,NULL,5527,0,6894,0,1),(240511,24,NULL,4729,0,6894,1,2),(240512,24,NULL,59686,0,6894,2,3),(240513,24,NULL,21174,0,6894,3,4),(240514,25,NULL,5455,0,6894,0,1),(240515,25,NULL,7035,0,6894,1,2),(240516,25,NULL,104619,0,6894,2,3),(240517,26,NULL,4975,0,6894,0,1),(240518,26,NULL,88210,0,6894,1,2),(240519,27,NULL,4848,0,6894,0,1),(240520,27,NULL,4664,0,6894,1,2),(240521,27,NULL,4905,0,6894,2,3),(240522,27,NULL,5678,0,6894,3,4),(240523,27,NULL,32557,0,6894,4,5),(240524,28,NULL,4948,0,6894,0,1),(240525,28,NULL,5515,0,6894,1,2),(240526,28,NULL,5678,0,6894,2,3),(240527,28,NULL,32557,0,6894,3,4),(240528,29,NULL,5107,0,6894,0,1),(240529,29,NULL,32561,0,6894,1,2),(240530,30,NULL,5455,0,6894,0,1),(240531,30,NULL,4997,0,6894,1,2),(240532,30,NULL,32561,0,6894,2,3),(240533,30,NULL,5647,0,6894,3,4),(240534,31,NULL,4880,0,6894,0,1),(240535,31,NULL,7483,0,6894,1,2),(240536,31,NULL,4646,0,6894,2,3),(240537,31,NULL,4647,0,6894,3,4),(240538,31,NULL,104626,0,6894,4,5),(240539,32,NULL,4864,0,6894,0,1),(240540,32,NULL,73415,0,6894,1,2),(240541,32,NULL,23702,0,6894,2,3),(240542,33,NULL,4661,0,6894,0,1),(240543,33,NULL,4981,0,6894,1,2),(240544,33,NULL,23702,0,6894,2,3),(240545,34,NULL,104630,0,6894,0,1),(240546,34,NULL,5251,0,6894,1,2),(240547,34,NULL,23702,0,6894,2,3),(240548,35,NULL,4922,0,6894,0,1),(240549,35,NULL,23702,0,6894,1,2),(240550,36,NULL,4662,0,6894,0,1),(240551,36,NULL,23702,0,6894,1,2),(240552,37,NULL,4665,0,6894,0,1),(240553,37,NULL,23702,0,6894,1,2),(240554,1,NULL,8071,0,6895,0,1),(240555,1,NULL,23702,0,6895,1,2),(240556,2,NULL,8071,0,6895,0,1),(240557,2,NULL,23702,0,6895,1,2),(240558,3,NULL,104636,0,6895,0,1),(240559,3,NULL,5112,0,6895,1,2),(240560,3,NULL,23702,0,6895,2,3),(240561,4,NULL,4664,0,6895,0,1),(240562,4,NULL,30324,0,6895,1,2),(240563,4,NULL,23702,0,6895,2,3),(240564,5,NULL,5251,0,6895,0,1),(240565,5,NULL,23702,0,6895,1,2),(240566,6,NULL,5251,0,6895,0,1),(240567,6,NULL,23702,0,6895,1,2),(240568,6,NULL,104640,0,6895,2,3),(240569,7,NULL,81554,0,6895,0,1),(240570,7,NULL,23702,0,6895,1,2),(240571,8,NULL,104643,0,6895,0,1),(240572,8,NULL,23702,0,6895,1,2),(240573,9,NULL,8764,0,6895,0,1),(240574,9,NULL,5802,0,6895,1,2),(240575,9,NULL,4880,0,6895,2,3),(240576,9,NULL,23702,0,6895,3,4),(240577,10,NULL,4783,0,6895,0,1),(240578,10,NULL,9640,0,6895,1,2),(240579,10,NULL,8474,0,6895,2,3),(240580,11,NULL,4905,0,6895,0,1),(240581,11,NULL,4667,0,6895,1,2),(240582,11,NULL,9640,0,6895,2,3),(240583,12,NULL,4905,0,6895,0,1),(240584,12,NULL,4682,0,6895,1,2),(240585,12,NULL,9640,0,6895,2,3),(240586,13,NULL,4679,0,6895,0,1),(240587,13,NULL,5567,0,6895,1,2),(240588,13,NULL,4645,0,6895,2,3),(240589,13,NULL,9640,0,6895,3,4),(240590,14,NULL,104650,0,6895,0,1),(240591,14,NULL,5112,0,6895,1,2),(240592,14,NULL,7791,0,6895,2,3),(240593,14,NULL,9640,0,6895,3,4),(240594,15,NULL,99130,0,6895,0,1),(240595,15,NULL,5271,0,6895,1,2),(240596,15,NULL,9640,0,6895,2,3),(240597,16,NULL,11709,0,6895,0,1),(240598,16,NULL,9640,0,6895,1,2),(240599,17,NULL,4688,0,6895,0,1),(240600,17,NULL,9055,0,6895,1,2),(240601,17,NULL,9640,0,6895,2,3),(240602,18,NULL,4783,0,6895,0,1),(240603,18,NULL,21190,0,6895,1,2),(240604,19,NULL,5091,0,6895,0,1),(240605,19,NULL,4851,0,6895,1,2),(240606,19,NULL,4645,0,6895,2,3),(240607,19,NULL,4710,0,6895,3,4),(240608,19,NULL,4646,0,6895,4,5),(240609,19,NULL,4647,0,6895,5,6),(240610,19,NULL,81561,0,6895,6,7),(240611,20,NULL,4922,0,6895,0,1),(240612,20,NULL,5710,0,6895,1,2),(240613,20,NULL,104657,0,6895,2,3),(240614,21,NULL,4729,0,6895,0,1),(240615,21,NULL,21197,0,6895,1,2),(240616,22,NULL,4880,0,6895,0,1),(240617,22,NULL,5236,0,6895,1,2),(240618,22,NULL,5057,0,6895,2,3),(240619,22,NULL,21197,0,6895,3,4),(240620,23,NULL,4665,0,6895,0,1),(240621,23,NULL,4965,0,6895,1,2),(240622,23,NULL,21197,0,6895,2,3),(240623,24,NULL,4665,0,6895,0,1),(240624,24,NULL,4729,0,6895,1,2),(240625,24,NULL,5842,0,6895,2,3),(240626,24,NULL,21197,0,6895,3,4),(240627,25,NULL,4675,0,6895,0,1),(240628,25,NULL,4662,0,6895,1,2),(240629,25,NULL,21197,0,6895,2,3),(240630,26,NULL,104664,0,6895,0,1),(240631,26,NULL,4990,0,6895,1,2),(240632,26,NULL,102459,0,6895,2,3),(240633,26,NULL,26743,0,6895,3,4),(240634,26,NULL,104665,0,6895,4,5),(240635,27,NULL,104667,0,6895,0,1),(240636,27,NULL,19310,0,6895,1,2),(240637,27,NULL,104668,0,6895,2,3),(240638,28,NULL,6858,0,6895,0,1),(240639,28,NULL,4645,0,6895,1,2),(240640,28,NULL,21205,0,6895,2,3),(240641,29,NULL,11450,0,6895,0,1),(240642,29,NULL,6465,0,6895,1,2),(240643,29,NULL,104671,0,6895,2,3),(240644,30,NULL,7443,0,6895,0,1),(240645,30,NULL,4907,0,6895,1,2),(240646,30,NULL,104673,0,6895,2,3),(240647,31,NULL,4688,0,6895,0,1),(240648,31,NULL,4880,0,6895,1,2),(240649,31,NULL,104675,0,6895,2,3),(240650,32,NULL,5112,0,6895,0,1),(240651,32,NULL,4710,0,6895,1,2),(240652,32,NULL,104677,0,6895,2,3),(240653,33,NULL,5311,0,6895,0,1),(240654,33,NULL,4679,0,6895,1,2),(240655,33,NULL,104679,0,6895,2,3),(240656,34,NULL,4880,0,6895,0,1),(240657,34,NULL,9649,0,6895,1,2),(240658,35,NULL,4962,0,6895,0,1),(240659,35,NULL,104682,0,6895,1,2),(240660,36,NULL,4645,0,6895,0,1),(240661,36,NULL,5567,0,6895,1,2),(240662,36,NULL,5050,0,6895,2,3),(240663,36,NULL,9653,0,6895,3,4),(240664,36,NULL,104684,0,6895,4,5),(240665,37,NULL,5455,0,6895,0,1),(240666,37,NULL,104686,0,6895,1,2),(240667,37,NULL,4710,0,6895,2,3),(240668,37,NULL,5050,0,6895,3,4),(240669,37,NULL,9653,0,6895,4,5),(240670,37,NULL,100643,0,6895,5,6),(240671,38,NULL,4922,0,6895,0,1),(240672,38,NULL,5710,0,6895,1,2),(240673,38,NULL,9653,0,6895,2,3),(240674,39,NULL,4665,0,6895,0,1),(240675,39,NULL,4905,0,6895,1,2),(240676,39,NULL,9653,0,6895,2,3),(240677,40,NULL,4676,0,6895,0,1),(240678,40,NULL,4675,0,6895,1,2),(240679,40,NULL,9653,0,6895,2,3),(240680,1,NULL,4756,0,6896,0,1),(240681,1,NULL,4657,0,6896,1,2),(240682,1,NULL,5226,0,6896,2,3),(240683,1,NULL,4676,0,6896,3,4),(240684,1,NULL,5050,0,6896,4,5),(240685,1,NULL,9653,0,6896,5,6),(240686,2,NULL,5099,0,6896,0,1),(240687,2,NULL,4682,0,6896,1,2),(240688,2,NULL,4815,0,6896,2,3),(240689,2,NULL,9653,0,6896,3,4),(240690,3,NULL,4665,0,6896,0,1),(240691,3,NULL,4965,0,6896,1,2),(240692,3,NULL,9659,0,6896,2,3),(240693,3,NULL,5647,0,6896,3,4),(240694,4,NULL,4880,0,6896,0,1),(240695,4,NULL,6143,0,6896,1,2),(240696,4,NULL,74062,0,6896,2,3),(240697,4,NULL,9659,0,6896,3,4),(240698,5,NULL,4682,0,6896,0,1),(240699,5,NULL,4990,0,6896,1,2),(240700,5,NULL,9659,0,6896,2,3),(240701,6,NULL,4688,0,6896,0,1),(240702,6,NULL,4675,0,6896,1,2),(240703,6,NULL,9659,0,6896,2,3),(240704,7,NULL,4823,0,6896,0,1),(240705,7,NULL,4645,0,6896,1,2),(240706,7,NULL,104697,0,6896,2,3),(240707,8,NULL,5419,0,6896,0,1),(240708,8,NULL,32586,0,6896,1,2),(240709,9,NULL,4665,0,6896,0,1),(240710,9,NULL,32586,0,6896,1,2),(240711,10,NULL,4665,0,6896,0,1),(240712,10,NULL,4646,0,6896,1,2),(240713,10,NULL,4647,0,6896,2,3),(240714,10,NULL,32586,0,6896,3,4),(240715,11,NULL,5246,0,6896,0,1),(240716,11,NULL,4851,0,6896,1,2),(240717,11,NULL,4646,0,6896,2,3),(240718,11,NULL,4647,0,6896,3,4),(240719,11,NULL,32586,0,6896,4,5),(240720,12,NULL,5156,0,6896,0,1),(240721,12,NULL,104703,0,6896,1,2),(240722,13,NULL,4962,0,6896,0,1),(240723,13,NULL,27726,0,6896,1,2),(240724,13,NULL,5050,0,6896,2,3),(240725,13,NULL,104705,0,6896,3,4),(240726,14,NULL,5150,0,6896,0,1),(240727,14,NULL,4675,0,6896,1,2),(240728,14,NULL,6245,0,6896,2,3),(240729,14,NULL,5678,0,6896,3,4),(240730,14,NULL,88212,0,6896,4,5),(240731,15,NULL,38072,0,6896,0,1),(240732,15,NULL,4851,0,6896,1,2),(240733,15,NULL,5678,0,6896,2,3),(240734,15,NULL,88212,0,6896,3,4),(240735,16,NULL,5208,0,6896,0,1),(240736,16,NULL,4662,0,6896,1,2),(240737,16,NULL,4880,0,6896,2,3),(240738,16,NULL,9661,0,6896,3,4),(240739,17,NULL,4675,0,6896,0,1),(240740,17,NULL,9661,0,6896,1,2),(240741,18,NULL,4664,0,6896,0,1),(240742,18,NULL,5150,0,6896,1,2),(240743,18,NULL,4646,0,6896,2,3),(240744,18,NULL,4647,0,6896,3,4),(240745,18,NULL,9661,0,6896,4,5),(240746,19,NULL,4922,0,6896,0,1),(240747,19,NULL,4922,0,6896,1,2),(240748,19,NULL,4646,0,6896,2,3),(240749,19,NULL,9664,0,6896,3,4),(240750,20,NULL,4787,0,6896,0,1),(240751,20,NULL,5150,0,6896,1,2),(240752,20,NULL,4646,0,6896,2,3),(240753,20,NULL,9664,0,6896,3,4),(240754,21,NULL,5192,0,6896,0,1),(240755,21,NULL,5690,0,6896,1,2),(240756,21,NULL,21246,0,6896,2,3),(240757,22,NULL,4688,0,6896,0,1),(240758,22,NULL,104715,0,6896,1,2),(240759,23,NULL,4880,0,6896,0,1),(240760,23,NULL,5255,0,6896,1,2),(240761,23,NULL,9669,0,6896,2,3),(240762,24,NULL,5208,0,6896,0,1),(240763,24,NULL,4646,0,6896,1,2),(240764,24,NULL,9671,0,6896,2,3),(240765,24,NULL,9672,0,6896,3,4),(240766,24,NULL,6747,0,6896,4,5),(240767,25,NULL,4990,0,6896,0,1),(240768,25,NULL,4646,0,6896,1,2),(240769,25,NULL,9671,0,6896,2,3),(240770,25,NULL,9672,0,6896,3,4),(240771,26,NULL,8777,0,6896,0,1),(240772,26,NULL,4658,0,6896,1,2),(240773,26,NULL,4688,0,6896,2,3),(240774,26,NULL,104720,0,6896,3,4),(240775,26,NULL,29685,0,6896,4,5),(240776,27,NULL,5241,0,6896,0,1),(240777,27,NULL,104720,0,6896,1,2),(240778,27,NULL,29685,0,6896,2,3),(240779,1,NULL,4962,0,6897,0,1),(240780,1,NULL,51900,0,6897,1,2),(240781,1,NULL,104720,0,6897,2,3),(240782,1,NULL,29685,0,6897,3,4),(240783,2,NULL,4675,0,6897,0,1),(240784,2,NULL,5150,0,6897,1,2),(240785,2,NULL,104720,0,6897,2,3),(240786,2,NULL,29685,0,6897,3,4),(240787,3,NULL,5743,0,6897,0,1),(240788,3,NULL,4665,0,6897,1,2),(240789,3,NULL,104720,0,6897,2,3),(240790,3,NULL,29685,0,6897,3,4),(240791,4,NULL,5202,0,6897,0,1),(240792,4,NULL,5202,0,6897,1,2),(240793,4,NULL,104726,0,6897,2,3),(240794,5,NULL,5187,0,6897,0,1),(240795,5,NULL,7189,0,6897,1,2),(240796,5,NULL,104728,0,6897,2,3),(240797,6,NULL,5057,0,6897,0,1),(240798,6,NULL,4729,0,6897,1,2),(240799,6,NULL,63162,0,6897,2,3),(240800,6,NULL,9682,0,6897,3,4),(240801,7,NULL,5377,0,6897,0,1),(240802,7,NULL,24374,0,6897,1,2),(240803,7,NULL,5027,0,6897,2,3),(240804,7,NULL,52830,0,6897,3,4),(240805,7,NULL,52831,0,6897,4,5),(240806,8,NULL,4662,0,6897,0,1),(240807,8,NULL,24374,0,6897,1,2),(240808,8,NULL,5027,0,6897,2,3),(240809,8,NULL,52830,0,6897,3,4),(240810,8,NULL,52831,0,6897,4,5),(240811,9,NULL,4645,0,6897,0,1),(240812,9,NULL,21291,0,6897,1,2),(240813,10,NULL,4922,0,6897,0,1),(240814,10,NULL,9737,0,6897,1,2),(240815,10,NULL,21258,0,6897,2,3),(240816,11,NULL,4889,0,6897,0,1),(240817,11,NULL,21303,0,6897,1,2),(240818,12,NULL,4664,0,6897,0,1),(240819,12,NULL,5447,0,6897,1,2),(240820,12,NULL,21303,0,6897,2,3),(240821,13,NULL,5653,0,6897,0,1),(240822,13,NULL,104737,0,6897,1,2),(240823,13,NULL,104738,0,6897,2,3),(240824,14,NULL,7752,0,6897,0,1),(240825,14,NULL,54249,0,6897,1,2),(240826,14,NULL,21322,0,6897,2,3),(240827,14,NULL,5647,0,6897,3,4),(240828,15,NULL,4815,0,6897,0,1),(240829,15,NULL,5737,0,6897,1,2),(240830,15,NULL,11817,0,6897,2,3),(240831,15,NULL,5567,0,6897,3,4),(240832,15,NULL,21322,0,6897,4,5),(240833,16,NULL,4676,0,6897,0,1),(240834,16,NULL,7016,0,6897,1,2),(240835,16,NULL,4932,0,6897,2,3),(240836,16,NULL,21322,0,6897,3,4),(240837,17,NULL,4662,0,6897,0,1),(240838,17,NULL,6245,0,6897,1,2),(240839,17,NULL,21322,0,6897,2,3),(240840,18,NULL,4851,0,6897,0,1),(240841,18,NULL,12418,0,6897,1,2),(240842,18,NULL,21332,0,6897,2,3),(240843,19,NULL,4688,0,6897,0,1),(240844,19,NULL,5236,0,6897,1,2),(240845,19,NULL,9699,0,6897,2,3),(240846,20,NULL,5264,0,6897,0,1),(240847,20,NULL,6262,0,6897,1,2),(240848,20,NULL,5090,0,6897,2,3),(240849,20,NULL,5567,0,6897,3,4),(240850,20,NULL,4646,0,6897,4,5),(240851,20,NULL,38539,0,6897,5,6),(240852,21,NULL,4662,0,6897,0,1),(240853,21,NULL,27415,0,6897,1,2),(240854,21,NULL,5090,0,6897,2,3),(240855,21,NULL,4710,0,6897,3,4),(240856,21,NULL,4646,0,6897,4,5),(240857,21,NULL,38539,0,6897,5,6),(240858,22,NULL,5202,0,6897,0,1),(240859,22,NULL,7189,0,6897,1,2),(240860,22,NULL,4646,0,6897,2,3),(240861,22,NULL,4647,0,6897,3,4),(240862,22,NULL,9701,0,6897,4,5),(240863,23,NULL,6352,0,6897,0,1),(240864,23,NULL,9701,0,6897,1,2),(240865,24,NULL,4682,0,6897,0,1),(240866,24,NULL,5057,0,6897,1,2),(240867,24,NULL,4907,0,6897,2,3),(240868,24,NULL,104750,0,6897,3,4),(240869,25,NULL,4654,0,6897,0,1),(240870,25,NULL,9706,0,6897,1,2),(240871,26,NULL,5202,0,6897,0,1),(240872,26,NULL,81583,0,6897,1,2),(240873,27,NULL,4922,0,6897,0,1),(240874,27,NULL,12565,0,6897,1,2),(240875,27,NULL,81583,0,6897,2,3),(240876,28,NULL,4688,0,6897,0,1),(240877,28,NULL,4665,0,6897,1,2),(240878,28,NULL,78055,0,6897,2,3),(240879,29,NULL,4665,0,6897,0,1),(240880,29,NULL,4729,0,6897,1,2),(240881,29,NULL,104756,0,6897,2,3),(240882,30,NULL,4783,0,6897,0,1),(240883,30,NULL,5050,0,6897,1,2),(240884,30,NULL,21356,0,6897,2,3),(240885,31,NULL,4905,0,6897,0,1),(240886,31,NULL,4705,0,6897,1,2),(240887,31,NULL,4744,0,6897,2,3),(240888,31,NULL,21356,0,6897,3,4),(240889,32,NULL,4837,0,6897,0,1),(240890,32,NULL,98988,0,6897,1,2),(240891,32,NULL,5050,0,6897,2,3),(240892,32,NULL,9713,0,6897,3,4),(240893,33,NULL,4831,0,6897,0,1),(240894,33,NULL,5050,0,6897,1,2),(240895,33,NULL,9713,0,6897,2,3),(240896,33,NULL,5647,0,6897,3,4),(240897,34,NULL,5208,0,6897,0,1),(240898,34,NULL,5050,0,6897,1,2),(240899,34,NULL,9713,0,6897,2,3),(240900,35,NULL,9993,0,6897,0,1),(240901,35,NULL,4665,0,6897,1,2),(240902,35,NULL,7593,0,6897,2,3),(240903,35,NULL,9713,0,6897,3,4),(240904,36,NULL,9579,0,6897,0,1),(240905,36,NULL,4665,0,6897,1,2),(240906,36,NULL,7593,0,6897,2,3),(240907,36,NULL,9713,0,6897,3,4),(240908,36,NULL,5647,0,6897,4,5),(240909,37,NULL,5057,0,6897,0,1),(240910,37,NULL,5050,0,6897,1,2),(240911,37,NULL,9713,0,6897,2,3),(240912,38,NULL,5057,0,6897,0,1),(240913,38,NULL,4860,0,6897,1,2),(240914,38,NULL,7593,0,6897,2,3),(240915,38,NULL,9713,0,6897,3,4),(240916,1,NULL,5567,0,6898,0,1),(240917,1,NULL,4664,0,6898,1,2),(240918,1,NULL,5050,0,6898,2,3),(240919,1,NULL,9713,0,6898,3,4),(240920,2,NULL,4664,0,6898,0,1),(240921,2,NULL,5050,0,6898,1,2),(240922,2,NULL,9713,0,6898,2,3),(240923,3,NULL,4664,0,6898,0,1),(240924,3,NULL,4688,0,6898,1,2),(240925,3,NULL,5050,0,6898,2,3),(240926,3,NULL,9713,0,6898,3,4),(240927,4,NULL,4695,0,6898,0,1),(240928,4,NULL,4965,0,6898,1,2),(240929,4,NULL,5050,0,6898,2,3),(240930,4,NULL,9713,0,6898,3,4),(240931,5,NULL,4845,0,6898,0,1),(240932,5,NULL,4675,0,6898,1,2),(240933,5,NULL,5050,0,6898,2,3),(240934,5,NULL,9713,0,6898,3,4),(240935,6,NULL,5459,0,6898,0,1),(240936,6,NULL,7189,0,6898,1,2),(240937,6,NULL,4891,0,6898,2,3),(240938,6,NULL,8922,0,6898,3,4),(240939,6,NULL,5050,0,6898,4,5),(240940,6,NULL,9713,0,6898,5,6),(240941,7,NULL,5091,0,6898,0,1),(240942,7,NULL,9720,0,6898,1,2),(240943,8,NULL,4662,0,6898,0,1),(240944,8,NULL,4688,0,6898,1,2),(240945,8,NULL,9720,0,6898,2,3),(240946,9,NULL,5455,0,6898,0,1),(240947,9,NULL,5057,0,6898,1,2),(240948,9,NULL,104775,0,6898,2,3),(240949,10,NULL,5056,0,6898,0,1),(240950,10,NULL,32702,0,6898,1,2),(240951,11,NULL,5368,0,6898,0,1),(240952,11,NULL,59584,0,6898,1,2),(240953,11,NULL,104778,0,6898,2,3),(240954,12,NULL,4729,0,6898,0,1),(240955,12,NULL,21368,0,6898,1,2),(240956,13,NULL,4675,0,6898,0,1),(240957,13,NULL,21368,0,6898,1,2),(240958,14,NULL,5459,0,6898,0,1),(240959,14,NULL,21368,0,6898,1,2),(240960,15,NULL,7189,0,6898,0,1),(240961,15,NULL,9722,0,6898,1,2),(240962,16,NULL,5737,0,6898,0,1),(240963,16,NULL,4664,0,6898,1,2),(240964,16,NULL,21383,0,6898,2,3),(240965,17,NULL,4675,0,6898,0,1),(240966,17,NULL,5567,0,6898,1,2),(240967,17,NULL,21383,0,6898,2,3),(240968,18,NULL,4665,0,6898,0,1),(240969,18,NULL,104786,0,6898,1,2),(240970,19,NULL,57980,0,6898,0,1),(240971,19,NULL,32721,0,6898,1,2),(240972,20,NULL,4682,0,6898,0,1),(240973,20,NULL,5027,0,6898,1,2),(240974,20,NULL,104789,0,6898,2,3),(240975,21,NULL,6355,0,6898,0,1),(240976,21,NULL,4965,0,6898,1,2),(240977,21,NULL,9741,0,6898,2,3),(240978,22,NULL,6097,0,6898,0,1),(240979,22,NULL,9741,0,6898,1,2),(240980,22,NULL,7441,0,6898,2,3),(240981,23,NULL,4922,0,6898,0,1),(240982,23,NULL,4922,0,6898,1,2),(240983,23,NULL,32732,0,6898,2,3),(240984,24,NULL,4665,0,6898,0,1),(240985,24,NULL,7443,0,6898,1,2),(240986,24,NULL,104794,0,6898,2,3),(240987,25,NULL,4907,0,6898,0,1),(240988,25,NULL,104796,0,6898,1,2),(240989,26,NULL,4962,0,6898,0,1),(240990,26,NULL,104798,0,6898,1,2),(240991,27,NULL,7016,0,6898,0,1),(240992,27,NULL,5192,0,6898,1,2),(240993,27,NULL,4851,0,6898,2,3),(240994,27,NULL,104800,0,6898,3,4),(240995,28,NULL,4705,0,6898,0,1),(240996,28,NULL,4905,0,6898,1,2),(240997,28,NULL,21438,0,6898,2,3),(240998,29,NULL,4661,0,6898,0,1),(240999,29,NULL,32751,0,6898,1,2),(241000,30,NULL,4851,0,6898,0,1),(241001,30,NULL,4710,0,6898,1,2),(241002,30,NULL,9762,0,6898,2,3),(241003,31,NULL,4688,0,6898,0,1),(241004,31,NULL,9762,0,6898,1,2),(241005,32,NULL,4769,0,6898,0,1),(241006,32,NULL,6195,0,6898,1,2),(241007,32,NULL,12410,0,6898,2,3),(241008,32,NULL,32762,0,6898,3,4),(241009,33,NULL,4822,0,6898,0,1),(241010,33,NULL,28956,0,6898,1,2),(241011,33,NULL,9772,0,6898,2,3),(241012,34,NULL,4646,0,6898,0,1),(241013,34,NULL,32773,0,6898,1,2),(241014,34,NULL,4646,0,6898,2,3),(241015,34,NULL,53397,0,6898,3,4),(241016,35,NULL,4922,0,6898,0,1),(241017,35,NULL,5807,0,6898,1,2),(241018,35,NULL,5027,0,6898,2,3),(241019,35,NULL,52830,0,6898,3,4),(241020,36,NULL,24374,0,6898,0,1),(241021,36,NULL,5027,0,6898,1,2),(241022,36,NULL,52830,0,6898,2,3),(241023,36,NULL,52831,0,6898,3,4),(241024,37,NULL,4769,0,6898,0,1),(241025,37,NULL,4645,0,6898,1,2),(241026,37,NULL,76901,0,6898,2,3),(241027,38,NULL,4657,0,6898,0,1),(241028,38,NULL,4847,0,6898,1,2),(241029,38,NULL,32780,0,6898,2,3),(241030,39,NULL,5192,0,6898,0,1),(241031,39,NULL,104812,0,6898,1,2),(241032,40,NULL,5099,0,6898,0,1),(241033,40,NULL,5659,0,6898,1,2),(241034,40,NULL,9780,0,6898,2,3),(241035,41,NULL,4965,0,6898,0,1),(241036,41,NULL,5241,0,6898,1,2),(241037,41,NULL,4646,0,6898,2,3),(241038,41,NULL,4647,0,6898,3,4),(241039,41,NULL,9790,0,6898,4,5),(241040,42,NULL,7791,0,6898,0,1),(241041,42,NULL,4646,0,6898,1,2),(241042,42,NULL,4647,0,6898,2,3),(241043,42,NULL,9790,0,6898,3,4),(241044,43,NULL,4880,0,6898,0,1),(241045,43,NULL,5057,0,6898,1,2),(241046,43,NULL,4646,0,6898,2,3),(241047,43,NULL,4647,0,6898,3,4),(241048,43,NULL,9790,0,6898,4,5),(241049,44,NULL,4932,0,6898,0,1),(241050,44,NULL,4675,0,6898,1,2),(241051,44,NULL,4646,0,6898,2,3),(241052,44,NULL,4647,0,6898,3,4),(241053,44,NULL,9790,0,6898,4,5),(241054,1,NULL,4950,0,6899,0,1),(241055,1,NULL,5459,0,6899,1,2),(241056,1,NULL,21473,0,6899,2,3),(241057,2,NULL,4729,0,6899,0,1),(241058,2,NULL,4688,0,6899,1,2),(241059,2,NULL,104820,0,6899,2,3),(241060,3,NULL,7189,0,6899,0,1),(241061,3,NULL,4922,0,6899,1,2),(241062,3,NULL,5187,0,6899,2,3),(241063,3,NULL,9797,0,6899,3,4),(241064,4,NULL,4864,0,6899,0,1),(241065,4,NULL,9800,0,6899,1,2),(241066,5,NULL,5150,0,6899,0,1),(241067,5,NULL,9800,0,6899,1,2),(241068,6,NULL,4661,0,6899,0,1),(241069,6,NULL,4645,0,6899,1,2),(241070,6,NULL,9800,0,6899,2,3),(241071,7,NULL,4803,0,6899,0,1),(241072,7,NULL,4645,0,6899,1,2),(241073,7,NULL,9800,0,6899,2,3),(241074,8,NULL,4645,0,6899,0,1),(241075,8,NULL,9800,0,6899,1,2),(241076,9,NULL,4645,0,6899,0,1),(241077,9,NULL,9800,0,6899,1,2),(241078,10,NULL,4645,0,6899,0,1),(241079,10,NULL,4661,0,6899,1,2),(241080,10,NULL,9800,0,6899,2,3),(241081,11,NULL,4676,0,6899,0,1),(241082,11,NULL,9800,0,6899,1,2),(241083,12,NULL,4665,0,6899,0,1),(241084,12,NULL,9800,0,6899,1,2),(241085,13,NULL,4675,0,6899,0,1),(241086,13,NULL,4689,0,6899,1,2),(241087,13,NULL,9800,0,6899,2,3),(241088,14,NULL,4756,0,6899,0,1),(241089,14,NULL,4689,0,6899,1,2),(241090,14,NULL,9800,0,6899,2,3),(241091,15,NULL,4664,0,6899,0,1),(241092,15,NULL,9800,0,6899,1,2),(241093,15,NULL,4920,0,6899,2,3),(241094,16,NULL,4664,0,6899,0,1),(241095,16,NULL,9800,0,6899,1,2),(241096,16,NULL,5647,0,6899,2,3),(241097,17,NULL,4664,0,6899,0,1),(241098,17,NULL,9800,0,6899,1,2),(241099,18,NULL,4664,0,6899,0,1),(241100,18,NULL,9800,0,6899,1,2),(241101,19,NULL,4688,0,6899,0,1),(241102,19,NULL,9800,0,6899,1,2),(241103,19,NULL,5647,0,6899,2,3),(241104,20,NULL,4688,0,6899,0,1),(241105,20,NULL,9800,0,6899,1,2),(241106,21,NULL,4688,0,6899,0,1),(241107,21,NULL,5311,0,6899,1,2),(241108,21,NULL,9800,0,6899,2,3),(241109,22,NULL,4645,0,6899,0,1),(241110,22,NULL,11192,0,6899,1,2),(241111,22,NULL,9804,0,6899,2,3),(241112,23,NULL,4880,0,6899,0,1),(241113,23,NULL,4735,0,6899,1,2),(241114,23,NULL,4729,0,6899,2,3),(241115,23,NULL,4646,0,6899,3,4),(241116,23,NULL,9806,0,6899,4,5),(241117,24,NULL,8509,0,6899,0,1),(241118,24,NULL,5187,0,6899,1,2),(241119,24,NULL,4922,0,6899,2,3),(241120,24,NULL,4646,0,6899,3,4),(241121,24,NULL,9808,0,6899,4,5),(241122,25,NULL,5208,0,6899,0,1),(241123,25,NULL,4676,0,6899,1,2),(241124,25,NULL,52851,0,6899,2,3),(241125,25,NULL,5647,0,6899,3,4),(241126,26,NULL,4905,0,6899,0,1),(241127,26,NULL,4646,0,6899,1,2),(241128,26,NULL,32795,0,6899,2,3),(241129,27,NULL,4905,0,6899,0,1),(241130,27,NULL,4729,0,6899,1,2),(241131,27,NULL,104844,0,6899,2,3),(241132,28,NULL,4675,0,6899,0,1),(241133,28,NULL,5226,0,6899,1,2),(241134,28,NULL,6003,0,6899,2,3),(241135,28,NULL,9810,0,6899,3,4),(241136,29,NULL,4726,0,6899,0,1),(241137,29,NULL,4646,0,6899,1,2),(241138,29,NULL,4647,0,6899,2,3),(241139,29,NULL,9812,0,6899,3,4),(241140,30,NULL,4863,0,6899,0,1),(241141,30,NULL,5050,0,6899,1,2),(241142,30,NULL,9812,0,6899,2,3),(241143,31,NULL,29162,0,6899,0,1),(241144,31,NULL,5208,0,6899,1,2),(241145,31,NULL,5050,0,6899,2,3),(241146,31,NULL,9812,0,6899,3,4),(241147,32,NULL,4729,0,6899,0,1),(241148,32,NULL,4645,0,6899,1,2),(241149,32,NULL,5050,0,6899,2,3),(241150,32,NULL,9812,0,6899,3,4),(241151,33,NULL,4815,0,6899,0,1),(241152,33,NULL,5156,0,6899,1,2),(241153,33,NULL,5050,0,6899,2,3),(241154,33,NULL,9812,0,6899,3,4),(241155,34,NULL,4662,0,6899,0,1),(241156,34,NULL,5050,0,6899,1,2),(241157,34,NULL,9812,0,6899,2,3),(241158,35,NULL,4676,0,6899,0,1),(241159,35,NULL,4688,0,6899,1,2),(241160,35,NULL,4646,0,6899,2,3),(241161,35,NULL,4647,0,6899,3,4),(241162,35,NULL,9812,0,6899,4,5),(241163,36,NULL,4922,0,6899,0,1),(241164,36,NULL,5459,0,6899,1,2),(241165,36,NULL,7189,0,6899,2,3),(241166,36,NULL,5050,0,6899,3,4),(241167,36,NULL,9812,0,6899,4,5),(241168,37,NULL,9100,0,6899,0,1),(241169,37,NULL,4682,0,6899,1,2),(241170,37,NULL,4646,0,6899,2,3),(241171,37,NULL,9818,0,6899,3,4),(241172,38,NULL,5208,0,6899,0,1),(241173,38,NULL,4662,0,6899,1,2),(241174,38,NULL,76648,0,6899,2,3),(241175,38,NULL,4646,0,6899,3,4),(241176,38,NULL,9818,0,6899,4,5),(241177,39,NULL,5515,0,6899,0,1),(241178,39,NULL,8341,0,6899,1,2),(241179,39,NULL,4948,0,6899,2,3),(241180,39,NULL,5050,0,6899,3,4),(241181,39,NULL,20852,0,6899,4,5),(241182,39,NULL,4646,0,6899,5,6),(241183,39,NULL,9818,0,6899,6,7),(241184,1,NULL,4905,0,6900,0,1),(241185,1,NULL,4738,0,6900,1,2),(241186,1,NULL,4646,0,6900,2,3),(241187,1,NULL,9818,0,6900,3,4),(241188,2,NULL,5057,0,6900,0,1),(241189,2,NULL,4939,0,6900,1,2),(241190,2,NULL,4646,0,6900,2,3),(241191,2,NULL,9818,0,6900,3,4),(241192,3,NULL,6340,0,6900,0,1),(241193,3,NULL,5236,0,6900,1,2),(241194,3,NULL,4646,0,6900,2,3),(241195,3,NULL,9818,0,6900,3,4),(241196,4,NULL,7189,0,6900,0,1),(241197,4,NULL,5710,0,6900,1,2),(241198,4,NULL,4646,0,6900,2,3),(241199,4,NULL,9818,0,6900,3,4),(241200,5,NULL,4815,0,6900,0,1),(241201,5,NULL,4832,0,6900,1,2),(241202,5,NULL,4646,0,6900,2,3),(241203,5,NULL,9818,0,6900,3,4),(241204,6,NULL,4922,0,6900,0,1),(241205,6,NULL,4646,0,6900,1,2),(241206,6,NULL,9818,0,6900,2,3),(241207,7,NULL,4665,0,6900,0,1),(241208,7,NULL,4646,0,6900,1,2),(241209,7,NULL,9818,0,6900,2,3),(241210,8,NULL,4665,0,6900,0,1),(241211,8,NULL,4646,0,6900,1,2),(241212,8,NULL,9818,0,6900,2,3),(241213,9,NULL,4675,0,6900,0,1),(241214,9,NULL,4646,0,6900,1,2),(241215,9,NULL,9818,0,6900,2,3),(241216,10,NULL,5192,0,6900,0,1),(241217,10,NULL,5057,0,6900,1,2),(241218,10,NULL,5567,0,6900,2,3),(241219,10,NULL,6123,0,6900,3,4),(241220,10,NULL,4646,0,6900,4,5),(241221,10,NULL,9818,0,6900,5,6),(241222,11,NULL,4665,0,6900,0,1),(241223,11,NULL,87562,0,6900,1,2),(241224,11,NULL,4646,0,6900,2,3),(241225,11,NULL,9818,0,6900,3,4),(241226,12,NULL,4657,0,6900,0,1),(241227,12,NULL,4669,0,6900,1,2),(241228,12,NULL,4901,0,6900,2,3),(241229,12,NULL,4646,0,6900,3,4),(241230,12,NULL,9818,0,6900,4,5),(241231,13,NULL,4688,0,6900,0,1),(241232,13,NULL,4905,0,6900,1,2),(241233,13,NULL,4646,0,6900,2,3),(241234,13,NULL,9818,0,6900,3,4),(241235,14,NULL,4688,0,6900,0,1),(241236,14,NULL,6355,0,6900,1,2),(241237,14,NULL,51759,0,6900,2,3),(241238,14,NULL,4646,0,6900,3,4),(241239,14,NULL,9818,0,6900,4,5),(241240,15,NULL,6355,0,6900,0,1),(241241,15,NULL,104869,0,6900,1,2),(241242,16,NULL,4759,0,6900,0,1),(241243,16,NULL,5091,0,6900,1,2),(241244,16,NULL,5567,0,6900,2,3),(241245,16,NULL,104871,0,6900,3,4),(241246,17,NULL,4708,0,6900,0,1),(241247,17,NULL,81630,0,6900,1,2),(241248,18,NULL,4688,0,6900,0,1),(241249,18,NULL,4708,0,6900,1,2),(241250,18,NULL,81630,0,6900,2,3),(241251,19,NULL,5192,0,6900,0,1),(241252,19,NULL,4738,0,6900,1,2),(241253,19,NULL,104875,0,6900,2,3),(241254,20,NULL,4742,0,6900,0,1),(241255,20,NULL,72218,0,6900,1,2),(241256,21,NULL,4688,0,6900,0,1),(241257,21,NULL,72218,0,6900,1,2),(241258,22,NULL,5202,0,6900,0,1),(241259,22,NULL,5202,0,6900,1,2),(241260,22,NULL,7189,0,6900,2,3),(241261,22,NULL,5050,0,6900,3,4),(241262,22,NULL,21542,0,6900,4,5),(241263,23,NULL,4922,0,6900,0,1),(241264,23,NULL,5050,0,6900,1,2),(241265,23,NULL,21542,0,6900,2,3),(241266,24,NULL,8801,0,6900,0,1),(241267,24,NULL,4710,0,6900,1,2),(241268,24,NULL,84817,0,6900,2,3),(241269,25,NULL,5187,0,6900,0,1),(241270,25,NULL,5050,0,6900,1,2),(241271,25,NULL,84817,0,6900,2,3),(241272,26,NULL,4665,0,6900,0,1),(241273,26,NULL,4688,0,6900,1,2),(241274,26,NULL,84817,0,6900,2,3),(241275,27,NULL,5070,0,6900,0,1),(241276,27,NULL,4729,0,6900,1,2),(241277,27,NULL,21549,0,6900,2,3),(241278,27,NULL,5647,0,6900,3,4),(241279,28,NULL,5226,0,6900,0,1),(241280,28,NULL,7016,0,6900,1,2),(241281,28,NULL,9828,0,6900,2,3),(241282,29,NULL,15302,0,6900,0,1),(241283,29,NULL,9830,0,6900,1,2),(241284,30,NULL,104887,0,6900,0,1),(241285,30,NULL,4950,0,6900,1,2),(241286,30,NULL,5807,0,6900,2,3),(241287,30,NULL,9832,0,6900,3,4),(241288,31,NULL,4675,0,6900,0,1),(241289,31,NULL,104889,0,6900,1,2),(241290,32,NULL,4815,0,6900,0,1),(241291,32,NULL,4688,0,6900,1,2),(241292,32,NULL,104891,0,6900,2,3),(241293,33,NULL,4922,0,6900,0,1),(241294,33,NULL,5458,0,6900,1,2),(241295,33,NULL,104893,0,6900,2,3),(241296,34,NULL,5202,0,6900,0,1),(241297,34,NULL,104895,0,6900,1,2),(241298,35,NULL,4965,0,6900,0,1),(241299,35,NULL,4905,0,6900,1,2),(241300,35,NULL,21563,0,6900,2,3),(241301,35,NULL,4646,0,6900,3,4),(241302,35,NULL,9840,0,6900,4,5),(241303,36,NULL,5377,0,6900,0,1),(241304,36,NULL,4658,0,6900,1,2),(241305,36,NULL,4646,0,6900,2,3),(241306,36,NULL,9840,0,6900,3,4),(241307,37,NULL,5377,0,6900,0,1),(241308,37,NULL,4662,0,6900,1,2),(241309,37,NULL,4645,0,6900,2,3),(241310,37,NULL,4646,0,6900,3,4),(241311,37,NULL,9840,0,6900,4,5),(241312,38,NULL,5368,0,6900,0,1),(241313,38,NULL,4646,0,6900,1,2),(241314,38,NULL,9840,0,6900,2,3),(241315,1,NULL,6352,0,6901,0,1),(241316,1,NULL,5377,0,6901,1,2),(241317,1,NULL,4646,0,6901,2,3),(241318,1,NULL,9840,0,6901,3,4),(241319,2,NULL,7740,0,6901,0,1),(241320,2,NULL,4682,0,6901,1,2),(241321,2,NULL,4646,0,6901,2,3),(241322,2,NULL,9840,0,6901,3,4),(241323,3,NULL,4815,0,6901,0,1),(241324,3,NULL,4646,0,6901,1,2),(241325,3,NULL,9840,0,6901,2,3),(241326,4,NULL,4729,0,6901,0,1),(241327,4,NULL,104904,0,6901,1,2),(241328,4,NULL,4646,0,6901,2,3),(241329,4,NULL,9840,0,6901,3,4),(241330,5,NULL,4815,0,6901,0,1),(241331,5,NULL,7348,0,6901,1,2),(241332,5,NULL,4646,0,6901,2,3),(241333,5,NULL,9840,0,6901,3,4),(241334,6,NULL,4808,0,6901,0,1),(241335,6,NULL,4845,0,6901,1,2),(241336,6,NULL,4646,0,6901,2,3),(241337,6,NULL,9840,0,6901,3,4),(241338,7,NULL,4662,0,6901,0,1),(241339,7,NULL,4646,0,6901,1,2),(241340,7,NULL,9840,0,6901,2,3),(241341,8,NULL,4922,0,6901,0,1),(241342,8,NULL,5202,0,6901,1,2),(241343,8,NULL,4646,0,6901,2,3),(241344,8,NULL,9840,0,6901,3,4),(241345,9,NULL,4675,0,6901,0,1),(241346,9,NULL,4905,0,6901,1,2),(241347,9,NULL,4646,0,6901,2,3),(241348,9,NULL,9840,0,6901,3,4),(241349,10,NULL,4665,0,6901,0,1),(241350,10,NULL,9049,0,6901,1,2),(241351,10,NULL,4646,0,6901,2,3),(241352,10,NULL,9840,0,6901,3,4),(241353,11,NULL,4665,0,6901,0,1),(241354,11,NULL,4688,0,6901,1,2),(241355,11,NULL,4646,0,6901,2,3),(241356,11,NULL,9840,0,6901,3,4),(241357,12,NULL,10819,0,6901,0,1),(241358,12,NULL,4905,0,6901,1,2),(241359,12,NULL,4646,0,6901,2,3),(241360,12,NULL,9840,0,6901,3,4),(241361,13,NULL,4869,0,6901,0,1),(241362,13,NULL,4676,0,6901,1,2),(241363,13,NULL,4646,0,6901,2,3),(241364,13,NULL,9840,0,6901,3,4),(241365,14,NULL,4975,0,6901,0,1),(241366,14,NULL,4646,0,6901,1,2),(241367,14,NULL,9840,0,6901,2,3),(241368,15,NULL,4688,0,6901,0,1),(241369,15,NULL,4646,0,6901,1,2),(241370,15,NULL,9840,0,6901,2,3),(241371,16,NULL,26775,0,6901,0,1),(241372,16,NULL,4688,0,6901,1,2),(241373,16,NULL,4646,0,6901,2,3),(241374,16,NULL,9840,0,6901,3,4),(241375,17,NULL,4646,0,6901,0,1),(241376,17,NULL,9840,0,6901,1,2),(241377,17,NULL,4646,0,6901,2,3),(241378,17,NULL,86201,0,6901,3,4),(241379,18,NULL,4654,0,6901,0,1),(241380,18,NULL,22188,0,6901,1,2),(241381,18,NULL,5027,0,6901,2,3),(241382,18,NULL,13718,0,6901,3,4),(241383,19,NULL,5377,0,6901,0,1),(241384,19,NULL,22188,0,6901,1,2),(241385,19,NULL,5027,0,6901,2,3),(241386,19,NULL,13718,0,6901,3,4),(241387,19,NULL,5647,0,6901,4,5),(241388,20,NULL,4831,0,6901,0,1),(241389,20,NULL,5027,0,6901,1,2),(241390,20,NULL,13718,0,6901,2,3),(241391,21,NULL,7348,0,6901,0,1),(241392,21,NULL,22188,0,6901,1,2),(241393,21,NULL,5027,0,6901,2,3),(241394,21,NULL,13718,0,6901,3,4),(241395,22,NULL,9737,0,6901,0,1),(241396,22,NULL,5202,0,6901,1,2),(241397,22,NULL,22188,0,6901,2,3),(241398,22,NULL,5027,0,6901,3,4),(241399,22,NULL,13718,0,6901,4,5),(241400,23,NULL,4665,0,6901,0,1),(241401,23,NULL,4646,0,6901,1,2),(241402,23,NULL,4647,0,6901,2,3),(241403,23,NULL,8768,0,6901,3,4),(241404,23,NULL,100544,0,6901,4,5),(241405,24,NULL,89986,0,6901,0,1),(241406,24,NULL,19664,0,6901,1,2),(241407,24,NULL,4708,0,6901,2,3),(241408,25,NULL,4729,0,6901,0,1),(241409,25,NULL,5678,0,6901,1,2),(241410,25,NULL,21601,0,6901,2,3),(241411,26,NULL,5208,0,6901,0,1),(241412,26,NULL,4676,0,6901,1,2),(241413,26,NULL,32882,0,6901,2,3),(241414,27,NULL,8423,0,6901,0,1),(241415,27,NULL,4922,0,6901,1,2),(241416,27,NULL,32882,0,6901,2,3),(241417,28,NULL,6097,0,6901,0,1),(241418,28,NULL,8281,0,6901,1,2),(241419,28,NULL,5710,0,6901,2,3),(241420,28,NULL,32882,0,6901,3,4),(241421,29,NULL,4675,0,6901,0,1),(241422,29,NULL,21605,0,6901,1,2),(241423,29,NULL,5647,0,6901,2,3),(241424,30,NULL,5187,0,6901,0,1),(241425,30,NULL,4922,0,6901,1,2),(241426,30,NULL,21609,0,6901,2,3),(241427,31,NULL,104931,0,6901,0,1),(241428,31,NULL,104932,0,6901,1,2),(241429,31,NULL,104933,0,6901,2,3),(241430,32,NULL,11817,0,6901,0,1),(241431,32,NULL,104933,0,6901,1,2),(241432,33,NULL,4665,0,6901,0,1),(241433,33,NULL,4803,0,6901,1,2),(241434,33,NULL,4664,0,6901,2,3),(241435,33,NULL,32895,0,6901,3,4),(241436,34,NULL,5208,0,6901,0,1),(241437,34,NULL,4676,0,6901,1,2),(241438,34,NULL,104937,0,6901,2,3),(241439,1,NULL,4815,0,6902,0,1),(241440,1,NULL,5027,0,6902,1,2),(241441,1,NULL,21631,0,6902,2,3),(241442,2,NULL,12239,0,6902,0,1),(241443,2,NULL,6702,0,6902,1,2),(241444,3,NULL,5737,0,6902,0,1),(241445,3,NULL,6702,0,6902,1,2),(241446,4,NULL,6787,0,6902,0,1),(241447,4,NULL,84829,0,6902,1,2),(241448,5,NULL,5020,0,6902,0,1),(241449,5,NULL,84829,0,6902,1,2),(241450,6,NULL,21641,0,6902,0,1),(241451,7,NULL,104944,0,6902,0,1),(241452,7,NULL,5398,0,6902,1,2),(241453,7,NULL,4646,0,6902,2,3),(241454,7,NULL,4647,0,6902,3,4),(241455,7,NULL,81649,0,6902,4,5),(241456,8,NULL,104946,0,6902,0,1),(241457,8,NULL,88069,0,6902,1,2),(241458,8,NULL,4646,0,6902,2,3),(241459,8,NULL,4647,0,6902,3,4),(241460,8,NULL,81649,0,6902,4,5),(241461,9,NULL,88069,0,6902,0,1),(241462,9,NULL,4646,0,6902,1,2),(241463,9,NULL,4647,0,6902,2,3),(241464,9,NULL,81649,0,6902,3,4),(241465,10,NULL,12981,0,6902,0,1),(241466,10,NULL,104949,0,6902,1,2),(241467,10,NULL,4646,0,6902,2,3),(241468,10,NULL,4647,0,6902,3,4),(241469,10,NULL,81649,0,6902,4,5),(241470,11,NULL,5264,0,6902,0,1),(241471,11,NULL,4905,0,6902,1,2),(241472,11,NULL,4646,0,6902,2,3),(241473,11,NULL,58422,0,6902,3,4),(241474,12,NULL,4837,0,6902,0,1),(241475,12,NULL,12306,0,6902,1,2),(241476,12,NULL,4646,0,6902,2,3),(241477,12,NULL,58422,0,6902,3,4),(241478,13,NULL,4905,0,6902,0,1),(241479,13,NULL,4646,0,6902,1,2),(241480,13,NULL,58422,0,6902,2,3),(241481,14,NULL,5112,0,6902,0,1),(241482,14,NULL,4793,0,6902,1,2),(241483,14,NULL,4646,0,6902,2,3),(241484,14,NULL,58422,0,6902,3,4),(241485,15,NULL,9737,0,6902,0,1),(241486,15,NULL,4646,0,6902,1,2),(241487,15,NULL,58422,0,6902,2,3),(241488,16,NULL,104956,0,6902,0,1),(241489,16,NULL,4646,0,6902,1,2),(241490,16,NULL,58422,0,6902,2,3),(241491,17,NULL,5368,0,6902,0,1),(241492,17,NULL,4675,0,6902,1,2),(241493,17,NULL,32918,0,6902,2,3),(241494,18,NULL,4994,0,6902,0,1),(241495,18,NULL,32918,0,6902,1,2),(241496,19,NULL,4688,0,6902,0,1),(241497,19,NULL,4675,0,6902,1,2),(241498,19,NULL,32918,0,6902,2,3),(241499,20,NULL,7189,0,6902,0,1),(241500,20,NULL,5202,0,6902,1,2),(241501,20,NULL,4646,0,6902,2,3),(241502,20,NULL,4647,0,6902,3,4),(241503,20,NULL,104961,0,6902,4,5),(241504,21,NULL,4962,0,6902,0,1),(241505,21,NULL,4665,0,6902,1,2),(241506,21,NULL,4997,0,6902,2,3),(241507,21,NULL,104963,0,6902,3,4),(241508,22,NULL,4662,0,6902,0,1),(241509,22,NULL,104965,0,6902,1,2),(241510,23,NULL,4667,0,6902,0,1),(241511,23,NULL,4676,0,6902,1,2),(241512,23,NULL,104967,0,6902,2,3),(241513,23,NULL,59390,0,6902,3,4),(241514,24,NULL,4922,0,6902,0,1),(241515,24,NULL,4922,0,6902,1,2),(241516,24,NULL,59390,0,6902,2,3),(241517,25,NULL,31487,0,6902,0,1),(241518,25,NULL,6214,0,6902,1,2),(241519,25,NULL,32926,0,6902,2,3),(241520,26,NULL,5264,0,6902,0,1),(241521,26,NULL,4729,0,6902,1,2),(241522,26,NULL,8341,0,6902,2,3),(241523,26,NULL,5567,0,6902,3,4),(241524,26,NULL,4997,0,6902,4,5),(241525,26,NULL,4646,0,6902,5,6),(241526,26,NULL,32938,0,6902,6,7),(241527,27,NULL,4665,0,6902,0,1),(241528,27,NULL,5050,0,6902,1,2),(241529,27,NULL,9885,0,6902,2,3),(241530,28,NULL,4665,0,6902,0,1),(241531,28,NULL,4682,0,6902,1,2),(241532,28,NULL,5050,0,6902,2,3),(241533,28,NULL,9885,0,6902,3,4),(241534,29,NULL,7141,0,6902,0,1),(241535,29,NULL,104973,0,6902,1,2),(241536,30,NULL,4688,0,6902,0,1),(241537,30,NULL,4729,0,6902,1,2),(241538,30,NULL,32946,0,6902,2,3),(241539,31,NULL,4923,0,6902,0,1),(241540,31,NULL,4950,0,6902,1,2),(241541,31,NULL,32947,0,6902,2,3),(241542,32,NULL,5710,0,6902,0,1),(241543,32,NULL,104977,0,6902,1,2),(241544,33,NULL,5156,0,6902,0,1),(241545,33,NULL,104979,0,6902,1,2),(241546,33,NULL,4997,0,6902,2,3),(241547,33,NULL,5192,0,6902,3,4),(241548,33,NULL,104980,0,6902,4,5),(241549,34,NULL,4665,0,6902,0,1),(241550,34,NULL,5368,0,6902,1,2),(241551,34,NULL,104982,0,6902,2,3),(241552,35,NULL,5202,0,6902,0,1),(241553,35,NULL,4922,0,6902,1,2),(241554,35,NULL,4646,0,6902,2,3),(241555,35,NULL,9897,0,6902,3,4),(241556,36,NULL,4738,0,6902,0,1),(241557,36,NULL,4817,0,6902,1,2),(241558,36,NULL,4880,0,6902,2,3),(241559,36,NULL,4646,0,6902,3,4),(241560,36,NULL,9897,0,6902,4,5),(241561,37,NULL,5515,0,6902,0,1),(241562,37,NULL,4815,0,6902,1,2),(241563,37,NULL,4646,0,6902,2,3),(241564,37,NULL,9897,0,6902,3,4),(241565,38,NULL,5455,0,6902,0,1),(241566,38,NULL,5311,0,6902,1,2),(241567,38,NULL,4646,0,6902,2,3),(241568,38,NULL,9897,0,6902,3,4),(241569,39,NULL,5111,0,6902,0,1),(241570,39,NULL,4646,0,6902,1,2),(241571,39,NULL,9897,0,6902,2,3),(241572,40,NULL,4962,0,6902,0,1),(241573,40,NULL,4676,0,6902,1,2),(241574,40,NULL,7374,0,6902,2,3),(241575,40,NULL,4646,0,6902,3,4),(241576,40,NULL,9897,0,6902,4,5),(241577,1,NULL,4922,0,6903,0,1),(241578,1,NULL,5202,0,6903,1,2),(241579,1,NULL,4646,0,6903,2,3),(241580,1,NULL,9897,0,6903,3,4),(241581,2,NULL,5807,0,6903,0,1),(241582,2,NULL,4646,0,6903,1,2),(241583,2,NULL,9897,0,6903,2,3),(241584,3,NULL,4695,0,6903,0,1),(241585,3,NULL,4676,0,6903,1,2),(241586,3,NULL,5050,0,6903,2,3),(241587,3,NULL,9170,0,6903,3,4),(241588,3,NULL,4646,0,6903,4,5),(241589,3,NULL,9897,0,6903,5,6),(241590,4,NULL,91701,0,6903,0,1),(241591,4,NULL,4662,0,6903,1,2),(241592,4,NULL,4646,0,6903,2,3),(241593,4,NULL,9897,0,6903,3,4),(241594,5,NULL,5057,0,6903,0,1),(241595,5,NULL,4669,0,6903,1,2),(241596,5,NULL,52888,0,6903,2,3),(241597,6,NULL,5057,0,6903,0,1),(241598,6,NULL,4669,0,6903,1,2),(241599,6,NULL,6583,0,6903,2,3),(241600,6,NULL,52888,0,6903,3,4),(241601,7,NULL,4665,0,6903,0,1),(241602,7,NULL,5737,0,6903,1,2),(241603,7,NULL,4646,0,6903,2,3),(241604,7,NULL,81660,0,6903,3,4),(241605,8,NULL,7016,0,6903,0,1),(241606,8,NULL,4675,0,6903,1,2),(241607,8,NULL,4787,0,6903,2,3),(241608,8,NULL,104997,0,6903,3,4),(241609,9,NULL,4965,0,6903,0,1),(241610,9,NULL,9579,0,6903,1,2),(241611,9,NULL,104997,0,6903,2,3),(241612,10,NULL,4922,0,6903,0,1),(241613,10,NULL,5458,0,6903,1,2),(241614,10,NULL,4646,0,6903,2,3),(241615,10,NULL,4647,0,6903,3,4),(241616,10,NULL,105000,0,6903,4,5),(241617,11,NULL,7016,0,6903,0,1),(241618,11,NULL,5150,0,6903,1,2),(241619,11,NULL,4670,0,6903,2,3),(241620,11,NULL,4710,0,6903,3,4),(241621,11,NULL,105002,0,6903,4,5),(241622,12,NULL,72910,0,6903,0,1),(241623,12,NULL,57955,0,6903,1,2),(241624,12,NULL,105002,0,6903,2,3),(241625,13,NULL,5710,0,6903,0,1),(241626,13,NULL,5202,0,6903,1,2),(241627,13,NULL,5027,0,6903,2,3),(241628,13,NULL,32959,0,6903,3,4),(241629,14,NULL,8509,0,6903,0,1),(241630,14,NULL,8281,0,6903,1,2),(241631,14,NULL,4922,0,6903,2,3),(241632,14,NULL,5027,0,6903,3,4),(241633,14,NULL,32959,0,6903,4,5),(241634,15,NULL,7190,0,6903,0,1),(241635,15,NULL,4922,0,6903,1,2),(241636,15,NULL,4923,0,6903,2,3),(241637,15,NULL,5027,0,6903,3,4),(241638,15,NULL,32959,0,6903,4,5),(241639,16,NULL,9492,0,6903,0,1),(241640,16,NULL,21659,0,6903,1,2),(241641,17,NULL,5232,0,6903,0,1),(241642,17,NULL,105009,0,6903,1,2),(241643,18,NULL,7016,0,6903,0,1),(241644,18,NULL,5416,0,6903,1,2),(241645,18,NULL,21939,0,6903,2,3),(241646,19,NULL,4664,0,6903,0,1),(241647,19,NULL,33185,0,6903,1,2),(241648,19,NULL,103223,0,6903,2,3),(241649,20,NULL,4664,0,6903,0,1),(241650,20,NULL,33185,0,6903,1,2),(241651,21,NULL,4822,0,6903,0,1),(241652,21,NULL,7016,0,6903,1,2),(241653,21,NULL,8334,0,6903,2,3),(241654,21,NULL,105014,0,6903,3,4),(241655,22,NULL,5416,0,6903,0,1),(241656,22,NULL,5226,0,6903,1,2),(241657,22,NULL,4822,0,6903,2,3),(241658,22,NULL,105014,0,6903,3,4),(241659,23,NULL,5459,0,6903,0,1),(241660,23,NULL,52998,0,6903,1,2),(241661,24,NULL,77184,0,6903,0,1),(241662,24,NULL,83490,0,6903,1,2),(241663,24,NULL,105018,0,6903,2,3),(241664,25,NULL,105020,0,6903,0,1),(241665,25,NULL,105021,0,6903,1,2),(241666,26,NULL,5458,0,6903,0,1),(241667,26,NULL,105023,0,6903,1,2),(241668,27,NULL,4664,0,6903,0,1),(241669,27,NULL,4646,0,6903,1,2),(241670,27,NULL,52896,0,6903,2,3),(241671,28,NULL,4803,0,6903,0,1),(241672,28,NULL,5567,0,6903,1,2),(241673,28,NULL,5455,0,6903,2,3),(241674,28,NULL,4997,0,6903,3,4),(241675,28,NULL,9109,0,6903,4,5),(241676,28,NULL,5050,0,6903,5,6),(241677,28,NULL,32969,0,6903,6,7),(241678,29,NULL,4791,0,6903,0,1),(241679,29,NULL,6688,0,6903,1,2),(241680,29,NULL,4755,0,6903,2,3),(241681,29,NULL,73552,0,6903,3,4),(241682,29,NULL,9109,0,6903,4,5),(241683,29,NULL,5050,0,6903,5,6),(241684,29,NULL,32969,0,6903,6,7),(241685,30,NULL,5057,0,6903,0,1),(241686,30,NULL,52898,0,6903,1,2),(241687,31,NULL,7189,0,6903,0,1),(241688,31,NULL,4922,0,6903,1,2),(241689,31,NULL,4646,0,6903,2,3),(241690,31,NULL,5050,0,6903,3,4),(241691,31,NULL,9902,0,6903,4,5),(241692,32,NULL,5527,0,6903,0,1),(241693,32,NULL,4688,0,6903,1,2),(241694,32,NULL,4646,0,6903,2,3),(241695,32,NULL,4647,0,6903,3,4),(241696,32,NULL,9902,0,6903,4,5),(241697,33,NULL,9993,0,6903,0,1),(241698,33,NULL,32974,0,6903,1,2),(241699,34,NULL,4667,0,6903,0,1),(241700,34,NULL,5236,0,6903,1,2),(241701,34,NULL,5678,0,6903,2,3),(241702,34,NULL,9907,0,6903,3,4),(241703,35,NULL,5710,0,6903,0,1),(241704,35,NULL,9737,0,6903,1,2),(241705,35,NULL,4646,0,6903,2,3),(241706,35,NULL,4647,0,6903,3,4),(241707,35,NULL,9907,0,6903,4,5),(241708,36,NULL,8509,0,6903,0,1),(241709,36,NULL,4950,0,6903,1,2),(241710,36,NULL,5710,0,6903,2,3),(241711,36,NULL,4646,0,6903,3,4),(241712,36,NULL,4647,0,6903,4,5),(241713,36,NULL,9907,0,6903,5,6),(241714,37,NULL,4950,0,6903,0,1),(241715,37,NULL,4646,0,6903,1,2),(241716,37,NULL,4647,0,6903,2,3),(241717,37,NULL,9907,0,6903,3,4),(241718,38,NULL,103583,0,6903,0,1),(241719,38,NULL,72910,0,6903,1,2),(241720,38,NULL,4710,0,6903,2,3),(241721,38,NULL,4646,0,6903,3,4),(241722,38,NULL,4647,0,6903,4,5),(241723,38,NULL,9907,0,6903,5,6),(241724,39,NULL,4665,0,6903,0,1),(241725,39,NULL,4688,0,6903,1,2),(241726,39,NULL,4646,0,6903,2,3),(241727,39,NULL,4647,0,6903,3,4),(241728,39,NULL,9907,0,6903,4,5),(241729,40,NULL,11192,0,6903,0,1),(241730,40,NULL,4646,0,6903,1,2),(241731,40,NULL,4647,0,6903,2,3),(241732,40,NULL,9907,0,6903,3,4),(241733,1,NULL,7189,0,6904,0,1),(241734,1,NULL,105039,0,6904,1,2),(241735,2,NULL,4675,0,6904,0,1),(241736,2,NULL,4688,0,6904,1,2),(241737,2,NULL,105041,0,6904,2,3),(241738,3,NULL,6245,0,6904,0,1),(241739,3,NULL,105043,0,6904,1,2),(241740,4,NULL,4675,0,6904,0,1),(241741,4,NULL,4646,0,6904,1,2),(241742,4,NULL,8749,0,6904,2,3),(241743,4,NULL,105045,0,6904,3,4),(241744,5,NULL,4675,0,6904,0,1),(241745,5,NULL,7717,0,6904,1,2),(241746,5,NULL,105047,0,6904,2,3),(241747,6,NULL,4922,0,6904,0,1),(241748,6,NULL,4950,0,6904,1,2),(241749,6,NULL,105049,0,6904,2,3),(241750,7,NULL,4729,0,6904,0,1),(241751,7,NULL,4880,0,6904,1,2),(241752,7,NULL,5567,0,6904,2,3),(241753,7,NULL,21696,0,6904,3,4),(241754,8,NULL,4675,0,6904,0,1),(241755,8,NULL,4657,0,6904,1,2),(241756,8,NULL,4679,0,6904,2,3),(241757,8,NULL,21696,0,6904,3,4),(241758,9,NULL,8071,0,6904,0,1),(241759,9,NULL,21696,0,6904,1,2),(241760,10,NULL,5241,0,6904,0,1),(241761,10,NULL,4662,0,6904,1,2),(241762,10,NULL,4646,0,6904,2,3),(241763,10,NULL,105054,0,6904,3,4),(241764,11,NULL,59686,0,6904,0,1),(241765,11,NULL,4889,0,6904,1,2),(241766,11,NULL,32993,0,6904,2,3),(241767,12,NULL,7035,0,6904,0,1),(241768,12,NULL,4729,0,6904,1,2),(241769,12,NULL,33000,0,6904,2,3),(241770,13,NULL,4962,0,6904,0,1),(241771,13,NULL,5628,0,6904,1,2),(241772,13,NULL,4646,0,6904,2,3),(241773,13,NULL,105058,0,6904,3,4),(241774,14,NULL,4688,0,6904,0,1),(241775,14,NULL,4729,0,6904,1,2),(241776,14,NULL,21716,0,6904,2,3),(241777,15,NULL,4922,0,6904,0,1),(241778,15,NULL,5710,0,6904,1,2),(241779,15,NULL,21720,0,6904,2,3),(241780,15,NULL,21718,0,6904,3,4),(241781,16,NULL,4880,0,6904,0,1),(241782,16,NULL,5444,0,6904,1,2),(241783,16,NULL,4845,0,6904,2,3),(241784,16,NULL,21720,0,6904,3,4),(241785,16,NULL,21718,0,6904,4,5),(241786,17,NULL,105063,0,6904,0,1),(241787,17,NULL,4710,0,6904,1,2),(241788,17,NULL,5050,0,6904,2,3),(241789,17,NULL,76590,0,6904,3,4),(241790,18,NULL,4665,0,6904,0,1),(241791,18,NULL,5241,0,6904,1,2),(241792,18,NULL,5050,0,6904,2,3),(241793,18,NULL,76590,0,6904,3,4),(241794,19,NULL,5500,0,6904,0,1),(241795,19,NULL,4662,0,6904,1,2),(241796,19,NULL,6374,0,6904,2,3),(241797,20,NULL,5377,0,6904,0,1),(241798,20,NULL,105066,0,6904,1,2),(241799,20,NULL,52911,0,6904,2,3),(241800,21,NULL,4652,0,6904,0,1),(241801,21,NULL,51900,0,6904,1,2),(241802,21,NULL,21724,0,6904,2,3),(241803,22,NULL,10369,0,6904,0,1),(241804,22,NULL,105069,0,6904,1,2),(241805,23,NULL,4847,0,6904,0,1),(241806,23,NULL,105071,0,6904,1,2),(241807,24,NULL,4654,0,6904,0,1),(241808,24,NULL,7016,0,6904,1,2),(241809,24,NULL,59364,0,6904,2,3),(241810,24,NULL,6003,0,6904,3,4),(241811,24,NULL,4710,0,6904,4,5),(241812,24,NULL,105073,0,6904,5,6),(241813,25,NULL,99070,0,6904,0,1),(241814,25,NULL,5567,0,6904,1,2),(241815,25,NULL,5156,0,6904,2,3),(241816,25,NULL,105073,0,6904,3,4),(241817,26,NULL,4948,0,6904,0,1),(241818,26,NULL,5567,0,6904,1,2),(241819,26,NULL,4803,0,6904,2,3),(241820,26,NULL,105073,0,6904,3,4),(241821,27,NULL,5090,0,6904,0,1),(241822,27,NULL,4769,0,6904,1,2),(241823,27,NULL,4646,0,6904,2,3),(241824,27,NULL,33015,0,6904,3,4),(241825,28,NULL,15070,0,6904,0,1),(241826,28,NULL,5202,0,6904,1,2),(241827,28,NULL,4950,0,6904,2,3),(241828,28,NULL,8616,0,6904,3,4),(241829,28,NULL,4646,0,6904,4,5),(241830,28,NULL,33015,0,6904,5,6),(241831,29,NULL,4845,0,6904,0,1),(241832,29,NULL,21728,0,6904,1,2),(241833,30,NULL,4815,0,6904,0,1),(241834,30,NULL,105080,0,6904,1,2),(241835,31,NULL,6465,0,6904,0,1),(241836,31,NULL,5156,0,6904,1,2),(241837,31,NULL,105080,0,6904,2,3),(241838,32,NULL,6905,0,6904,0,1),(241839,32,NULL,52920,0,6904,1,2),(241840,33,NULL,5091,0,6904,0,1),(241841,33,NULL,73820,0,6904,1,2),(241842,34,NULL,22504,0,6904,0,1),(241843,34,NULL,73820,0,6904,1,2),(241844,35,NULL,4675,0,6904,0,1),(241845,35,NULL,4860,0,6904,1,2),(241846,35,NULL,88241,0,6904,2,3),(241847,36,NULL,5202,0,6904,0,1),(241848,36,NULL,4646,0,6904,1,2),(241849,36,NULL,21740,0,6904,2,3),(241850,37,NULL,4787,0,6904,0,1),(241851,37,NULL,4646,0,6904,1,2),(241852,37,NULL,21740,0,6904,2,3),(241853,38,NULL,5377,0,6904,0,1),(241854,38,NULL,52924,0,6904,1,2),(241855,39,NULL,4738,0,6904,0,1),(241856,39,NULL,4645,0,6904,1,2),(241857,39,NULL,4675,0,6904,2,3),(241858,39,NULL,52925,0,6904,3,4),(241859,40,NULL,4729,0,6904,0,1),(241860,40,NULL,6583,0,6904,1,2),(241861,40,NULL,4880,0,6904,2,3),(241862,40,NULL,4744,0,6904,3,4),(241863,41,NULL,7189,0,6904,0,1),(241864,41,NULL,5202,0,6904,1,2),(241865,41,NULL,33035,0,6904,2,3),(241866,42,NULL,4880,0,6904,0,1),(241867,42,NULL,57570,0,6904,1,2),(241868,42,NULL,33035,0,6904,2,3),(241869,42,NULL,5647,0,6904,3,4),(241870,1,NULL,4664,0,6905,0,1),(241871,1,NULL,6042,0,6905,1,2),(241872,1,NULL,33035,0,6905,2,3),(241873,2,NULL,5202,0,6905,0,1),(241874,2,NULL,4646,0,6905,1,2),(241875,2,NULL,4647,0,6905,2,3),(241876,2,NULL,9936,0,6905,3,4),(241877,3,NULL,4664,0,6905,0,1),(241878,3,NULL,4729,0,6905,1,2),(241879,3,NULL,9936,0,6905,2,3),(241880,4,NULL,4661,0,6905,0,1),(241881,4,NULL,6094,0,6905,1,2),(241882,4,NULL,4646,0,6905,2,3),(241883,4,NULL,37678,0,6905,3,4),(241884,5,NULL,4646,0,6905,0,1),(241885,5,NULL,21745,0,6905,1,2),(241886,5,NULL,10170,0,6905,2,3),(241887,6,NULL,5150,0,6905,0,1),(241888,6,NULL,105099,0,6905,1,2),(241889,7,NULL,4675,0,6905,0,1),(241890,7,NULL,9727,0,6905,1,2),(241891,7,NULL,4646,0,6905,2,3),(241892,7,NULL,9943,0,6905,3,4),(241893,8,NULL,4688,0,6905,0,1),(241894,8,NULL,99101,0,6905,1,2),(241895,8,NULL,88243,0,6905,2,3),(241896,9,NULL,4815,0,6905,0,1),(241897,9,NULL,4664,0,6905,1,2),(241898,9,NULL,105103,0,6905,2,3),(241899,9,NULL,5647,0,6905,3,4),(241900,10,NULL,5202,0,6905,0,1),(241901,10,NULL,4646,0,6905,1,2),(241902,10,NULL,9945,0,6905,2,3),(241903,11,NULL,4675,0,6905,0,1),(241904,11,NULL,4676,0,6905,1,2),(241905,11,NULL,4646,0,6905,2,3),(241906,11,NULL,9945,0,6905,3,4),(241907,12,NULL,4787,0,6905,0,1),(241908,12,NULL,4646,0,6905,1,2),(241909,12,NULL,9945,0,6905,2,3),(241910,13,NULL,4669,0,6905,0,1),(241911,13,NULL,9949,0,6905,1,2),(241912,13,NULL,5472,0,6905,2,3),(241913,13,NULL,4646,0,6905,3,4),(241914,13,NULL,9945,0,6905,4,5),(241915,14,NULL,5156,0,6905,0,1),(241916,14,NULL,4646,0,6905,1,2),(241917,14,NULL,33057,0,6905,2,3),(241918,15,NULL,5090,0,6905,0,1),(241919,15,NULL,4905,0,6905,1,2),(241920,15,NULL,5027,0,6905,2,3),(241921,15,NULL,9952,0,6905,3,4),(241922,15,NULL,9953,0,6905,4,5),(241923,15,NULL,5647,0,6905,5,6),(241924,16,NULL,5751,0,6905,0,1),(241925,16,NULL,5416,0,6905,1,2),(241926,16,NULL,9017,0,6905,2,3),(241927,16,NULL,9953,0,6905,3,4),(241928,17,NULL,105112,0,6905,0,1),(241929,17,NULL,4729,0,6905,1,2),(241930,17,NULL,5027,0,6905,2,3),(241931,17,NULL,9952,0,6905,3,4),(241932,17,NULL,9953,0,6905,4,5),(241933,17,NULL,8474,0,6905,5,6),(241934,18,NULL,5575,0,6905,0,1),(241935,18,NULL,5368,0,6905,1,2),(241936,18,NULL,7035,0,6905,2,3),(241937,18,NULL,105114,0,6905,3,4),(241938,19,NULL,4729,0,6905,0,1),(241939,19,NULL,4965,0,6905,1,2),(241940,19,NULL,52932,0,6905,2,3),(241941,20,NULL,100388,0,6905,0,1),(241942,20,NULL,72896,0,6905,1,2),(241943,20,NULL,4646,0,6905,2,3),(241944,20,NULL,105117,0,6905,3,4),(241945,21,NULL,4793,0,6905,0,1),(241946,21,NULL,73415,0,6905,1,2),(241947,21,NULL,5112,0,6905,2,3),(241948,21,NULL,4646,0,6905,3,4),(241949,21,NULL,105117,0,6905,4,5),(241950,22,NULL,4929,0,6905,0,1),(241951,22,NULL,8250,0,6905,1,2),(241952,22,NULL,4646,0,6905,2,3),(241953,22,NULL,105117,0,6905,3,4),(241954,23,NULL,11192,0,6905,0,1),(241955,23,NULL,4646,0,6905,1,2),(241956,23,NULL,105117,0,6905,2,3),(241957,24,NULL,105122,0,6905,0,1),(241958,24,NULL,32578,0,6905,1,2),(241959,24,NULL,76594,0,6905,2,3),(241960,25,NULL,5202,0,6905,0,1),(241961,25,NULL,4646,0,6905,1,2),(241962,25,NULL,21779,0,6905,2,3),(241963,26,NULL,5150,0,6905,0,1),(241964,26,NULL,4646,0,6905,1,2),(241965,26,NULL,21779,0,6905,2,3),(241966,27,NULL,4665,0,6905,0,1),(241967,27,NULL,4646,0,6905,1,2),(241968,27,NULL,21779,0,6905,2,3),(241969,28,NULL,9459,0,6905,0,1),(241970,28,NULL,105127,0,6905,1,2),(241971,29,NULL,4661,0,6905,0,1),(241972,29,NULL,5208,0,6905,1,2),(241973,29,NULL,9959,0,6905,2,3),(241974,30,NULL,5710,0,6905,0,1),(241975,30,NULL,9959,0,6905,1,2),(241976,31,NULL,4851,0,6905,0,1),(241977,31,NULL,4675,0,6905,1,2),(241978,31,NULL,9959,0,6905,2,3),(241979,32,NULL,4675,0,6905,0,1),(241980,32,NULL,5751,0,6905,1,2),(241981,32,NULL,9959,0,6905,2,3),(241982,33,NULL,4675,0,6905,0,1),(241983,33,NULL,5751,0,6905,1,2),(241984,33,NULL,9959,0,6905,2,3),(241985,34,NULL,4922,0,6905,0,1),(241986,34,NULL,5710,0,6905,1,2),(241987,34,NULL,9959,0,6905,2,3),(241988,35,NULL,4665,0,6905,0,1),(241989,35,NULL,4645,0,6905,1,2),(241990,35,NULL,4965,0,6905,2,3),(241991,35,NULL,9959,0,6905,3,4),(241992,1,NULL,81451,0,6906,0,1),(241993,1,NULL,105134,0,6906,1,2),(241994,1,NULL,105135,0,6906,2,3),(241995,2,NULL,74921,0,6906,0,1),(241996,2,NULL,4997,0,6906,1,2),(241997,2,NULL,5567,0,6906,2,3),(241998,2,NULL,6578,0,6906,3,4),(241999,2,NULL,9965,0,6906,4,5),(242000,3,NULL,4665,0,6906,0,1),(242001,3,NULL,4729,0,6906,1,2),(242002,3,NULL,105138,0,6906,2,3),(242003,4,NULL,6847,0,6906,0,1),(242004,4,NULL,4756,0,6906,1,2),(242005,4,NULL,24392,0,6906,2,3),(242006,4,NULL,4646,0,6906,3,4),(242007,4,NULL,9290,0,6906,4,5),(242008,5,NULL,4787,0,6906,0,1),(242009,5,NULL,4675,0,6906,1,2),(242010,5,NULL,24392,0,6906,2,3),(242011,5,NULL,4646,0,6906,3,4),(242012,5,NULL,9290,0,6906,4,5),(242013,6,NULL,4787,0,6906,0,1),(242014,6,NULL,4675,0,6906,1,2),(242015,6,NULL,24392,0,6906,2,3),(242016,6,NULL,4646,0,6906,3,4),(242017,6,NULL,9290,0,6906,4,5),(242018,6,NULL,5647,0,6906,5,6),(242019,7,NULL,10819,0,6906,0,1),(242020,7,NULL,4657,0,6906,1,2),(242021,7,NULL,4646,0,6906,2,3),(242022,7,NULL,5050,0,6906,3,4),(242023,7,NULL,9290,0,6906,4,5),(242024,8,NULL,4688,0,6906,0,1),(242025,8,NULL,22540,0,6906,1,2),(242026,8,NULL,21794,0,6906,2,3),(242027,9,NULL,4755,0,6906,0,1),(242028,9,NULL,5150,0,6906,1,2),(242029,9,NULL,105145,0,6906,2,3),(242030,10,NULL,4823,0,6906,0,1),(242031,10,NULL,4932,0,6906,1,2),(242032,10,NULL,4646,0,6906,2,3),(242033,10,NULL,9974,0,6906,3,4),(242034,11,NULL,4950,0,6906,0,1),(242035,11,NULL,4646,0,6906,1,2),(242036,11,NULL,9974,0,6906,2,3),(242037,12,NULL,4950,0,6906,0,1),(242038,12,NULL,5710,0,6906,1,2),(242039,12,NULL,7189,0,6906,2,3),(242040,12,NULL,4646,0,6906,3,4),(242041,12,NULL,9974,0,6906,4,5),(242042,13,NULL,5309,0,6906,0,1),(242043,13,NULL,5357,0,6906,1,2),(242044,13,NULL,6143,0,6906,2,3),(242045,13,NULL,4646,0,6906,3,4),(242046,13,NULL,9974,0,6906,4,5),(242047,14,NULL,4662,0,6906,0,1),(242048,14,NULL,6355,0,6906,1,2),(242049,14,NULL,4646,0,6906,2,3),(242050,14,NULL,9974,0,6906,3,4),(242051,15,NULL,4662,0,6906,0,1),(242052,15,NULL,4646,0,6906,1,2),(242053,15,NULL,75364,0,6906,2,3),(242054,16,NULL,105153,0,6906,0,1),(242055,16,NULL,21810,0,6906,1,2),(242056,17,NULL,5226,0,6906,0,1),(242057,17,NULL,4657,0,6906,1,2),(242058,17,NULL,4646,0,6906,2,3),(242059,17,NULL,4647,0,6906,3,4),(242060,17,NULL,21810,0,6906,4,5),(242061,17,NULL,5647,0,6906,5,6),(242062,18,NULL,4729,0,6906,0,1),(242063,18,NULL,21810,0,6906,1,2),(242064,19,NULL,4923,0,6906,0,1),(242065,19,NULL,21813,0,6906,1,2),(242066,20,NULL,5150,0,6906,0,1),(242067,20,NULL,9976,0,6906,1,2),(242068,21,NULL,4735,0,6906,0,1),(242069,21,NULL,9976,0,6906,1,2),(242070,22,NULL,4645,0,6906,0,1),(242071,22,NULL,9976,0,6906,1,2),(242072,23,NULL,6391,0,6906,0,1),(242073,23,NULL,4729,0,6906,1,2),(242074,23,NULL,9976,0,6906,2,3),(242075,24,NULL,4950,0,6906,0,1),(242076,24,NULL,9976,0,6906,1,2),(242077,25,NULL,5419,0,6906,0,1),(242078,25,NULL,9976,0,6906,1,2),(242079,26,NULL,5030,0,6906,0,1),(242080,26,NULL,9976,0,6906,1,2),(242081,27,NULL,9982,0,6906,0,1),(242082,27,NULL,9976,0,6906,1,2),(242083,28,NULL,4645,0,6906,0,1),(242084,28,NULL,5050,0,6906,1,2),(242085,28,NULL,105163,0,6906,2,3),(242086,29,NULL,4688,0,6906,0,1),(242087,29,NULL,4735,0,6906,1,2),(242088,29,NULL,5050,0,6906,2,3),(242089,29,NULL,105163,0,6906,3,4),(242090,30,NULL,4769,0,6906,0,1),(242091,30,NULL,4667,0,6906,1,2),(242092,30,NULL,4729,0,6906,2,3),(242093,30,NULL,33093,0,6906,3,4),(242094,31,NULL,4665,0,6906,0,1),(242095,31,NULL,4729,0,6906,1,2),(242096,31,NULL,105167,0,6906,2,3),(242097,32,NULL,101095,0,6906,0,1),(242098,32,NULL,105167,0,6906,1,2),(242099,33,NULL,4832,0,6906,0,1),(242100,33,NULL,52943,0,6906,1,2),(242101,33,NULL,6747,0,6906,2,3),(242102,34,NULL,4962,0,6906,0,1),(242103,34,NULL,105171,0,6906,1,2),(242104,35,NULL,4675,0,6906,0,1),(242105,35,NULL,4729,0,6906,1,2),(242106,35,NULL,4705,0,6906,2,3),(242107,35,NULL,21831,0,6906,3,4),(242108,36,NULL,5790,0,6906,0,1),(242109,36,NULL,105174,0,6906,1,2),(242110,36,NULL,83489,0,6906,2,3),(242111,37,NULL,4789,0,6906,0,1),(242112,37,NULL,4665,0,6906,1,2),(242113,37,NULL,83489,0,6906,2,3),(242114,38,NULL,59511,0,6906,0,1),(242115,38,NULL,105177,0,6906,1,2),(242116,39,NULL,10819,0,6906,0,1),(242117,39,NULL,21839,0,6906,1,2),(242118,39,NULL,105179,0,6906,2,3),(242119,1,NULL,82592,0,6907,0,1),(242120,1,NULL,10819,0,6907,1,2),(242121,1,NULL,21842,0,6907,2,3),(242122,2,NULL,4688,0,6907,0,1),(242123,2,NULL,105182,0,6907,1,2),(242124,2,NULL,105183,0,6907,2,3),(242125,3,NULL,6094,0,6907,0,1),(242126,3,NULL,9998,0,6907,1,2),(242127,4,NULL,5057,0,6907,0,1),(242128,4,NULL,4905,0,6907,1,2),(242129,4,NULL,9998,0,6907,2,3),(242130,5,NULL,4888,0,6907,0,1),(242131,5,NULL,4880,0,6907,1,2),(242132,5,NULL,9998,0,6907,2,3),(242133,6,NULL,4664,0,6907,0,1),(242134,6,NULL,9998,0,6907,1,2),(242135,6,NULL,5647,0,6907,2,3),(242136,7,NULL,4670,0,6907,0,1),(242137,7,NULL,4675,0,6907,1,2),(242138,7,NULL,105189,0,6907,2,3),(242139,8,NULL,4880,0,6907,0,1),(242140,8,NULL,105191,0,6907,1,2),(242141,8,NULL,78118,0,6907,2,3),(242142,9,NULL,4978,0,6907,0,1),(242143,9,NULL,18296,0,6907,1,2),(242144,9,NULL,78118,0,6907,2,3),(242145,10,NULL,4880,0,6907,0,1),(242146,10,NULL,5241,0,6907,1,2),(242147,10,NULL,21854,0,6907,2,3),(242148,11,NULL,5264,0,6907,0,1),(242149,11,NULL,80060,0,6907,1,2),(242150,11,NULL,10012,0,6907,2,3),(242151,12,NULL,9541,0,6907,0,1),(242152,12,NULL,91320,0,6907,1,2),(242153,13,NULL,4815,0,6907,0,1),(242154,13,NULL,4688,0,6907,1,2),(242155,13,NULL,105197,0,6907,2,3),(242156,14,NULL,105199,0,6907,0,1),(242157,14,NULL,4665,0,6907,1,2),(242158,14,NULL,105200,0,6907,2,3),(242159,15,NULL,5316,0,6907,0,1),(242160,15,NULL,105200,0,6907,1,2),(242161,16,NULL,4675,0,6907,0,1),(242162,16,NULL,4851,0,6907,1,2),(242163,16,NULL,4679,0,6907,2,3),(242164,16,NULL,4755,0,6907,3,4),(242165,16,NULL,33113,0,6907,4,5),(242166,17,NULL,4815,0,6907,0,1),(242167,17,NULL,4735,0,6907,1,2),(242168,17,NULL,21856,0,6907,2,3),(242169,18,NULL,4815,0,6907,0,1),(242170,18,NULL,4880,0,6907,1,2),(242171,18,NULL,4889,0,6907,2,3),(242172,18,NULL,5567,0,6907,3,4),(242173,18,NULL,105205,0,6907,4,5),(242174,19,NULL,38194,0,6907,0,1),(242175,19,NULL,4950,0,6907,1,2),(242176,19,NULL,105207,0,6907,2,3),(242177,20,NULL,5710,0,6907,0,1),(242178,20,NULL,4922,0,6907,1,2),(242179,20,NULL,4646,0,6907,2,3),(242180,20,NULL,52949,0,6907,3,4),(242181,21,NULL,5202,0,6907,0,1),(242182,21,NULL,5459,0,6907,1,2),(242183,21,NULL,21860,0,6907,2,3),(242184,22,NULL,83490,0,6907,0,1),(242185,22,NULL,4793,0,6907,1,2),(242186,22,NULL,4863,0,6907,2,3),(242187,22,NULL,21860,0,6907,3,4),(242188,23,NULL,5311,0,6907,0,1),(242189,23,NULL,4658,0,6907,1,2),(242190,23,NULL,21860,0,6907,2,3),(242191,24,NULL,4922,0,6907,0,1),(242192,24,NULL,8281,0,6907,1,2),(242193,24,NULL,21860,0,6907,2,3),(242194,25,NULL,9727,0,6907,0,1),(242195,25,NULL,6143,0,6907,1,2),(242196,25,NULL,21860,0,6907,2,3),(242197,26,NULL,4729,0,6907,0,1),(242198,26,NULL,105215,0,6907,1,2),(242199,27,NULL,5202,0,6907,0,1),(242200,27,NULL,14869,0,6907,1,2),(242201,27,NULL,10014,0,6907,2,3),(242202,28,NULL,4676,0,6907,0,1),(242203,28,NULL,105218,0,6907,1,2),(242204,29,NULL,4962,0,6907,0,1),(242205,29,NULL,4832,0,6907,1,2),(242206,29,NULL,6315,0,6907,2,3),(242207,30,NULL,4688,0,6907,0,1),(242208,30,NULL,4735,0,6907,1,2),(242209,30,NULL,4756,0,6907,2,3),(242210,30,NULL,6315,0,6907,3,4),(242211,31,NULL,26743,0,6907,0,1),(242212,31,NULL,105222,0,6907,1,2),(242213,32,NULL,5459,0,6907,0,1),(242214,32,NULL,8281,0,6907,1,2),(242215,32,NULL,81718,0,6907,2,3),(242216,33,NULL,4665,0,6907,0,1),(242217,33,NULL,105225,0,6907,1,2),(242218,34,NULL,105227,0,6907,0,1),(242219,34,NULL,4895,0,6907,1,2),(242220,34,NULL,5576,0,6907,2,3),(242221,35,NULL,6094,0,6907,0,1),(242222,35,NULL,9993,0,6907,1,2),(242223,35,NULL,105229,0,6907,2,3),(242224,36,NULL,4922,0,6907,0,1),(242225,36,NULL,8281,0,6907,1,2),(242226,36,NULL,105229,0,6907,2,3),(242227,37,NULL,4645,0,6907,0,1),(242228,37,NULL,21889,0,6907,1,2),(242229,38,NULL,57188,0,6907,0,1),(242230,38,NULL,4664,0,6907,1,2),(242231,38,NULL,21889,0,6907,2,3),(242232,39,NULL,4675,0,6907,0,1),(242233,39,NULL,5150,0,6907,1,2),(242234,39,NULL,21889,0,6907,2,3),(242235,40,NULL,4756,0,6907,0,1),(242236,40,NULL,4815,0,6907,1,2),(242237,40,NULL,21889,0,6907,2,3),(242238,41,NULL,4682,0,6907,0,1),(242239,41,NULL,4965,0,6907,1,2),(242240,41,NULL,4675,0,6907,2,3),(242241,41,NULL,9017,0,6907,3,4),(242242,41,NULL,4646,0,6907,4,5),(242243,41,NULL,4647,0,6907,5,6),(242244,41,NULL,21889,0,6907,6,7),(242245,42,NULL,4787,0,6907,0,1),(242246,42,NULL,4646,0,6907,1,2),(242247,42,NULL,4647,0,6907,2,3),(242248,42,NULL,21889,0,6907,3,4),(242249,43,NULL,4664,0,6907,0,1),(242250,43,NULL,9993,0,6907,1,2),(242251,43,NULL,21889,0,6907,2,3),(242252,1,NULL,4670,0,6908,0,1),(242253,1,NULL,4657,0,6908,1,2),(242254,1,NULL,7016,0,6908,2,3),(242255,1,NULL,4646,0,6908,3,4),(242256,1,NULL,4647,0,6908,4,5),(242257,1,NULL,21889,0,6908,5,6),(242258,2,NULL,4922,0,6908,0,1),(242259,2,NULL,5807,0,6908,1,2),(242260,2,NULL,105240,0,6908,2,3),(242261,3,NULL,4688,0,6908,0,1),(242262,3,NULL,33145,0,6908,1,2),(242263,4,NULL,4665,0,6908,0,1),(242264,4,NULL,33147,0,6908,1,2),(242265,5,NULL,4863,0,6908,0,1),(242266,5,NULL,74360,0,6908,1,2),(242267,5,NULL,5507,0,6908,2,3),(242268,5,NULL,5112,0,6908,3,4),(242269,5,NULL,4646,0,6908,4,5),(242270,5,NULL,77001,0,6908,5,6),(242271,5,NULL,105244,0,6908,6,7),(242272,6,NULL,4729,0,6908,0,1),(242273,6,NULL,4796,0,6908,1,2),(242274,6,NULL,10020,0,6908,2,3),(242275,7,NULL,4922,0,6908,0,1),(242276,7,NULL,8509,0,6908,1,2),(242277,7,NULL,10020,0,6908,2,3),(242278,8,NULL,4664,0,6908,0,1),(242279,8,NULL,4682,0,6908,1,2),(242280,8,NULL,10020,0,6908,2,3),(242281,9,NULL,10646,0,6908,0,1),(242282,9,NULL,10020,0,6908,1,2),(242283,10,NULL,26775,0,6908,0,1),(242284,10,NULL,10020,0,6908,1,2),(242285,11,NULL,105251,0,6908,0,1),(242286,11,NULL,4905,0,6908,1,2),(242287,11,NULL,105252,0,6908,2,3),(242288,12,NULL,5311,0,6908,0,1),(242289,12,NULL,74460,0,6908,1,2),(242290,13,NULL,5710,0,6908,0,1),(242291,13,NULL,4922,0,6908,1,2),(242292,13,NULL,105255,0,6908,2,3),(242293,14,NULL,8684,0,6908,0,1),(242294,14,NULL,7443,0,6908,1,2),(242295,14,NULL,105257,0,6908,2,3),(242296,15,NULL,4948,0,6908,0,1),(242297,15,NULL,4675,0,6908,1,2),(242298,15,NULL,4831,0,6908,2,3),(242299,15,NULL,105257,0,6908,3,4),(242300,16,NULL,4667,0,6908,0,1),(242301,16,NULL,4705,0,6908,1,2),(242302,16,NULL,52981,0,6908,2,3),(242303,17,NULL,15302,0,6908,0,1),(242304,17,NULL,14869,0,6908,1,2),(242305,17,NULL,52981,0,6908,2,3),(242306,18,NULL,8509,0,6908,0,1),(242307,18,NULL,105262,0,6908,1,2),(242308,19,NULL,4922,0,6908,0,1),(242309,19,NULL,4646,0,6908,1,2),(242310,19,NULL,52986,0,6908,2,3),(242311,20,NULL,4815,0,6908,0,1),(242312,20,NULL,4932,0,6908,1,2),(242313,20,NULL,4688,0,6908,2,3),(242314,20,NULL,10034,0,6908,3,4),(242315,21,NULL,4665,0,6908,0,1),(242316,21,NULL,6094,0,6908,1,2),(242317,21,NULL,105266,0,6908,2,3),(242318,22,NULL,7822,0,6908,0,1),(242319,22,NULL,4645,0,6908,1,2),(242320,22,NULL,105268,0,6908,2,3),(242321,22,NULL,5114,0,6908,3,4),(242322,22,NULL,105269,0,6908,4,5),(242323,23,NULL,8509,0,6908,0,1),(242324,23,NULL,5678,0,6908,1,2),(242325,23,NULL,105271,0,6908,2,3),(242326,24,NULL,4645,0,6908,0,1),(242327,24,NULL,5690,0,6908,1,2),(242328,24,NULL,8168,0,6908,2,3),(242329,24,NULL,4662,0,6908,3,4),(242330,24,NULL,4646,0,6908,4,5),(242331,24,NULL,10056,0,6908,5,6),(242332,25,NULL,5056,0,6908,0,1),(242333,25,NULL,4646,0,6908,1,2),(242334,25,NULL,10056,0,6908,2,3),(242335,26,NULL,5056,0,6908,0,1),(242336,26,NULL,4815,0,6908,1,2),(242337,26,NULL,6590,0,6908,2,3),(242338,26,NULL,4646,0,6908,3,4),(242339,26,NULL,10056,0,6908,4,5),(242340,27,NULL,4815,0,6908,0,1),(242341,27,NULL,4646,0,6908,1,2),(242342,27,NULL,10056,0,6908,2,3),(242343,28,NULL,4880,0,6908,0,1),(242344,28,NULL,4688,0,6908,1,2),(242345,28,NULL,6046,0,6908,2,3),(242346,28,NULL,4646,0,6908,3,4),(242347,28,NULL,10056,0,6908,4,5),(242348,29,NULL,5258,0,6908,0,1),(242349,29,NULL,4645,0,6908,1,2),(242350,29,NULL,5050,0,6908,2,3),(242351,29,NULL,33191,0,6908,3,4),(242352,30,NULL,4665,0,6908,0,1),(242353,30,NULL,33195,0,6908,1,2),(242354,31,NULL,5311,0,6908,0,1),(242355,31,NULL,105280,0,6908,1,2),(242356,32,NULL,5112,0,6908,0,1),(242357,32,NULL,105282,0,6908,1,2),(242358,32,NULL,4837,0,6908,2,3),(242359,32,NULL,7791,0,6908,3,4),(242360,32,NULL,4646,0,6908,4,5),(242361,32,NULL,10060,0,6908,5,6),(242362,33,NULL,73415,0,6908,0,1),(242363,33,NULL,105284,0,6908,1,2),(242364,33,NULL,105285,0,6908,2,3),(242365,34,NULL,4654,0,6908,0,1),(242366,34,NULL,5156,0,6908,1,2),(242367,34,NULL,10062,0,6908,2,3),(242368,35,NULL,5241,0,6908,0,1),(242369,35,NULL,6021,0,6908,1,2),(242370,35,NULL,10062,0,6908,2,3),(242371,36,NULL,4675,0,6908,0,1),(242372,36,NULL,6315,0,6908,1,2),(242373,36,NULL,4676,0,6908,2,3),(242374,36,NULL,5567,0,6908,3,4),(242375,36,NULL,10062,0,6908,4,5),(242376,1,NULL,7565,0,6909,0,1),(242377,1,NULL,5226,0,6909,1,2),(242378,1,NULL,4657,0,6909,2,3),(242379,1,NULL,21959,0,6909,3,4),(242380,2,NULL,4665,0,6909,0,1),(242381,2,NULL,33198,0,6909,1,2),(242382,3,NULL,4922,0,6909,0,1),(242383,3,NULL,5710,0,6909,1,2),(242384,3,NULL,33198,0,6909,2,3),(242385,4,NULL,5710,0,6909,0,1),(242386,4,NULL,5678,0,6909,1,2),(242387,4,NULL,21961,0,6909,2,3),(242388,5,NULL,105294,0,6909,0,1),(242389,6,NULL,4729,0,6909,0,1),(242390,6,NULL,4848,0,6909,1,2),(242391,6,NULL,105294,0,6909,2,3),(242392,7,NULL,4662,0,6909,0,1),(242393,7,NULL,105294,0,6909,1,2),(242394,8,NULL,4675,0,6909,0,1),(242395,8,NULL,4676,0,6909,1,2),(242396,8,NULL,105294,0,6909,2,3),(242397,8,NULL,5647,0,6909,3,4),(242398,9,NULL,4664,0,6909,0,1),(242399,9,NULL,105294,0,6909,1,2),(242400,9,NULL,6065,0,6909,2,3),(242401,9,NULL,105298,0,6909,3,4),(242402,10,NULL,4664,0,6909,0,1),(242403,10,NULL,105294,0,6909,1,2),(242404,11,NULL,4688,0,6909,0,1),(242405,11,NULL,5455,0,6909,1,2),(242406,11,NULL,10079,0,6909,2,3),(242407,12,NULL,4832,0,6909,0,1),(242408,12,NULL,105302,0,6909,1,2),(242409,12,NULL,73162,0,6909,2,3),(242410,13,NULL,103095,0,6909,0,1),(242411,13,NULL,6391,0,6909,1,2),(242412,13,NULL,105302,0,6909,2,3),(242413,13,NULL,73162,0,6909,3,4),(242414,14,NULL,5202,0,6909,0,1),(242415,14,NULL,4922,0,6909,1,2),(242416,14,NULL,21969,0,6909,2,3),(242417,15,NULL,60368,0,6909,0,1),(242418,15,NULL,21971,0,6909,1,2),(242419,16,NULL,4880,0,6909,0,1),(242420,16,NULL,4965,0,6909,1,2),(242421,16,NULL,4729,0,6909,2,3),(242422,16,NULL,105307,0,6909,3,4),(242423,16,NULL,33212,0,6909,4,5),(242424,17,NULL,5710,0,6909,0,1),(242425,17,NULL,105309,0,6909,1,2),(242426,18,NULL,4803,0,6909,0,1),(242427,18,NULL,4905,0,6909,1,2),(242428,18,NULL,10084,0,6909,2,3),(242429,19,NULL,105312,0,6909,0,1),(242430,20,NULL,76951,0,6909,0,1),(242431,20,NULL,76952,0,6909,1,2),(242432,21,NULL,4665,0,6909,0,1),(242433,21,NULL,4688,0,6909,1,2),(242434,21,NULL,4646,0,6909,2,3),(242435,21,NULL,4647,0,6909,3,4),(242436,21,NULL,33218,0,6909,4,5),(242437,22,NULL,4766,0,6909,0,1),(242438,22,NULL,5458,0,6909,1,2),(242439,22,NULL,4646,0,6909,2,3),(242440,22,NULL,4647,0,6909,3,4),(242441,22,NULL,33218,0,6909,4,5),(242442,23,NULL,4688,0,6909,0,1),(242443,23,NULL,4646,0,6909,1,2),(242444,23,NULL,4647,0,6909,2,3),(242445,23,NULL,33218,0,6909,3,4),(242446,24,NULL,5226,0,6909,0,1),(242447,24,NULL,4783,0,6909,1,2),(242448,24,NULL,4646,0,6909,2,3),(242449,24,NULL,4647,0,6909,3,4),(242450,24,NULL,10098,0,6909,4,5),(242451,25,NULL,4755,0,6909,0,1),(242452,25,NULL,4669,0,6909,1,2),(242453,25,NULL,6245,0,6909,2,3),(242454,25,NULL,105317,0,6909,3,4),(242455,26,NULL,4676,0,6909,0,1),(242456,26,NULL,105319,0,6909,1,2),(242457,27,NULL,4922,0,6909,0,1),(242458,27,NULL,5202,0,6909,1,2),(242459,27,NULL,5710,0,6909,2,3),(242460,27,NULL,33226,0,6909,3,4),(242461,28,NULL,4880,0,6909,0,1),(242462,28,NULL,4645,0,6909,1,2),(242463,28,NULL,33226,0,6909,2,3),(242464,29,NULL,60368,0,6909,0,1),(242465,29,NULL,5202,0,6909,1,2),(242466,29,NULL,5187,0,6909,2,3),(242467,29,NULL,33226,0,6909,3,4),(242468,30,NULL,38048,0,6909,0,1),(242469,30,NULL,4676,0,6909,1,2),(242470,30,NULL,4645,0,6909,2,3),(242471,30,NULL,105324,0,6909,3,4),(242472,31,NULL,4815,0,6909,0,1),(242473,31,NULL,5261,0,6909,1,2),(242474,31,NULL,105326,0,6909,2,3),(242475,32,NULL,4661,0,6909,0,1),(242476,32,NULL,105328,0,6909,1,2),(242477,33,NULL,4815,0,6909,0,1),(242478,33,NULL,105330,0,6909,1,2),(242479,34,NULL,4675,0,6909,0,1),(242480,34,NULL,5119,0,6909,1,2),(242481,34,NULL,105330,0,6909,2,3),(242482,35,NULL,4679,0,6909,0,1),(242483,35,NULL,4675,0,6909,1,2),(242484,35,NULL,33230,0,6909,2,3),(242485,36,NULL,4675,0,6909,0,1),(242486,36,NULL,4905,0,6909,1,2),(242487,36,NULL,22008,0,6909,2,3),(242488,37,NULL,4645,0,6909,0,1),(242489,37,NULL,5050,0,6909,1,2),(242490,37,NULL,10122,0,6909,2,3),(242491,38,NULL,5208,0,6909,0,1),(242492,38,NULL,5050,0,6909,1,2),(242493,38,NULL,10122,0,6909,2,3),(242494,39,NULL,7252,0,6909,0,1),(242495,39,NULL,5050,0,6909,1,2),(242496,39,NULL,10122,0,6909,2,3),(242497,40,NULL,4675,0,6909,0,1),(242498,40,NULL,5050,0,6909,1,2),(242499,40,NULL,10122,0,6909,2,3),(242500,41,NULL,4789,0,6909,0,1),(242501,41,NULL,10122,0,6909,1,2),(242502,42,NULL,5246,0,6909,0,1),(242503,42,NULL,6245,0,6909,1,2),(242504,42,NULL,5050,0,6909,2,3),(242505,42,NULL,10122,0,6909,3,4),(242506,43,NULL,4851,0,6909,0,1),(242507,43,NULL,4657,0,6909,1,2),(242508,43,NULL,5226,0,6909,2,3),(242509,43,NULL,4710,0,6909,3,4),(242510,43,NULL,78159,0,6909,4,5),(242511,44,NULL,60022,0,6909,0,1),(242512,44,NULL,4646,0,6909,1,2),(242513,44,NULL,10128,0,6909,2,3),(242514,45,NULL,4817,0,6909,0,1),(242515,45,NULL,4646,0,6909,1,2),(242516,45,NULL,10128,0,6909,2,3),(242517,1,NULL,4688,0,6910,0,1),(242518,1,NULL,6340,0,6910,1,2),(242519,1,NULL,53034,0,6910,2,3),(242520,2,NULL,5056,0,6910,0,1),(242521,2,NULL,4688,0,6910,1,2),(242522,2,NULL,105344,0,6910,2,3),(242523,3,NULL,4950,0,6910,0,1),(242524,3,NULL,4922,0,6910,1,2),(242525,3,NULL,105344,0,6910,2,3),(242526,4,NULL,4675,0,6910,0,1),(242527,4,NULL,4848,0,6910,1,2),(242528,4,NULL,10136,0,6910,2,3),(242529,5,NULL,4675,0,6910,0,1),(242530,5,NULL,4848,0,6910,1,2),(242531,5,NULL,10136,0,6910,2,3),(242532,5,NULL,5647,0,6910,3,4),(242533,6,NULL,4645,0,6910,0,1),(242534,6,NULL,4675,0,6910,1,2),(242535,6,NULL,4646,0,6910,2,3),(242536,6,NULL,105349,0,6910,3,4),(242537,7,NULL,4688,0,6910,0,1),(242538,7,NULL,33328,0,6910,1,2),(242539,7,NULL,4905,0,6910,2,3),(242540,7,NULL,40496,0,6910,3,4),(242541,8,NULL,105352,0,6910,0,1),(242542,8,NULL,4667,0,6910,1,2),(242543,8,NULL,9727,0,6910,2,3),(242544,8,NULL,53038,0,6910,3,4),(242545,9,NULL,4880,0,6910,0,1),(242546,9,NULL,4815,0,6910,1,2),(242547,9,NULL,4729,0,6910,2,3),(242548,9,NULL,53038,0,6910,3,4),(242549,10,NULL,6355,0,6910,0,1),(242550,10,NULL,53038,0,6910,1,2),(242551,11,NULL,4907,0,6910,0,1),(242552,11,NULL,105356,0,6910,1,2),(242553,11,NULL,4880,0,6910,2,3),(242554,11,NULL,33254,0,6910,3,4),(242555,12,NULL,4676,0,6910,0,1),(242556,12,NULL,5027,0,6910,1,2),(242557,12,NULL,6367,0,6910,2,3),(242558,12,NULL,53041,0,6910,3,4),(242559,13,NULL,4645,0,6910,0,1),(242560,13,NULL,4679,0,6910,1,2),(242561,13,NULL,105359,0,6910,2,3),(242562,14,NULL,4822,0,6910,0,1),(242563,14,NULL,4664,0,6910,1,2),(242564,14,NULL,105361,0,6910,2,3),(242565,15,NULL,4665,0,6910,0,1),(242566,15,NULL,5377,0,6910,1,2),(242567,15,NULL,4646,0,6910,2,3),(242568,15,NULL,9840,0,6910,3,4),(242569,15,NULL,4646,0,6910,4,5),(242570,15,NULL,86201,0,6910,5,6),(242571,16,NULL,105364,0,6910,0,1),(242572,17,NULL,10528,0,6910,0,1),(242573,17,NULL,78170,0,6910,1,2),(242574,17,NULL,105365,0,6910,2,3),(242575,18,NULL,5302,0,6910,0,1),(242576,18,NULL,4665,0,6910,1,2),(242577,18,NULL,4905,0,6910,2,3),(242578,18,NULL,4742,0,6910,3,4),(242579,19,NULL,6778,0,6910,0,1),(242580,19,NULL,4675,0,6910,1,2),(242581,19,NULL,4742,0,6910,2,3),(242582,20,NULL,5097,0,6910,0,1),(242583,20,NULL,4742,0,6910,1,2),(242584,21,NULL,4664,0,6910,0,1),(242585,21,NULL,4662,0,6910,1,2),(242586,21,NULL,4742,0,6910,2,3),(242587,22,NULL,7189,0,6910,0,1),(242588,22,NULL,9737,0,6910,1,2),(242589,22,NULL,10146,0,6910,2,3),(242590,23,NULL,5458,0,6910,0,1),(242591,23,NULL,5459,0,6910,1,2),(242592,23,NULL,97042,0,6910,2,3),(242593,24,NULL,5458,0,6910,0,1),(242594,24,NULL,5458,0,6910,1,2),(242595,24,NULL,22056,0,6910,2,3),(242596,25,NULL,5807,0,6910,0,1),(242597,25,NULL,5202,0,6910,1,2),(242598,25,NULL,4922,0,6910,2,3),(242599,25,NULL,4646,0,6910,3,4),(242600,25,NULL,92635,0,6910,4,5),(242601,26,NULL,4688,0,6910,0,1),(242602,26,NULL,4646,0,6910,1,2),(242603,26,NULL,33291,0,6910,2,3),(242604,27,NULL,101749,0,6910,0,1),(242605,27,NULL,73278,0,6910,1,2),(242606,27,NULL,4646,0,6910,2,3),(242607,27,NULL,10154,0,6910,3,4),(242608,28,NULL,4905,0,6910,0,1),(242609,28,NULL,6340,0,6910,1,2),(242610,28,NULL,4646,0,6910,2,3),(242611,28,NULL,10154,0,6910,3,4),(242612,29,NULL,4665,0,6910,0,1),(242613,29,NULL,8341,0,6910,1,2),(242614,29,NULL,4646,0,6910,2,3),(242615,29,NULL,10154,0,6910,3,4),(242616,30,NULL,4662,0,6910,0,1),(242617,30,NULL,4729,0,6910,1,2),(242618,30,NULL,4646,0,6910,2,3),(242619,30,NULL,10154,0,6910,3,4),(242620,31,NULL,4922,0,6910,0,1),(242621,31,NULL,14869,0,6910,1,2),(242622,31,NULL,4646,0,6910,2,3),(242623,31,NULL,10154,0,6910,3,4),(242624,32,NULL,4950,0,6910,0,1),(242625,32,NULL,10158,0,6910,1,2),(242626,32,NULL,5647,0,6910,2,3),(242627,33,NULL,4922,0,6910,0,1),(242628,33,NULL,4950,0,6910,1,2),(242629,33,NULL,10158,0,6910,2,3),(242630,34,NULL,6784,0,6910,0,1),(242631,34,NULL,10627,0,6910,1,2),(242632,34,NULL,5192,0,6910,2,3),(242633,34,NULL,4962,0,6910,3,4),(242634,34,NULL,83514,0,6910,4,5),(242635,35,NULL,4654,0,6910,0,1),(242636,35,NULL,83514,0,6910,1,2),(242637,36,NULL,5455,0,6910,0,1),(242638,36,NULL,83514,0,6910,1,2),(242639,37,NULL,105386,0,6910,0,1),(242640,37,NULL,5192,0,6910,1,2),(242641,37,NULL,4705,0,6910,2,3),(242642,37,NULL,83514,0,6910,3,4),(242643,38,NULL,105388,0,6910,0,1),(242644,38,NULL,4646,0,6910,1,2),(242645,38,NULL,105389,0,6910,2,3),(242646,39,NULL,4688,0,6910,0,1),(242647,39,NULL,22069,0,6910,1,2),(242648,40,NULL,4923,0,6910,0,1),(242649,40,NULL,5807,0,6910,1,2),(242650,40,NULL,10166,0,6910,2,3),(242651,41,NULL,4880,0,6910,0,1),(242652,41,NULL,5241,0,6910,1,2),(242653,41,NULL,5261,0,6910,2,3),(242654,41,NULL,10166,0,6910,3,4),(242655,42,NULL,4665,0,6910,0,1),(242656,42,NULL,5567,0,6910,1,2),(242657,42,NULL,4962,0,6910,2,3),(242658,42,NULL,4759,0,6910,3,4),(242659,42,NULL,10166,0,6910,4,5),(242660,43,NULL,4735,0,6910,0,1),(242661,43,NULL,4729,0,6910,1,2),(242662,43,NULL,4662,0,6910,2,3),(242663,43,NULL,4646,0,6910,3,4),(242664,43,NULL,21745,0,6910,4,5),(242665,43,NULL,10170,0,6910,5,6),(242666,1,NULL,4787,0,6911,0,1),(242667,1,NULL,5056,0,6911,1,2),(242668,1,NULL,4669,0,6911,2,3),(242669,2,NULL,92570,0,6911,0,1),(242670,2,NULL,33307,0,6911,1,2),(242671,3,NULL,4950,0,6911,0,1),(242672,3,NULL,5459,0,6911,1,2),(242673,3,NULL,33307,0,6911,2,3),(242674,4,NULL,5807,0,6911,0,1),(242675,4,NULL,4923,0,6911,1,2),(242676,4,NULL,33307,0,6911,2,3),(242677,5,NULL,4905,0,6911,0,1),(242678,5,NULL,4729,0,6911,1,2),(242679,5,NULL,53055,0,6911,2,3),(242680,6,NULL,4688,0,6911,0,1),(242681,6,NULL,4665,0,6911,1,2),(242682,6,NULL,4729,0,6911,2,3),(242683,6,NULL,53055,0,6911,3,4),(242684,7,NULL,4662,0,6911,0,1),(242685,7,NULL,10183,0,6911,1,2),(242686,8,NULL,5236,0,6911,0,1),(242687,8,NULL,4729,0,6911,1,2),(242688,8,NULL,105402,0,6911,2,3),(242689,9,NULL,5459,0,6911,0,1),(242690,9,NULL,6097,0,6911,1,2),(242691,9,NULL,16613,0,6911,2,3),(242692,10,NULL,4658,0,6911,0,1),(242693,10,NULL,4837,0,6911,1,2),(242694,10,NULL,105405,0,6911,2,3),(242695,11,NULL,5500,0,6911,0,1),(242696,11,NULL,4645,0,6911,1,2),(242697,11,NULL,4675,0,6911,2,3),(242698,11,NULL,105405,0,6911,3,4),(242699,12,NULL,10811,0,6911,0,1),(242700,12,NULL,105405,0,6911,1,2),(242701,13,NULL,5112,0,6911,0,1),(242702,13,NULL,6087,0,6911,1,2),(242703,13,NULL,105405,0,6911,2,3),(242704,14,NULL,4665,0,6911,0,1),(242705,14,NULL,4815,0,6911,1,2),(242706,14,NULL,105410,0,6911,2,3),(242707,15,NULL,5232,0,6911,0,1),(242708,15,NULL,4675,0,6911,1,2),(242709,15,NULL,4710,0,6911,2,3),(242710,15,NULL,105412,0,6911,3,4),(242711,16,NULL,4665,0,6911,0,1),(242712,16,NULL,4889,0,6911,1,2),(242713,16,NULL,5751,0,6911,2,3),(242714,16,NULL,81779,0,6911,3,4),(242715,17,NULL,4796,0,6911,0,1),(242716,17,NULL,4662,0,6911,1,2),(242717,17,NULL,5678,0,6911,2,3),(242718,17,NULL,76747,0,6911,3,4),(242719,18,NULL,4675,0,6911,0,1),(242720,18,NULL,4657,0,6911,1,2),(242721,18,NULL,5678,0,6911,2,3),(242722,18,NULL,76747,0,6911,3,4),(242723,19,NULL,4664,0,6911,0,1),(242724,19,NULL,4769,0,6911,1,2),(242725,19,NULL,4675,0,6911,2,3),(242726,19,NULL,5678,0,6911,3,4),(242727,19,NULL,76747,0,6911,4,5),(242728,20,NULL,4948,0,6911,0,1),(242729,20,NULL,12239,0,6911,1,2),(242730,20,NULL,4905,0,6911,2,3),(242731,20,NULL,4688,0,6911,3,4),(242732,20,NULL,81780,0,6911,4,5),(242733,21,NULL,105419,0,6911,0,1),(242734,21,NULL,5091,0,6911,1,2),(242735,21,NULL,105420,0,6911,2,3),(242736,21,NULL,5192,0,6911,3,4),(242737,21,NULL,105421,0,6911,4,5),(242738,22,NULL,4950,0,6911,0,1),(242739,22,NULL,6097,0,6911,1,2),(242740,22,NULL,9737,0,6911,2,3),(242741,22,NULL,105423,0,6911,3,4),(242742,23,NULL,5659,0,6911,0,1),(242743,23,NULL,4905,0,6911,1,2),(242744,23,NULL,10200,0,6911,2,3),(242745,24,NULL,5261,0,6911,0,1),(242746,24,NULL,4646,0,6911,1,2),(242747,24,NULL,21393,0,6911,2,3),(242748,24,NULL,10200,0,6911,3,4),(242749,25,NULL,7189,0,6911,0,1),(242750,25,NULL,7189,0,6911,1,2),(242751,25,NULL,5458,0,6911,2,3),(242752,25,NULL,10200,0,6911,3,4),(242753,26,NULL,4962,0,6911,0,1),(242754,26,NULL,10200,0,6911,1,2),(242755,27,NULL,4729,0,6911,0,1),(242756,27,NULL,5737,0,6911,1,2),(242757,27,NULL,10200,0,6911,2,3),(242758,28,NULL,4922,0,6911,0,1),(242759,28,NULL,7189,0,6911,1,2),(242760,28,NULL,5187,0,6911,2,3),(242761,28,NULL,10200,0,6911,3,4),(242762,29,NULL,6630,0,6911,0,1),(242763,29,NULL,105431,0,6911,1,2),(242764,29,NULL,105432,0,6911,2,3),(242765,30,NULL,4661,0,6911,0,1),(242766,30,NULL,54181,0,6911,1,2),(242767,30,NULL,5027,0,6911,2,3),(242768,30,NULL,54182,0,6911,3,4),(242769,31,NULL,5311,0,6911,0,1),(242770,31,NULL,54181,0,6911,1,2),(242771,31,NULL,5027,0,6911,2,3),(242772,31,NULL,54182,0,6911,3,4),(242773,32,NULL,5311,0,6911,0,1),(242774,32,NULL,4950,0,6911,1,2),(242775,32,NULL,54181,0,6911,2,3),(242776,32,NULL,5027,0,6911,3,4),(242777,32,NULL,54182,0,6911,4,5),(242778,33,NULL,5192,0,6911,0,1),(242779,33,NULL,54181,0,6911,1,2),(242780,33,NULL,5027,0,6911,2,3),(242781,33,NULL,54182,0,6911,3,4),(242782,34,NULL,5192,0,6911,0,1),(242783,34,NULL,4646,0,6911,1,2),(242784,34,NULL,4661,0,6911,2,3),(242785,34,NULL,54181,0,6911,3,4),(242786,34,NULL,5027,0,6911,4,5),(242787,34,NULL,54182,0,6911,5,6),(242788,35,NULL,4869,0,6911,0,1),(242789,35,NULL,4803,0,6911,1,2),(242790,35,NULL,54181,0,6911,2,3),(242791,35,NULL,5027,0,6911,3,4),(242792,35,NULL,54182,0,6911,4,5),(242793,36,NULL,4675,0,6911,0,1),(242794,36,NULL,33324,0,6911,1,2),(242795,37,NULL,5278,0,6911,0,1),(242796,37,NULL,4710,0,6911,1,2),(242797,37,NULL,33328,0,6911,2,3),(242798,38,NULL,4667,0,6911,0,1),(242799,38,NULL,4965,0,6911,1,2),(242800,38,NULL,88279,0,6911,2,3),(242801,39,NULL,5099,0,6911,0,1),(242802,39,NULL,5575,0,6911,1,2),(242803,39,NULL,88279,0,6911,2,3),(242804,40,NULL,4688,0,6911,0,1),(242805,40,NULL,4667,0,6911,1,2),(242806,40,NULL,88279,0,6911,2,3),(242807,41,NULL,4950,0,6911,0,1),(242808,41,NULL,5459,0,6911,1,2),(242809,41,NULL,33330,0,6911,2,3),(242810,42,NULL,5567,0,6911,0,1),(242811,42,NULL,81785,0,6911,1,2),(242812,43,NULL,4652,0,6911,0,1),(242813,43,NULL,5156,0,6911,1,2),(242814,43,NULL,105447,0,6911,2,3),(242815,1,NULL,4676,0,6912,0,1),(242816,1,NULL,10214,0,6912,1,2),(242817,2,NULL,4675,0,6912,0,1),(242818,2,NULL,7745,0,6912,1,2),(242819,2,NULL,4710,0,6912,2,3),(242820,2,NULL,53074,0,6912,3,4),(242821,3,NULL,5676,0,6912,0,1),(242822,3,NULL,81247,0,6912,1,2),(242823,3,NULL,33345,0,6912,2,3),(242824,4,NULL,4759,0,6912,0,1),(242825,4,NULL,33346,0,6912,1,2),(242826,5,NULL,4675,0,6912,0,1),(242827,5,NULL,4688,0,6912,1,2),(242828,5,NULL,4905,0,6912,2,3),(242829,5,NULL,4646,0,6912,3,4),(242830,5,NULL,105453,0,6912,4,5),(242831,6,NULL,5112,0,6912,0,1),(242832,6,NULL,105455,0,6912,1,2),(242833,6,NULL,4646,0,6912,2,3),(242834,6,NULL,93182,0,6912,3,4),(242835,7,NULL,4783,0,6912,0,1),(242836,7,NULL,4646,0,6912,1,2),(242837,7,NULL,4647,0,6912,2,3),(242838,7,NULL,10225,0,6912,3,4),(242839,8,NULL,5751,0,6912,0,1),(242840,8,NULL,4646,0,6912,1,2),(242841,8,NULL,10225,0,6912,2,3),(242842,9,NULL,4645,0,6912,0,1),(242843,9,NULL,76855,0,6912,1,2),(242844,9,NULL,4646,0,6912,2,3),(242845,9,NULL,4647,0,6912,3,4),(242846,9,NULL,10225,0,6912,4,5),(242847,10,NULL,4962,0,6912,0,1),(242848,10,NULL,4646,0,6912,1,2),(242849,10,NULL,10225,0,6912,2,3),(242850,11,NULL,4665,0,6912,0,1),(242851,11,NULL,4646,0,6912,1,2),(242852,11,NULL,4647,0,6912,2,3),(242853,11,NULL,10225,0,6912,3,4),(242854,12,NULL,4880,0,6912,0,1),(242855,12,NULL,4905,0,6912,1,2),(242856,12,NULL,4646,0,6912,2,3),(242857,12,NULL,4647,0,6912,3,4),(242858,12,NULL,10225,0,6912,4,5),(242859,13,NULL,4665,0,6912,0,1),(242860,13,NULL,4664,0,6912,1,2),(242861,13,NULL,5056,0,6912,2,3),(242862,13,NULL,4646,0,6912,3,4),(242863,13,NULL,4647,0,6912,4,5),(242864,13,NULL,10225,0,6912,5,6),(242865,14,NULL,4665,0,6912,0,1),(242866,14,NULL,4664,0,6912,1,2),(242867,14,NULL,5056,0,6912,2,3),(242868,14,NULL,4646,0,6912,3,4),(242869,14,NULL,4647,0,6912,4,5),(242870,14,NULL,10225,0,6912,5,6),(242871,15,NULL,105464,0,6912,0,1),(242872,15,NULL,33356,0,6912,1,2),(242873,15,NULL,4646,0,6912,2,3),(242874,15,NULL,4647,0,6912,3,4),(242875,15,NULL,10225,0,6912,4,5),(242876,16,NULL,4664,0,6912,0,1),(242877,16,NULL,4665,0,6912,1,2),(242878,16,NULL,6590,0,6912,2,3),(242879,16,NULL,4646,0,6912,3,4),(242880,16,NULL,4647,0,6912,4,5),(242881,16,NULL,10225,0,6912,5,6),(242882,17,NULL,6266,0,6912,0,1),(242883,17,NULL,6352,0,6912,1,2),(242884,17,NULL,4646,0,6912,2,3),(242885,17,NULL,4647,0,6912,3,4),(242886,17,NULL,10225,0,6912,4,5),(242887,18,NULL,103044,0,6912,0,1),(242888,18,NULL,58118,0,6912,1,2),(242889,18,NULL,4646,0,6912,2,3),(242890,18,NULL,4647,0,6912,3,4),(242891,18,NULL,10225,0,6912,4,5),(242892,19,NULL,5583,0,6912,0,1),(242893,19,NULL,5690,0,6912,1,2),(242894,19,NULL,5567,0,6912,2,3),(242895,19,NULL,4646,0,6912,3,4),(242896,19,NULL,105469,0,6912,4,5),(242897,20,NULL,4657,0,6912,0,1),(242898,20,NULL,11316,0,6912,1,2),(242899,20,NULL,4646,0,6912,2,3),(242900,20,NULL,11319,0,6912,3,4),(242901,21,NULL,4675,0,6912,0,1),(242902,21,NULL,4791,0,6912,1,2),(242903,21,NULL,4646,0,6912,2,3),(242904,21,NULL,4647,0,6912,3,4),(242905,21,NULL,105472,0,6912,4,5),(242906,22,NULL,4922,0,6912,0,1),(242907,22,NULL,8281,0,6912,1,2),(242908,22,NULL,4646,0,6912,2,3),(242909,22,NULL,10251,0,6912,3,4),(242910,23,NULL,5002,0,6912,0,1),(242911,23,NULL,105475,0,6912,1,2),(242912,23,NULL,36767,0,6912,2,3),(242913,24,NULL,4675,0,6912,0,1),(242914,24,NULL,5377,0,6912,1,2),(242915,24,NULL,105477,0,6912,2,3),(242916,25,NULL,5192,0,6912,0,1),(242917,25,NULL,5255,0,6912,1,2),(242918,25,NULL,10619,0,6912,2,3),(242919,25,NULL,4646,0,6912,3,4),(242920,25,NULL,105479,0,6912,4,5),(242921,26,NULL,4744,0,6912,0,1),(242922,26,NULL,4965,0,6912,1,2),(242923,26,NULL,4843,0,6912,2,3),(242924,26,NULL,10254,0,6912,3,4),(242925,27,NULL,5099,0,6912,0,1),(242926,27,NULL,4735,0,6912,1,2),(242927,27,NULL,10254,0,6912,2,3),(242928,28,NULL,4815,0,6912,0,1),(242929,28,NULL,5567,0,6912,1,2),(242930,28,NULL,4662,0,6912,2,3),(242931,28,NULL,105483,0,6912,3,4),(242932,28,NULL,4646,0,6912,4,5),(242933,28,NULL,22148,0,6912,5,6),(242934,29,NULL,4815,0,6912,0,1),(242935,29,NULL,73733,0,6912,1,2),(242936,29,NULL,105485,0,6912,2,3),(242937,30,NULL,4994,0,6912,0,1),(242938,30,NULL,105485,0,6912,1,2),(242939,31,NULL,4675,0,6912,0,1),(242940,31,NULL,4657,0,6912,1,2),(242941,31,NULL,105488,0,6912,2,3),(242942,32,NULL,4729,0,6912,0,1),(242943,32,NULL,7035,0,6912,1,2),(242944,32,NULL,22158,0,6912,2,3),(242945,33,NULL,4662,0,6912,0,1),(242946,33,NULL,22158,0,6912,1,2),(242947,34,NULL,89078,0,6912,0,1),(242948,34,NULL,5111,0,6912,1,2),(242949,34,NULL,33389,0,6912,2,3),(242950,35,NULL,105493,0,6912,0,1),(242951,35,NULL,33389,0,6912,1,2),(242952,1,NULL,105495,0,6913,0,1),(242953,1,NULL,33396,0,6913,1,2),(242954,2,NULL,4950,0,6913,0,1),(242955,2,NULL,33401,0,6913,1,2),(242956,3,NULL,4688,0,6913,0,1),(242957,3,NULL,4675,0,6913,1,2),(242958,3,NULL,4769,0,6913,2,3),(242959,3,NULL,33403,0,6913,3,4),(242960,4,NULL,4645,0,6913,0,1),(242961,4,NULL,6195,0,6913,1,2),(242962,4,NULL,36781,0,6913,2,3),(242963,4,NULL,33406,0,6913,3,4),(242964,5,NULL,19310,0,6913,0,1),(242965,5,NULL,6195,0,6913,1,2),(242966,5,NULL,36781,0,6913,2,3),(242967,5,NULL,33406,0,6913,3,4),(242968,6,NULL,19310,0,6913,0,1),(242969,6,NULL,4729,0,6913,1,2),(242970,6,NULL,36781,0,6913,2,3),(242971,6,NULL,33406,0,6913,3,4),(242972,7,NULL,8071,0,6913,0,1),(242973,7,NULL,105502,0,6913,1,2),(242974,7,NULL,32078,0,6913,2,3),(242975,8,NULL,4688,0,6913,0,1),(242976,8,NULL,105504,0,6913,1,2),(242977,9,NULL,4664,0,6913,0,1),(242978,9,NULL,105506,0,6913,1,2),(242979,9,NULL,5647,0,6913,2,3),(242980,10,NULL,5056,0,6913,0,1),(242981,10,NULL,4688,0,6913,1,2),(242982,10,NULL,105508,0,6913,2,3),(242983,11,NULL,5112,0,6913,0,1),(242984,11,NULL,105510,0,6913,1,2),(242985,11,NULL,73588,0,6913,2,3),(242986,11,NULL,105508,0,6913,3,4),(242987,12,NULL,5264,0,6913,0,1),(242988,12,NULL,4645,0,6913,1,2),(242989,12,NULL,5858,0,6913,2,3),(242990,13,NULL,4905,0,6913,0,1),(242991,13,NULL,5264,0,6913,1,2),(242992,13,NULL,5858,0,6913,2,3),(242993,14,NULL,4729,0,6913,0,1),(242994,14,NULL,4688,0,6913,1,2),(242995,14,NULL,5858,0,6913,2,3),(242996,15,NULL,4744,0,6913,0,1),(242997,15,NULL,5858,0,6913,1,2),(242998,16,NULL,4922,0,6913,0,1),(242999,16,NULL,4950,0,6913,1,2),(243000,16,NULL,105516,0,6913,2,3),(243001,17,NULL,4705,0,6913,0,1),(243002,17,NULL,105518,0,6913,1,2),(243003,17,NULL,10557,0,6913,2,3),(243004,17,NULL,77136,0,6913,3,4),(243005,18,NULL,7593,0,6913,0,1),(243006,18,NULL,5091,0,6913,1,2),(243007,18,NULL,4783,0,6913,2,3),(243008,18,NULL,105520,0,6913,3,4),(243009,19,NULL,4803,0,6913,0,1),(243010,19,NULL,5455,0,6913,1,2),(243011,19,NULL,105522,0,6913,2,3),(243012,20,NULL,4688,0,6913,0,1),(243013,20,NULL,5090,0,6913,1,2),(243014,20,NULL,5514,0,6913,2,3),(243015,20,NULL,4905,0,6913,3,4),(243016,20,NULL,4744,0,6913,4,5),(243017,20,NULL,4816,0,6913,5,6),(243018,20,NULL,33428,0,6913,6,7),(243019,21,NULL,4815,0,6913,0,1),(243020,21,NULL,105525,0,6913,1,2),(243021,22,NULL,22188,0,6913,0,1),(243022,22,NULL,6813,0,6913,1,2),(243023,22,NULL,6814,0,6913,2,3),(243024,23,NULL,22188,0,6913,0,1),(243025,23,NULL,5027,0,6913,1,2),(243026,23,NULL,13718,0,6913,2,3),(243027,24,NULL,5710,0,6913,0,1),(243028,24,NULL,5807,0,6913,1,2),(243029,24,NULL,6905,0,6913,2,3),(243030,24,NULL,8281,0,6913,3,4),(243031,24,NULL,22200,0,6913,4,5),(243032,25,NULL,4950,0,6913,0,1),(243033,25,NULL,6097,0,6913,1,2),(243034,25,NULL,4922,0,6913,2,3),(243035,25,NULL,7189,0,6913,3,4),(243036,25,NULL,22200,0,6913,4,5),(243037,26,NULL,9982,0,6913,0,1),(243038,26,NULL,9164,0,6913,1,2),(243039,26,NULL,22202,0,6913,2,3),(243040,27,NULL,91701,0,6913,0,1),(243041,27,NULL,4646,0,6913,1,2),(243042,27,NULL,105530,0,6913,2,3),(243043,28,NULL,4962,0,6913,0,1),(243044,28,NULL,87543,0,6913,1,2),(243045,29,NULL,4815,0,6913,0,1),(243046,29,NULL,91701,0,6913,1,2),(243047,29,NULL,4932,0,6913,2,3),(243048,29,NULL,87543,0,6913,3,4),(243049,30,NULL,22084,0,6913,0,1),(243050,30,NULL,13718,0,6913,1,2),(243051,30,NULL,8669,0,6913,2,3),(243052,30,NULL,6039,0,6913,3,4),(243053,30,NULL,87543,0,6913,4,5),(243054,31,NULL,4665,0,6913,0,1),(243055,31,NULL,4815,0,6913,1,2),(243056,31,NULL,53106,0,6913,2,3),(243057,32,NULL,4922,0,6913,0,1),(243058,32,NULL,5678,0,6913,1,2),(243059,32,NULL,8246,0,6913,2,3),(243060,32,NULL,33443,0,6913,3,4),(243061,33,NULL,59686,0,6913,0,1),(243062,33,NULL,5567,0,6913,1,2),(243063,33,NULL,4645,0,6913,2,3),(243064,33,NULL,4646,0,6913,3,4),(243065,33,NULL,53107,0,6913,4,5),(243066,34,NULL,105538,0,6913,0,1),(243067,34,NULL,4710,0,6913,1,2),(243068,34,NULL,4645,0,6913,2,3),(243069,34,NULL,4646,0,6913,3,4),(243070,34,NULL,53107,0,6913,4,5),(243071,35,NULL,4801,0,6913,0,1),(243072,35,NULL,4749,0,6913,1,2),(243073,35,NULL,5241,0,6913,2,3),(243074,35,NULL,4646,0,6913,3,4),(243075,35,NULL,53107,0,6913,4,5),(243076,36,NULL,4889,0,6913,0,1),(243077,36,NULL,22215,0,6913,1,2),(243078,37,NULL,4729,0,6913,0,1),(243079,37,NULL,6245,0,6913,1,2),(243080,37,NULL,22215,0,6913,2,3),(243081,38,NULL,4664,0,6913,0,1),(243082,38,NULL,4803,0,6913,1,2),(243083,38,NULL,22215,0,6913,2,3),(243084,39,NULL,4815,0,6913,0,1),(243085,39,NULL,10289,0,6913,1,2),(243086,1,NULL,5653,0,6914,0,1),(243087,1,NULL,10289,0,6914,1,2),(243088,2,NULL,4922,0,6914,0,1),(243089,2,NULL,4950,0,6914,1,2),(243090,2,NULL,63898,0,6914,2,3),(243091,3,NULL,4657,0,6914,0,1),(243092,3,NULL,4848,0,6914,1,2),(243093,3,NULL,87544,0,6914,2,3),(243094,4,NULL,4667,0,6914,0,1),(243095,4,NULL,4932,0,6914,1,2),(243096,4,NULL,10291,0,6914,2,3),(243097,5,NULL,4932,0,6914,0,1),(243098,5,NULL,4667,0,6914,1,2),(243099,5,NULL,10291,0,6914,2,3),(243100,6,NULL,4735,0,6914,0,1),(243101,6,NULL,22225,0,6914,1,2),(243102,7,NULL,4664,0,6914,0,1),(243103,7,NULL,22228,0,6914,1,2),(243104,8,NULL,5150,0,6914,0,1),(243105,8,NULL,4729,0,6914,1,2),(243106,8,NULL,4662,0,6914,2,3),(243107,8,NULL,84913,0,6914,3,4),(243108,9,NULL,4688,0,6914,0,1),(243109,9,NULL,4658,0,6914,1,2),(243110,9,NULL,84913,0,6914,2,3),(243111,10,NULL,4962,0,6914,0,1),(243112,10,NULL,5156,0,6914,1,2),(243113,10,NULL,4651,0,6914,2,3),(243114,10,NULL,33477,0,6914,3,4),(243115,11,NULL,4922,0,6914,0,1),(243116,11,NULL,7189,0,6914,1,2),(243117,11,NULL,33477,0,6914,2,3),(243118,12,NULL,57535,0,6914,0,1),(243119,12,NULL,4789,0,6914,1,2),(243120,12,NULL,4646,0,6914,2,3),(243121,12,NULL,4647,0,6914,3,4),(243122,12,NULL,10305,0,6914,4,5),(243123,13,NULL,4682,0,6914,0,1),(243124,13,NULL,4729,0,6914,1,2),(243125,13,NULL,10307,0,6914,2,3),(243126,14,NULL,4688,0,6914,0,1),(243127,14,NULL,4669,0,6914,1,2),(243128,14,NULL,10307,0,6914,2,3),(243129,15,NULL,105559,0,6914,0,1),(243130,15,NULL,8334,0,6914,1,2),(243131,15,NULL,4646,0,6914,2,3),(243132,15,NULL,4683,0,6914,3,4),(243133,15,NULL,33490,0,6914,4,5),(243134,16,NULL,5241,0,6914,0,1),(243135,16,NULL,4905,0,6914,1,2),(243136,16,NULL,33492,0,6914,2,3),(243137,17,NULL,5056,0,6914,0,1),(243138,17,NULL,10317,0,6914,1,2),(243139,18,NULL,4922,0,6914,0,1),(243140,18,NULL,105563,0,6914,1,2),(243141,19,NULL,4905,0,6914,0,1),(243142,19,NULL,5236,0,6914,1,2),(243143,19,NULL,105565,0,6914,2,3),(243144,19,NULL,5027,0,6914,3,4),(243145,19,NULL,22243,0,6914,4,5),(243146,20,NULL,4816,0,6914,0,1),(243147,20,NULL,85009,0,6914,1,2),(243148,20,NULL,5027,0,6914,2,3),(243149,20,NULL,22243,0,6914,3,4),(243150,21,NULL,4869,0,6914,0,1),(243151,21,NULL,16521,0,6914,1,2),(243152,21,NULL,5027,0,6914,2,3),(243153,21,NULL,22243,0,6914,3,4),(243154,22,NULL,4705,0,6914,0,1),(243155,22,NULL,90996,0,6914,1,2),(243156,23,NULL,5377,0,6914,0,1),(243157,23,NULL,90996,0,6914,1,2),(243158,24,NULL,5232,0,6914,0,1),(243159,24,NULL,90996,0,6914,1,2),(243160,25,NULL,14869,0,6914,0,1),(243161,25,NULL,5202,0,6914,1,2),(243162,25,NULL,105572,0,6914,2,3),(243163,26,NULL,7190,0,6914,0,1),(243164,26,NULL,15070,0,6914,1,2),(243165,26,NULL,105572,0,6914,2,3),(243166,27,NULL,4783,0,6914,0,1),(243167,27,NULL,4708,0,6914,1,2),(243168,27,NULL,10319,0,6914,2,3),(243169,28,NULL,10321,0,6914,0,1),(243170,28,NULL,4646,0,6914,1,2),(243171,28,NULL,13471,0,6914,2,3),(243172,29,NULL,4787,0,6914,0,1),(243173,29,NULL,6688,0,6914,1,2),(243174,29,NULL,4755,0,6914,2,3),(243175,29,NULL,105576,0,6914,3,4),(243176,30,NULL,4922,0,6914,0,1),(243177,30,NULL,10331,0,6914,1,2),(243178,31,NULL,4823,0,6914,0,1),(243179,31,NULL,22267,0,6914,1,2),(243180,32,NULL,4907,0,6914,0,1),(243181,32,NULL,22267,0,6914,1,2),(243182,33,NULL,5236,0,6914,0,1),(243183,33,NULL,53125,0,6914,1,2),(243184,33,NULL,4920,0,6914,2,3),(243185,34,NULL,5751,0,6914,0,1),(243186,34,NULL,5002,0,6914,1,2),(243187,34,NULL,22275,0,6914,2,3),(243188,35,NULL,6630,0,6914,0,1),(243189,35,NULL,4769,0,6914,1,2),(243190,35,NULL,4948,0,6914,2,3),(243191,35,NULL,6465,0,6914,3,4),(243192,35,NULL,22275,0,6914,4,5),(243193,36,NULL,4675,0,6914,0,1),(243194,36,NULL,4645,0,6914,1,2),(243195,36,NULL,5192,0,6914,2,3),(243196,36,NULL,5050,0,6914,3,4),(243197,36,NULL,105584,0,6914,4,5),(243198,37,NULL,5226,0,6914,0,1),(243199,37,NULL,83294,0,6914,1,2),(243200,37,NULL,4646,0,6914,2,3),(243201,37,NULL,4647,0,6914,3,4),(243202,37,NULL,10337,0,6914,4,5),(243203,38,NULL,5790,0,6914,0,1),(243204,38,NULL,5678,0,6914,1,2),(243205,38,NULL,10337,0,6914,2,3),(243206,1,NULL,5241,0,6915,0,1),(243207,1,NULL,4729,0,6915,1,2),(243208,1,NULL,4662,0,6915,2,3),(243209,1,NULL,4646,0,6915,3,4),(243210,1,NULL,4647,0,6915,4,5),(243211,1,NULL,10337,0,6915,5,6),(243212,2,NULL,4729,0,6915,0,1),(243213,2,NULL,5678,0,6915,1,2),(243214,2,NULL,10337,0,6915,2,3),(243215,3,NULL,4729,0,6915,0,1),(243216,3,NULL,5678,0,6915,1,2),(243217,3,NULL,10337,0,6915,2,3),(243218,4,NULL,4729,0,6915,0,1),(243219,4,NULL,4973,0,6915,1,2),(243220,4,NULL,4646,0,6915,2,3),(243221,4,NULL,4647,0,6915,3,4),(243222,4,NULL,10337,0,6915,4,5),(243223,5,NULL,4922,0,6915,0,1),(243224,5,NULL,5678,0,6915,1,2),(243225,5,NULL,10337,0,6915,2,3),(243226,5,NULL,8221,0,6915,3,4),(243227,6,NULL,4665,0,6915,0,1),(243228,6,NULL,4646,0,6915,1,2),(243229,6,NULL,4647,0,6915,2,3),(243230,6,NULL,10337,0,6915,3,4),(243231,7,NULL,4665,0,6915,0,1),(243232,7,NULL,4646,0,6915,1,2),(243233,7,NULL,4647,0,6915,2,3),(243234,7,NULL,10337,0,6915,3,4),(243235,7,NULL,104640,0,6915,4,5),(243236,8,NULL,4665,0,6915,0,1),(243237,8,NULL,4646,0,6915,1,2),(243238,8,NULL,4647,0,6915,2,3),(243239,8,NULL,10337,0,6915,3,4),(243240,8,NULL,7441,0,6915,4,5),(243241,9,NULL,4675,0,6915,0,1),(243242,9,NULL,5258,0,6915,1,2),(243243,9,NULL,4646,0,6915,2,3),(243244,9,NULL,4647,0,6915,3,4),(243245,9,NULL,10337,0,6915,4,5),(243246,10,NULL,99128,0,6915,0,1),(243247,10,NULL,99101,0,6915,1,2),(243248,10,NULL,4646,0,6915,2,3),(243249,10,NULL,4647,0,6915,3,4),(243250,10,NULL,10337,0,6915,4,5),(243251,11,NULL,5527,0,6915,0,1),(243252,11,NULL,4645,0,6915,1,2),(243253,11,NULL,4646,0,6915,2,3),(243254,11,NULL,4647,0,6915,3,4),(243255,11,NULL,10337,0,6915,4,5),(243256,12,NULL,5527,0,6915,0,1),(243257,12,NULL,4645,0,6915,1,2),(243258,12,NULL,4646,0,6915,2,3),(243259,12,NULL,4647,0,6915,3,4),(243260,12,NULL,10337,0,6915,4,5),(243261,12,NULL,100964,0,6915,5,6),(243262,13,NULL,103722,0,6915,0,1),(243263,13,NULL,105599,0,6915,1,2),(243264,13,NULL,4646,0,6915,2,3),(243265,13,NULL,4647,0,6915,3,4),(243266,13,NULL,10337,0,6915,4,5),(243267,14,NULL,27415,0,6915,0,1),(243268,14,NULL,4729,0,6915,1,2),(243269,14,NULL,4646,0,6915,2,3),(243270,14,NULL,4647,0,6915,3,4),(243271,14,NULL,10337,0,6915,4,5),(243272,14,NULL,5647,0,6915,5,6),(243273,15,NULL,5842,0,6915,0,1),(243274,15,NULL,105602,0,6915,1,2),(243275,15,NULL,4646,0,6915,2,3),(243276,15,NULL,4647,0,6915,3,4),(243277,15,NULL,10337,0,6915,4,5),(243278,16,NULL,5690,0,6915,0,1),(243279,16,NULL,6578,0,6915,1,2),(243280,16,NULL,10346,0,6915,2,3),(243281,17,NULL,4922,0,6915,0,1),(243282,17,NULL,8509,0,6915,1,2),(243283,17,NULL,10346,0,6915,2,3),(243284,18,NULL,4695,0,6915,0,1),(243285,18,NULL,4880,0,6915,1,2),(243286,18,NULL,4948,0,6915,2,3),(243287,18,NULL,59733,0,6915,3,4),(243288,19,NULL,73415,0,6915,0,1),(243289,19,NULL,105607,0,6915,1,2),(243290,19,NULL,4646,0,6915,2,3),(243291,19,NULL,105608,0,6915,3,4),(243292,19,NULL,4646,0,6915,4,5),(243293,19,NULL,10351,0,6915,5,6),(243294,20,NULL,4657,0,6915,0,1),(243295,20,NULL,4670,0,6915,1,2),(243296,20,NULL,9604,0,6915,2,3),(243297,20,NULL,4646,0,6915,3,4),(243298,20,NULL,10351,0,6915,4,5),(243299,21,NULL,4688,0,6915,0,1),(243300,21,NULL,4880,0,6915,1,2),(243301,21,NULL,4646,0,6915,2,3),(243302,21,NULL,10351,0,6915,3,4),(243303,22,NULL,4688,0,6915,0,1),(243304,22,NULL,4665,0,6915,1,2),(243305,22,NULL,5056,0,6915,2,3),(243306,22,NULL,4646,0,6915,3,4),(243307,22,NULL,10351,0,6915,4,5),(243308,23,NULL,7689,0,6915,0,1),(243309,23,NULL,33524,0,6915,1,2),(243310,24,NULL,4950,0,6915,0,1),(243311,24,NULL,33525,0,6915,1,2),(243312,25,NULL,5737,0,6915,0,1),(243313,25,NULL,4676,0,6915,1,2),(243314,25,NULL,105615,0,6915,2,3),(243315,25,NULL,5027,0,6915,3,4),(243316,25,NULL,6367,0,6915,4,5),(243317,25,NULL,105616,0,6915,5,6),(243318,26,NULL,4815,0,6915,0,1),(243319,26,NULL,4880,0,6915,1,2),(243320,26,NULL,105618,0,6915,2,3),(243321,27,NULL,102298,0,6915,0,1),(243322,27,NULL,5150,0,6915,1,2),(243323,27,NULL,4657,0,6915,2,3),(243324,27,NULL,105620,0,6915,3,4),(243325,28,NULL,5056,0,6915,0,1),(243326,28,NULL,4729,0,6915,1,2),(243327,28,NULL,4646,0,6915,2,3),(243328,28,NULL,4647,0,6915,3,4),(243329,28,NULL,10356,0,6915,4,5),(243330,29,NULL,5056,0,6915,0,1),(243331,29,NULL,4729,0,6915,1,2),(243332,29,NULL,4646,0,6915,2,3),(243333,29,NULL,4647,0,6915,3,4),(243334,29,NULL,10356,0,6915,4,5),(243335,29,NULL,5647,0,6915,5,6),(243336,30,NULL,7189,0,6915,0,1),(243337,30,NULL,5459,0,6915,1,2),(243338,30,NULL,10363,0,6915,2,3),(243339,31,NULL,5252,0,6915,0,1),(243340,31,NULL,10182,0,6915,1,2),(243341,31,NULL,10363,0,6915,2,3),(243342,32,NULL,105626,0,6915,0,1),(243343,32,NULL,10363,0,6915,1,2),(243344,33,NULL,5458,0,6915,0,1),(243345,33,NULL,5202,0,6915,1,2),(243346,33,NULL,10363,0,6915,2,3),(243347,34,NULL,5459,0,6915,0,1),(243348,34,NULL,10363,0,6915,1,2),(243349,35,NULL,100388,0,6915,0,1),(243350,35,NULL,4646,0,6915,1,2),(243351,35,NULL,4647,0,6915,2,3),(243352,35,NULL,20754,0,6915,3,4),(243353,35,NULL,105630,0,6915,4,5),(243354,36,NULL,5264,0,6915,0,1),(243355,36,NULL,4905,0,6915,1,2),(243356,36,NULL,10365,0,6915,2,3),(243357,37,NULL,4973,0,6915,0,1),(243358,37,NULL,6812,0,6915,1,2),(243359,37,NULL,4682,0,6915,2,3),(243360,37,NULL,10365,0,6915,3,4),(243361,38,NULL,4923,0,6915,0,1),(243362,38,NULL,8767,0,6915,1,2),(243363,38,NULL,10365,0,6915,2,3),(243364,39,NULL,5710,0,6915,0,1),(243365,39,NULL,10365,0,6915,1,2),(243366,1,NULL,4848,0,6916,0,1),(243367,1,NULL,10365,0,6916,1,2),(243368,2,NULL,5073,0,6916,0,1),(243369,2,NULL,5241,0,6916,1,2),(243370,2,NULL,10365,0,6916,2,3),(243371,3,NULL,5710,0,6916,0,1),(243372,3,NULL,5807,0,6916,1,2),(243373,3,NULL,10365,0,6916,2,3),(243374,4,NULL,9492,0,6916,0,1),(243375,4,NULL,101928,0,6916,1,2),(243376,4,NULL,105639,0,6916,2,3),(243377,4,NULL,10365,0,6916,3,4),(243378,5,NULL,5208,0,6916,0,1),(243379,5,NULL,10365,0,6916,1,2),(243380,6,NULL,5377,0,6916,0,1),(243381,6,NULL,4905,0,6916,1,2),(243382,6,NULL,5368,0,6916,2,3),(243383,6,NULL,10365,0,6916,3,4),(243384,7,NULL,9993,0,6916,0,1),(243385,7,NULL,10365,0,6916,1,2),(243386,7,NULL,8221,0,6916,2,3),(243387,8,NULL,8168,0,6916,0,1),(243388,8,NULL,4645,0,6916,1,2),(243389,8,NULL,5156,0,6916,2,3),(243390,8,NULL,10365,0,6916,3,4),(243391,9,NULL,5056,0,6916,0,1),(243392,9,NULL,10365,0,6916,1,2),(243393,10,NULL,4719,0,6916,0,1),(243394,10,NULL,4688,0,6916,1,2),(243395,10,NULL,10365,0,6916,2,3),(243396,11,NULL,4815,0,6916,0,1),(243397,11,NULL,10365,0,6916,1,2),(243398,12,NULL,5517,0,6916,0,1),(243399,12,NULL,10365,0,6916,1,2),(243400,13,NULL,4815,0,6916,0,1),(243401,13,NULL,5264,0,6916,1,2),(243402,13,NULL,10365,0,6916,2,3),(243403,14,NULL,4729,0,6916,0,1),(243404,14,NULL,4848,0,6916,1,2),(243405,14,NULL,10365,0,6916,2,3),(243406,15,NULL,4729,0,6916,0,1),(243407,15,NULL,4907,0,6916,1,2),(243408,15,NULL,10365,0,6916,2,3),(243409,16,NULL,5192,0,6916,0,1);
INSERT INTO `token_attestations` VALUES (243410,16,NULL,4654,0,6916,1,2),(243411,16,NULL,105386,0,6916,2,3),(243412,16,NULL,10365,0,6916,3,4),(243413,17,NULL,4665,0,6916,0,1),(243414,17,NULL,4905,0,6916,1,2),(243415,17,NULL,10365,0,6916,2,3),(243416,17,NULL,5647,0,6916,3,4),(243417,18,NULL,4922,0,6916,0,1),(243418,18,NULL,5187,0,6916,1,2),(243419,18,NULL,10365,0,6916,2,3),(243420,19,NULL,4676,0,6916,0,1),(243421,19,NULL,4832,0,6916,1,2),(243422,19,NULL,10365,0,6916,2,3),(243423,20,NULL,4662,0,6916,0,1),(243424,20,NULL,4675,0,6916,1,2),(243425,20,NULL,10365,0,6916,2,3),(243426,21,NULL,4932,0,6916,0,1),(243427,21,NULL,82409,0,6916,1,2),(243428,21,NULL,10365,0,6916,2,3),(243429,22,NULL,5458,0,6916,0,1),(243430,22,NULL,7189,0,6916,1,2),(243431,22,NULL,4923,0,6916,2,3),(243432,22,NULL,10365,0,6916,3,4),(243433,23,NULL,5459,0,6916,0,1),(243434,23,NULL,10365,0,6916,1,2),(243435,24,NULL,4965,0,6916,0,1),(243436,24,NULL,5050,0,6916,1,2),(243437,24,NULL,84919,0,6916,2,3),(243438,24,NULL,105659,0,6916,3,4),(243439,25,NULL,4645,0,6916,0,1),(243440,25,NULL,4735,0,6916,1,2),(243441,25,NULL,5050,0,6916,2,3),(243442,25,NULL,84919,0,6916,3,4),(243443,25,NULL,105661,0,6916,4,5),(243444,26,NULL,4645,0,6916,0,1),(243445,26,NULL,4676,0,6916,1,2),(243446,26,NULL,5050,0,6916,2,3),(243447,26,NULL,84919,0,6916,3,4),(243448,27,NULL,4880,0,6916,0,1),(243449,27,NULL,4645,0,6916,1,2),(243450,27,NULL,5050,0,6916,2,3),(243451,27,NULL,84919,0,6916,3,4),(243452,27,NULL,105661,0,6916,4,5),(243453,28,NULL,4675,0,6916,0,1),(243454,28,NULL,4645,0,6916,1,2),(243455,28,NULL,4729,0,6916,2,3),(243456,28,NULL,5050,0,6916,3,4),(243457,28,NULL,84919,0,6916,4,5),(243458,29,NULL,4676,0,6916,0,1),(243459,29,NULL,4744,0,6916,1,2),(243460,29,NULL,4905,0,6916,2,3),(243461,29,NULL,5050,0,6916,3,4),(243462,29,NULL,84919,0,6916,4,5),(243463,30,NULL,4662,0,6916,0,1),(243464,30,NULL,5156,0,6916,1,2),(243465,30,NULL,4905,0,6916,2,3),(243466,30,NULL,5050,0,6916,3,4),(243467,30,NULL,84919,0,6916,4,5),(243468,30,NULL,105667,0,6916,5,6),(243469,31,NULL,4662,0,6916,0,1),(243470,31,NULL,5156,0,6916,1,2),(243471,31,NULL,4905,0,6916,2,3),(243472,31,NULL,5050,0,6916,3,4),(243473,31,NULL,84919,0,6916,4,5),(243474,32,NULL,4665,0,6916,0,1),(243475,32,NULL,4664,0,6916,1,2),(243476,32,NULL,5050,0,6916,2,3),(243477,32,NULL,84919,0,6916,3,4),(243478,32,NULL,99106,0,6916,4,5),(243479,33,NULL,4665,0,6916,0,1),(243480,33,NULL,4695,0,6916,1,2),(243481,33,NULL,105671,0,6916,2,3),(243482,34,NULL,4688,0,6916,0,1),(243483,34,NULL,105671,0,6916,1,2),(243484,35,NULL,5455,0,6916,0,1),(243485,35,NULL,4869,0,6916,1,2),(243486,35,NULL,33550,0,6916,2,3),(243487,36,NULL,4905,0,6916,0,1),(243488,36,NULL,14869,0,6916,1,2),(243489,36,NULL,33550,0,6916,2,3),(243490,37,NULL,4662,0,6916,0,1),(243491,37,NULL,33550,0,6916,1,2),(243492,38,NULL,6245,0,6916,0,1),(243493,38,NULL,33550,0,6916,1,2),(243494,1,NULL,4905,0,6917,0,1),(243495,1,NULL,5050,0,6917,1,2),(243496,1,NULL,105678,0,6917,2,3),(243497,2,NULL,4851,0,6917,0,1),(243498,2,NULL,7644,0,6917,1,2),(243499,2,NULL,5050,0,6917,2,3),(243500,2,NULL,105678,0,6917,3,4),(243501,3,NULL,7689,0,6917,0,1),(243502,3,NULL,5455,0,6917,1,2),(243503,3,NULL,11345,0,6917,2,3),(243504,3,NULL,105681,0,6917,3,4),(243505,4,NULL,7005,0,6917,0,1),(243506,4,NULL,11345,0,6917,1,2),(243507,4,NULL,105681,0,6917,2,3),(243508,5,NULL,5255,0,6917,0,1),(243509,5,NULL,11345,0,6917,1,2),(243510,5,NULL,105681,0,6917,2,3),(243511,6,NULL,5514,0,6917,0,1),(243512,6,NULL,4948,0,6917,1,2),(243513,6,NULL,11345,0,6917,2,3),(243514,6,NULL,105681,0,6917,3,4),(243515,7,NULL,6905,0,6917,0,1),(243516,7,NULL,11345,0,6917,1,2),(243517,7,NULL,105681,0,6917,2,3),(243518,8,NULL,4994,0,6917,0,1),(243519,8,NULL,4688,0,6917,1,2),(243520,8,NULL,11345,0,6917,2,3),(243521,8,NULL,105681,0,6917,3,4),(243522,9,NULL,4688,0,6917,0,1),(243523,9,NULL,11345,0,6917,1,2),(243524,9,NULL,105681,0,6917,2,3),(243525,10,NULL,4688,0,6917,0,1),(243526,10,NULL,4965,0,6917,1,2),(243527,10,NULL,11345,0,6917,2,3),(243528,10,NULL,105681,0,6917,3,4),(243529,11,NULL,5057,0,6917,0,1),(243530,11,NULL,4851,0,6917,1,2),(243531,11,NULL,5348,0,6917,2,3),(243532,11,NULL,105690,0,6917,3,4),(243533,12,NULL,4675,0,6917,0,1),(243534,12,NULL,5119,0,6917,1,2),(243535,12,NULL,105692,0,6917,2,3),(243536,12,NULL,5647,0,6917,3,4),(243537,13,NULL,4796,0,6917,0,1),(243538,13,NULL,4729,0,6917,1,2),(243539,13,NULL,105694,0,6917,2,3),(243540,14,NULL,5056,0,6917,0,1),(243541,14,NULL,4729,0,6917,1,2),(243542,14,NULL,105696,0,6917,2,3),(243543,15,NULL,4675,0,6917,0,1),(243544,15,NULL,5057,0,6917,1,2),(243545,15,NULL,53144,0,6917,2,3),(243546,16,NULL,4880,0,6917,0,1),(243547,16,NULL,4907,0,6917,1,2),(243548,16,NULL,53144,0,6917,2,3),(243549,17,NULL,5858,0,6917,0,1),(243550,17,NULL,93815,0,6917,1,2),(243551,17,NULL,5192,0,6917,2,3),(243552,17,NULL,7468,0,6917,3,4),(243553,18,NULL,4675,0,6917,0,1),(243554,18,NULL,22386,0,6917,1,2),(243555,19,NULL,9017,0,6917,0,1),(243556,19,NULL,12445,0,6917,1,2),(243557,19,NULL,4675,0,6917,2,3),(243558,19,NULL,10391,0,6917,3,4),(243559,20,NULL,5187,0,6917,0,1),(243560,20,NULL,76751,0,6917,1,2),(243561,21,NULL,105704,0,6917,0,1),(243562,21,NULL,4729,0,6917,1,2),(243563,21,NULL,76751,0,6917,2,3),(243564,22,NULL,4905,0,6917,0,1),(243565,22,NULL,4675,0,6917,1,2),(243566,22,NULL,76751,0,6917,2,3),(243567,23,NULL,4922,0,6917,0,1),(243568,23,NULL,4950,0,6917,1,2),(243569,23,NULL,76751,0,6917,2,3),(243570,24,NULL,4665,0,6917,0,1),(243571,24,NULL,4729,0,6917,1,2),(243572,24,NULL,5264,0,6917,2,3),(243573,24,NULL,76751,0,6917,3,4),(243574,25,NULL,77184,0,6917,0,1),(243575,25,NULL,60022,0,6917,1,2),(243576,25,NULL,105709,0,6917,2,3),(243577,26,NULL,4654,0,6917,0,1),(243578,26,NULL,10393,0,6917,1,2),(243579,27,NULL,5255,0,6917,0,1),(243580,27,NULL,4664,0,6917,1,2),(243581,27,NULL,99272,0,6917,2,3),(243582,27,NULL,10397,0,6917,3,4),(243583,28,NULL,4665,0,6917,0,1),(243584,28,NULL,4662,0,6917,1,2),(243585,28,NULL,84924,0,6917,2,3),(243586,29,NULL,5056,0,6917,0,1),(243587,29,NULL,4735,0,6917,1,2),(243588,29,NULL,53147,0,6917,2,3),(243589,30,NULL,11192,0,6917,0,1),(243590,30,NULL,5790,0,6917,1,2),(243591,30,NULL,105715,0,6917,2,3),(243592,31,NULL,6590,0,6917,0,1),(243593,31,NULL,4688,0,6917,1,2),(243594,31,NULL,4880,0,6917,2,3),(243595,31,NULL,5369,0,6917,3,4),(243596,31,NULL,4646,0,6917,4,5),(243597,31,NULL,38135,0,6917,5,6),(243598,32,NULL,4923,0,6917,0,1),(243599,32,NULL,4922,0,6917,1,2),(243600,32,NULL,10405,0,6917,2,3),(243601,33,NULL,4859,0,6917,0,1),(243602,33,NULL,5790,0,6917,1,2),(243603,33,NULL,105719,0,6917,2,3),(243604,34,NULL,4948,0,6917,0,1),(243605,34,NULL,4675,0,6917,1,2),(243606,34,NULL,10069,0,6917,2,3),(243607,34,NULL,105719,0,6917,3,4),(243608,35,NULL,4922,0,6917,0,1),(243609,35,NULL,4950,0,6917,1,2),(243610,35,NULL,5187,0,6917,2,3),(243611,35,NULL,22398,0,6917,3,4),(243612,36,NULL,100521,0,6917,0,1),(243613,36,NULL,5455,0,6917,1,2),(243614,36,NULL,4675,0,6917,2,3),(243615,36,NULL,33584,0,6917,3,4),(243616,37,NULL,5187,0,6917,0,1),(243617,37,NULL,33585,0,6917,1,2),(243618,38,NULL,4973,0,6917,0,1),(243619,38,NULL,4688,0,6917,1,2),(243620,38,NULL,105725,0,6917,2,3),(243621,39,NULL,5208,0,6917,0,1),(243622,39,NULL,4744,0,6917,1,2),(243623,39,NULL,4688,0,6917,2,3),(243624,39,NULL,4646,0,6917,3,4),(243625,39,NULL,33588,0,6917,4,5),(243626,40,NULL,5583,0,6917,0,1),(243627,40,NULL,5264,0,6917,1,2),(243628,40,NULL,105728,0,6917,2,3),(243629,40,NULL,5567,0,6917,3,4),(243630,40,NULL,105729,0,6917,4,5),(243631,1,NULL,6245,0,6918,0,1),(243632,1,NULL,81914,0,6918,1,2),(243633,2,NULL,4645,0,6918,0,1),(243634,2,NULL,90290,0,6918,1,2),(243635,2,NULL,4735,0,6918,2,3),(243636,2,NULL,4646,0,6918,3,4),(243637,2,NULL,4647,0,6918,4,5),(243638,2,NULL,78248,0,6918,5,6),(243639,3,NULL,4880,0,6918,0,1),(243640,3,NULL,4735,0,6918,1,2),(243641,3,NULL,4769,0,6918,2,3),(243642,3,NULL,4646,0,6918,3,4),(243643,3,NULL,4647,0,6918,4,5),(243644,3,NULL,78248,0,6918,5,6),(243645,4,NULL,6905,0,6918,0,1),(243646,4,NULL,8927,0,6918,1,2),(243647,5,NULL,4923,0,6918,0,1),(243648,5,NULL,105735,0,6918,1,2),(243649,6,NULL,4645,0,6918,0,1),(243650,6,NULL,4675,0,6918,1,2),(243651,6,NULL,76924,0,6918,2,3),(243652,7,NULL,5255,0,6918,0,1),(243653,7,NULL,57535,0,6918,1,2),(243654,7,NULL,76924,0,6918,2,3),(243655,8,NULL,4932,0,6918,0,1),(243656,8,NULL,76924,0,6918,1,2),(243657,9,NULL,5241,0,6918,0,1),(243658,9,NULL,4665,0,6918,1,2),(243659,9,NULL,4939,0,6918,2,3),(243660,9,NULL,22660,0,6918,3,4),(243661,10,NULL,4922,0,6918,0,1),(243662,10,NULL,105741,0,6918,1,2),(243663,11,NULL,4688,0,6918,0,1),(243664,11,NULL,93815,0,6918,1,2),(243665,11,NULL,105743,0,6918,2,3),(243666,12,NULL,4905,0,6918,0,1),(243667,12,NULL,5226,0,6918,1,2),(243668,12,NULL,105745,0,6918,2,3),(243669,13,NULL,5459,0,6918,0,1),(243670,13,NULL,5459,0,6918,1,2),(243671,13,NULL,105747,0,6918,2,3),(243672,14,NULL,4729,0,6918,0,1),(243673,14,NULL,4965,0,6918,1,2),(243674,14,NULL,33597,0,6918,2,3),(243675,15,NULL,4922,0,6918,0,1),(243676,15,NULL,5202,0,6918,1,2),(243677,15,NULL,5807,0,6918,2,3),(243678,15,NULL,33597,0,6918,3,4),(243679,16,NULL,5514,0,6918,0,1),(243680,16,NULL,4759,0,6918,1,2),(243681,16,NULL,5691,0,6918,2,3),(243682,16,NULL,5027,0,6918,3,4),(243683,16,NULL,33600,0,6918,4,5),(243684,17,NULL,4676,0,6918,0,1),(243685,17,NULL,5241,0,6918,1,2),(243686,17,NULL,57456,0,6918,2,3),(243687,18,NULL,105753,0,6918,0,1),(243688,18,NULL,4646,0,6918,1,2),(243689,18,NULL,22406,0,6918,2,3),(243690,19,NULL,4657,0,6918,0,1),(243691,19,NULL,4675,0,6918,1,2),(243692,19,NULL,100009,0,6918,2,3),(243693,20,NULL,4950,0,6918,0,1),(243694,20,NULL,105756,0,6918,1,2),(243695,21,NULL,4675,0,6918,0,1),(243696,21,NULL,105758,0,6918,1,2),(243697,22,NULL,4654,0,6918,0,1),(243698,22,NULL,4652,0,6918,1,2),(243699,22,NULL,4832,0,6918,2,3),(243700,22,NULL,78253,0,6918,3,4),(243701,23,NULL,105761,0,6918,0,1),(243702,23,NULL,105762,0,6918,1,2),(243703,23,NULL,53163,0,6918,2,3),(243704,24,NULL,5710,0,6918,0,1),(243705,24,NULL,105764,0,6918,1,2),(243706,25,NULL,4729,0,6918,0,1),(243707,25,NULL,105766,0,6918,1,2),(243708,26,NULL,4922,0,6918,0,1),(243709,26,NULL,5202,0,6918,1,2),(243710,26,NULL,83542,0,6918,2,3),(243711,26,NULL,5050,0,6918,3,4),(243712,26,NULL,22418,0,6918,4,5),(243713,27,NULL,5459,0,6918,0,1),(243714,27,NULL,5710,0,6918,1,2),(243715,27,NULL,105769,0,6918,2,3),(243716,28,NULL,5236,0,6918,0,1),(243717,28,NULL,10432,0,6918,1,2),(243718,28,NULL,11554,0,6918,2,3),(243719,29,NULL,4796,0,6918,0,1),(243720,29,NULL,5070,0,6918,1,2),(243721,29,NULL,76606,0,6918,2,3),(243722,30,NULL,9737,0,6918,0,1),(243723,30,NULL,5710,0,6918,1,2),(243724,30,NULL,4646,0,6918,2,3),(243725,30,NULL,4647,0,6918,3,4),(243726,30,NULL,105773,0,6918,4,5),(243727,31,NULL,100135,0,6918,0,1),(243728,31,NULL,105775,0,6918,1,2),(243729,31,NULL,76607,0,6918,2,3),(243730,31,NULL,10444,0,6918,3,4),(243731,32,NULL,5202,0,6918,0,1),(243732,32,NULL,4646,0,6918,1,2),(243733,32,NULL,5050,0,6918,2,3),(243734,32,NULL,33627,0,6918,3,4),(243735,33,NULL,4932,0,6918,0,1),(243736,33,NULL,4646,0,6918,1,2),(243737,33,NULL,5050,0,6918,2,3),(243738,33,NULL,33627,0,6918,3,4),(243739,34,NULL,5912,0,6918,0,1),(243740,34,NULL,6039,0,6918,1,2),(243741,34,NULL,72888,0,6918,2,3),(243742,35,NULL,4676,0,6918,0,1),(243743,35,NULL,105780,0,6918,1,2),(243744,36,NULL,4667,0,6918,0,1),(243745,36,NULL,4869,0,6918,1,2),(243746,36,NULL,10453,0,6918,2,3),(243747,37,NULL,5368,0,6918,0,1),(243748,37,NULL,6143,0,6918,1,2),(243749,37,NULL,10453,0,6918,2,3),(243750,38,NULL,11769,0,6918,0,1),(243751,38,NULL,4654,0,6918,1,2),(243752,38,NULL,12743,0,6918,2,3),(243753,38,NULL,7237,0,6918,3,4),(243754,39,NULL,4869,0,6918,0,1),(243755,39,NULL,4664,0,6918,1,2),(243756,39,NULL,105784,0,6918,2,3),(243757,39,NULL,7237,0,6918,3,4),(243758,40,NULL,8684,0,6918,0,1),(243759,40,NULL,4676,0,6918,1,2),(243760,40,NULL,4675,0,6918,2,3),(243761,40,NULL,4710,0,6918,3,4),(243762,40,NULL,105786,0,6918,4,5),(243763,41,NULL,7189,0,6918,0,1),(243764,41,NULL,5458,0,6918,1,2),(243765,41,NULL,7189,0,6918,2,3),(243766,41,NULL,105788,0,6918,3,4),(243767,42,NULL,8767,0,6918,0,1),(243768,42,NULL,105790,0,6918,1,2),(243769,43,NULL,5455,0,6918,0,1),(243770,43,NULL,105792,0,6918,1,2),(243771,43,NULL,105790,0,6918,2,3),(243772,43,NULL,9164,0,6918,0,1),(243773,44,NULL,5455,0,6918,0,1),(243774,44,NULL,5575,0,6918,1,2),(243775,44,NULL,7035,0,6918,2,3),(243776,44,NULL,10455,0,6918,3,4),(243777,1,NULL,4922,0,6919,0,1),(243778,1,NULL,5710,0,6919,1,2),(243779,1,NULL,10455,0,6919,2,3),(243780,2,NULL,7035,0,6919,0,1),(243781,2,NULL,5575,0,6919,1,2),(243782,2,NULL,5455,0,6919,2,3),(243783,2,NULL,10455,0,6919,3,4),(243784,3,NULL,5246,0,6919,0,1),(243785,3,NULL,105798,0,6919,1,2),(243786,4,NULL,7016,0,6919,0,1),(243787,4,NULL,4675,0,6919,1,2),(243788,4,NULL,105800,0,6919,2,3),(243789,4,NULL,10459,0,6919,3,4),(243790,5,NULL,4965,0,6919,0,1),(243791,5,NULL,4676,0,6919,1,2),(243792,5,NULL,4710,0,6919,2,3),(243793,5,NULL,10459,0,6919,3,4),(243794,6,NULL,4676,0,6919,0,1),(243795,6,NULL,4675,0,6919,1,2),(243796,6,NULL,4710,0,6919,2,3),(243797,6,NULL,5050,0,6919,3,4),(243798,6,NULL,10459,0,6919,4,5),(243799,7,NULL,5458,0,6919,0,1),(243800,7,NULL,10459,0,6919,1,2),(243801,8,NULL,4688,0,6919,0,1),(243802,8,NULL,105804,0,6919,1,2),(243803,9,NULL,4665,0,6919,0,1),(243804,9,NULL,4646,0,6919,1,2),(243805,9,NULL,4647,0,6919,2,3),(243806,9,NULL,22442,0,6919,3,4),(243807,9,NULL,5647,0,6919,4,5),(243808,10,NULL,100444,0,6919,0,1),(243809,10,NULL,4646,0,6919,1,2),(243810,10,NULL,4647,0,6919,2,3),(243811,10,NULL,22442,0,6919,3,4),(243812,11,NULL,105808,0,6919,0,1),(243813,11,NULL,4863,0,6919,1,2),(243814,11,NULL,5507,0,6919,2,3),(243815,11,NULL,10462,0,6919,3,4),(243816,12,NULL,4667,0,6919,0,1),(243817,12,NULL,5156,0,6919,1,2),(243818,12,NULL,10462,0,6919,2,3),(243819,13,NULL,5311,0,6919,0,1),(243820,13,NULL,10462,0,6919,1,2),(243821,14,NULL,5311,0,6919,0,1),(243822,14,NULL,10462,0,6919,1,2),(243823,15,NULL,4679,0,6919,0,1),(243824,15,NULL,105812,0,6919,1,2),(243825,16,NULL,4978,0,6919,0,1),(243826,16,NULL,5659,0,6919,1,2),(243827,16,NULL,53171,0,6919,2,3),(243828,16,NULL,52163,0,6919,3,4),(243829,17,NULL,4965,0,6919,0,1),(243830,17,NULL,4729,0,6919,1,2),(243831,17,NULL,10468,0,6919,2,3),(243832,18,NULL,5226,0,6919,0,1),(243833,18,NULL,4831,0,6919,1,2),(243834,18,NULL,100963,0,6919,2,3),(243835,18,NULL,5258,0,6919,3,4),(243836,18,NULL,4646,0,6919,4,5),(243837,18,NULL,10468,0,6919,5,6),(243838,19,NULL,5056,0,6919,0,1),(243839,19,NULL,10468,0,6919,1,2),(243840,19,NULL,5647,0,6919,2,3),(243841,20,NULL,11698,0,6919,0,1),(243842,20,NULL,10468,0,6919,1,2),(243843,21,NULL,100325,0,6919,0,1),(243844,21,NULL,4665,0,6919,1,2),(243845,21,NULL,10468,0,6919,2,3),(243846,22,NULL,4665,0,6919,0,1),(243847,22,NULL,4688,0,6919,1,2),(243848,22,NULL,10468,0,6919,2,3),(243849,23,NULL,5710,0,6919,0,1),(243850,23,NULL,5710,0,6919,1,2),(243851,23,NULL,5710,0,6919,2,3),(243852,23,NULL,4950,0,6919,3,4),(243853,23,NULL,22452,0,6919,4,5),(243854,24,NULL,4729,0,6919,0,1),(243855,24,NULL,4688,0,6919,1,2),(243856,24,NULL,9993,0,6919,2,3),(243857,24,NULL,33657,0,6919,3,4),(243858,25,NULL,105823,0,6919,0,1),(243859,25,NULL,22452,0,6919,1,2),(243860,25,NULL,105825,0,6919,0,1),(243861,26,NULL,4922,0,6919,0,1),(243862,26,NULL,4950,0,6919,1,2),(243863,26,NULL,22452,0,6919,2,3),(243864,27,NULL,4907,0,6919,0,1),(243865,27,NULL,4905,0,6919,1,2),(243866,27,NULL,5050,0,6919,2,3),(243867,27,NULL,33658,0,6919,3,4),(243868,27,NULL,22452,0,6919,4,5),(243869,28,NULL,4948,0,6919,0,1),(243870,28,NULL,52118,0,6919,1,2),(243871,28,NULL,8730,0,6919,2,3),(243872,28,NULL,105829,0,6919,3,4),(243873,28,NULL,105830,0,6919,4,5),(243874,29,NULL,4905,0,6919,0,1),(243875,29,NULL,4735,0,6919,1,2),(243876,29,NULL,10474,0,6919,2,3),(243877,30,NULL,4756,0,6919,0,1),(243878,30,NULL,5150,0,6919,1,2),(243879,30,NULL,10474,0,6919,2,3),(243880,31,NULL,4880,0,6919,0,1),(243881,31,NULL,4661,0,6919,1,2),(243882,31,NULL,5208,0,6919,2,3),(243883,31,NULL,10474,0,6919,3,4),(243884,32,NULL,4665,0,6919,0,1),(243885,32,NULL,4658,0,6919,1,2),(243886,32,NULL,10477,0,6919,2,3),(243887,33,NULL,4662,0,6919,0,1),(243888,33,NULL,4664,0,6919,1,2),(243889,33,NULL,10477,0,6919,2,3),(243890,34,NULL,10773,0,6919,0,1),(243891,34,NULL,4645,0,6919,1,2),(243892,34,NULL,22461,0,6919,2,3),(243893,35,NULL,4836,0,6919,0,1),(243894,35,NULL,7791,0,6919,1,2),(243895,35,NULL,22461,0,6919,2,3),(243896,36,NULL,6787,0,6919,0,1),(243897,36,NULL,105839,0,6919,1,2),(243898,37,NULL,5567,0,6919,0,1),(243899,37,NULL,4832,0,6919,1,2),(243900,37,NULL,5027,0,6919,2,3),(243901,37,NULL,33671,0,6919,3,4),(243902,38,NULL,4664,0,6919,0,1),(243903,38,NULL,5027,0,6919,1,2),(243904,38,NULL,33671,0,6919,2,3),(243905,39,NULL,4675,0,6919,0,1),(243906,39,NULL,4664,0,6919,1,2),(243907,39,NULL,33675,0,6919,2,3),(243908,1,NULL,4735,0,6920,0,1),(243909,1,NULL,4675,0,6920,1,2),(243910,1,NULL,4688,0,6920,2,3),(243911,1,NULL,22474,0,6920,3,4),(243912,2,NULL,4738,0,6920,0,1),(243913,2,NULL,4688,0,6920,1,2),(243914,2,NULL,22474,0,6920,2,3),(243915,3,NULL,6039,0,6920,0,1),(243916,3,NULL,22476,0,6920,1,2),(243917,4,NULL,4665,0,6920,0,1),(243918,4,NULL,4738,0,6920,1,2),(243919,4,NULL,10528,0,6920,2,3),(243920,4,NULL,78507,0,6920,3,4),(243921,4,NULL,5027,0,6920,4,5),(243922,4,NULL,72269,0,6920,5,6),(243923,5,NULL,4905,0,6920,0,1),(243924,5,NULL,105848,0,6920,1,2),(243925,6,NULL,5056,0,6920,0,1),(243926,6,NULL,4662,0,6920,1,2),(243927,6,NULL,105848,0,6920,2,3),(243928,7,NULL,4962,0,6920,0,1),(243929,7,NULL,4665,0,6920,1,2),(243930,7,NULL,105851,0,6920,2,3),(243931,8,NULL,4922,0,6920,0,1),(243932,8,NULL,6097,0,6920,1,2),(243933,8,NULL,105853,0,6920,2,3),(243934,9,NULL,5208,0,6920,0,1),(243935,9,NULL,105855,0,6920,1,2),(243936,9,NULL,105856,0,6920,2,3),(243937,10,NULL,4901,0,6920,0,1),(243938,10,NULL,5050,0,6920,1,2),(243939,10,NULL,22487,0,6920,2,3),(243940,11,NULL,5264,0,6920,0,1),(243941,11,NULL,4791,0,6920,1,2),(243942,11,NULL,4710,0,6920,2,3),(243943,11,NULL,4646,0,6920,3,4),(243944,11,NULL,86236,0,6920,4,5),(243945,12,NULL,5710,0,6920,0,1),(243946,12,NULL,105860,0,6920,1,2),(243947,13,NULL,6143,0,6920,0,1),(243948,13,NULL,105860,0,6920,1,2),(243949,14,NULL,4688,0,6920,0,1),(243950,14,NULL,4645,0,6920,1,2),(243951,14,NULL,105860,0,6920,2,3),(243952,14,NULL,5647,0,6920,3,4),(243953,15,NULL,4688,0,6920,0,1),(243954,15,NULL,4676,0,6920,1,2),(243955,15,NULL,5050,0,6920,2,3),(243956,15,NULL,105860,0,6920,3,4),(243957,16,NULL,8509,0,6920,0,1),(243958,16,NULL,4922,0,6920,1,2),(243959,16,NULL,33683,0,6920,2,3),(243960,17,NULL,4905,0,6920,0,1),(243961,17,NULL,7035,0,6920,1,2),(243962,17,NULL,4664,0,6920,2,3),(243963,17,NULL,33683,0,6920,3,4),(243964,18,NULL,5676,0,6920,0,1),(243965,18,NULL,10502,0,6920,1,2),(243966,19,NULL,9737,0,6920,0,1),(243967,19,NULL,4922,0,6920,1,2),(243968,19,NULL,105868,0,6920,2,3),(243969,20,NULL,4665,0,6920,0,1),(243970,20,NULL,4965,0,6920,1,2),(243971,20,NULL,93815,0,6920,2,3),(243972,20,NULL,4710,0,6920,3,4),(243973,20,NULL,4646,0,6920,4,5),(243974,20,NULL,5050,0,6920,5,6),(243975,20,NULL,86238,0,6920,6,7),(243976,21,NULL,5912,0,6920,0,1),(243977,21,NULL,4688,0,6920,1,2),(243978,21,NULL,22515,0,6920,2,3),(243979,22,NULL,4726,0,6920,0,1),(243980,22,NULL,7270,0,6920,1,2),(243981,22,NULL,4675,0,6920,2,3),(243982,22,NULL,10525,0,6920,3,4),(243983,23,NULL,4665,0,6920,0,1),(243984,23,NULL,4688,0,6920,1,2),(243985,23,NULL,4729,0,6920,2,3),(243986,23,NULL,5027,0,6920,3,4),(243987,23,NULL,10525,0,6920,4,5),(243988,24,NULL,6905,0,6920,0,1),(243989,24,NULL,10528,0,6920,1,2),(243990,24,NULL,10525,0,6920,2,3),(243991,25,NULL,4922,0,6920,0,1),(243992,25,NULL,4923,0,6920,1,2),(243993,25,NULL,53202,0,6920,2,3),(243994,26,NULL,4831,0,6920,0,1),(243995,26,NULL,53203,0,6920,1,2),(243996,27,NULL,4664,0,6920,0,1),(243997,27,NULL,53203,0,6920,1,2),(243998,28,NULL,105878,0,6920,0,1),(243999,28,NULL,53203,0,6920,1,2),(244000,29,NULL,6262,0,6920,0,1),(244001,29,NULL,4817,0,6920,1,2),(244002,29,NULL,53203,0,6920,2,3),(244003,30,NULL,4923,0,6920,0,1),(244004,30,NULL,5459,0,6920,1,2),(244005,30,NULL,10531,0,6920,2,3),(244006,31,NULL,4932,0,6920,0,1),(244007,31,NULL,22531,0,6920,1,2),(244008,32,NULL,4688,0,6920,0,1),(244009,32,NULL,4729,0,6920,1,2),(244010,32,NULL,4682,0,6920,2,3),(244011,32,NULL,22531,0,6920,3,4),(244012,33,NULL,4688,0,6920,0,1),(244013,33,NULL,4729,0,6920,1,2),(244014,33,NULL,4682,0,6920,2,3),(244015,33,NULL,22531,0,6920,3,4),(244016,34,NULL,5202,0,6920,0,1),(244017,34,NULL,4922,0,6920,1,2),(244018,34,NULL,53206,0,6920,2,3),(244019,35,NULL,4645,0,6920,0,1),(244020,35,NULL,4845,0,6920,1,2),(244021,35,NULL,94398,0,6920,2,3),(244022,35,NULL,4646,0,6920,3,4),(244023,35,NULL,4647,0,6920,4,5),(244024,35,NULL,10535,0,6920,5,6),(244025,36,NULL,4688,0,6920,0,1),(244026,36,NULL,5192,0,6920,1,2),(244027,36,NULL,4646,0,6920,2,3),(244028,36,NULL,4647,0,6920,3,4),(244029,36,NULL,10535,0,6920,4,5),(244030,37,NULL,5807,0,6920,0,1),(244031,37,NULL,105887,0,6920,1,2),(244032,38,NULL,6590,0,6920,0,1),(244033,38,NULL,105889,0,6920,1,2),(244034,38,NULL,6143,0,6920,2,3),(244035,38,NULL,105890,0,6920,3,4),(244036,39,NULL,105892,0,6920,0,1),(244037,39,NULL,10539,0,6920,1,2),(244038,40,NULL,4661,0,6920,0,1),(244039,40,NULL,4682,0,6920,1,2),(244040,40,NULL,10539,0,6920,2,3),(244041,41,NULL,4645,0,6920,0,1),(244042,41,NULL,4676,0,6920,1,2),(244043,41,NULL,10539,0,6920,2,3),(244044,42,NULL,5733,0,6920,0,1),(244045,42,NULL,10539,0,6920,1,2),(244046,42,NULL,5647,0,6920,2,3),(244047,1,NULL,5733,0,6921,0,1),(244048,1,NULL,10539,0,6921,1,2),(244049,1,NULL,7441,0,6921,2,3),(244050,2,NULL,5515,0,6921,0,1),(244051,2,NULL,10539,0,6921,1,2),(244052,3,NULL,103833,0,6921,0,1),(244053,3,NULL,6802,0,6921,1,2),(244054,3,NULL,10539,0,6921,2,3),(244055,4,NULL,5056,0,6921,0,1),(244056,4,NULL,10539,0,6921,1,2),(244057,5,NULL,105901,0,6921,0,1),(244058,5,NULL,5416,0,6921,1,2),(244059,5,NULL,10539,0,6921,2,3),(244060,6,NULL,32018,0,6921,0,1),(244061,6,NULL,4646,0,6921,1,2),(244062,6,NULL,4845,0,6921,2,3),(244063,6,NULL,10539,0,6921,3,4),(244064,7,NULL,4665,0,6921,0,1),(244065,7,NULL,5057,0,6921,1,2),(244066,7,NULL,10539,0,6921,2,3),(244067,8,NULL,4665,0,6921,0,1),(244068,8,NULL,12461,0,6921,1,2),(244069,8,NULL,10539,0,6921,2,3),(244070,9,NULL,6802,0,6921,0,1),(244071,9,NULL,103833,0,6921,1,2),(244072,9,NULL,10539,0,6921,2,3),(244073,10,NULL,4664,0,6921,0,1),(244074,10,NULL,10539,0,6921,1,2),(244075,11,NULL,4664,0,6921,0,1),(244076,11,NULL,10539,0,6921,1,2),(244077,12,NULL,5514,0,6921,0,1),(244078,12,NULL,5156,0,6921,1,2),(244079,12,NULL,10539,0,6921,2,3),(244080,13,NULL,91701,0,6921,0,1),(244081,13,NULL,4676,0,6921,1,2),(244082,13,NULL,9896,0,6921,2,3),(244083,13,NULL,5090,0,6921,3,4),(244084,13,NULL,10539,0,6921,4,5),(244085,14,NULL,105910,0,6921,0,1),(244086,14,NULL,10539,0,6921,1,2),(244087,14,NULL,7441,0,6921,2,3),(244088,15,NULL,4688,0,6921,0,1),(244089,15,NULL,10539,0,6921,1,2),(244090,16,NULL,5842,0,6921,0,1),(244091,16,NULL,72160,0,6921,1,2),(244092,16,NULL,40285,0,6921,2,3),(244093,16,NULL,105913,0,6921,3,4),(244094,16,NULL,10539,0,6921,4,5),(244095,17,NULL,105915,0,6921,0,1),(244096,17,NULL,93250,0,6921,1,2),(244097,18,NULL,4661,0,6921,0,1),(244098,18,NULL,5057,0,6921,1,2),(244099,18,NULL,4729,0,6921,2,3),(244100,18,NULL,10551,0,6921,3,4),(244101,19,NULL,13095,0,6921,0,1),(244102,19,NULL,4665,0,6921,1,2),(244103,19,NULL,10551,0,6921,2,3),(244104,20,NULL,4965,0,6921,0,1),(244105,20,NULL,10551,0,6921,1,2),(244106,20,NULL,99590,0,6921,2,3),(244107,21,NULL,4905,0,6921,0,1),(244108,21,NULL,10551,0,6921,1,2),(244109,22,NULL,4729,0,6921,0,1),(244110,22,NULL,4965,0,6921,1,2),(244111,22,NULL,10551,0,6921,2,3),(244112,23,NULL,4815,0,6921,0,1),(244113,23,NULL,8341,0,6921,1,2),(244114,23,NULL,4816,0,6921,2,3),(244115,23,NULL,10551,0,6921,3,4),(244116,24,NULL,4880,0,6921,0,1),(244117,24,NULL,4848,0,6921,1,2),(244118,24,NULL,10551,0,6921,2,3),(244119,25,NULL,10069,0,6921,0,1),(244120,25,NULL,5515,0,6921,1,2),(244121,25,NULL,10566,0,6921,2,3),(244122,26,NULL,4665,0,6921,0,1),(244123,26,NULL,4905,0,6921,1,2),(244124,26,NULL,4744,0,6921,2,3),(244125,26,NULL,10566,0,6921,3,4),(244126,26,NULL,5647,0,6921,4,5),(244127,27,NULL,4880,0,6921,0,1),(244128,27,NULL,4664,0,6921,1,2),(244129,27,NULL,10566,0,6921,2,3),(244130,28,NULL,4665,0,6921,0,1),(244131,28,NULL,77182,0,6921,1,2),(244132,28,NULL,10551,0,6921,2,3),(244133,29,NULL,5472,0,6921,0,1),(244134,29,NULL,4905,0,6921,1,2),(244135,29,NULL,6583,0,6921,2,3),(244136,29,NULL,10551,0,6921,3,4),(244137,30,NULL,6355,0,6921,0,1),(244138,30,NULL,4645,0,6921,1,2),(244139,30,NULL,10551,0,6921,2,3),(244140,31,NULL,10819,0,6921,0,1),(244141,31,NULL,105929,0,6921,1,2),(244142,31,NULL,4755,0,6921,2,3),(244143,31,NULL,12445,0,6921,3,4),(244144,31,NULL,10566,0,6921,4,5),(244145,32,NULL,59375,0,6921,0,1),(244146,32,NULL,4932,0,6921,1,2),(244147,32,NULL,10551,0,6921,2,3),(244148,33,NULL,4932,0,6921,0,1),(244149,33,NULL,5737,0,6921,1,2),(244150,33,NULL,30177,0,6921,2,3),(244151,33,NULL,10551,0,6921,3,4),(244152,34,NULL,4845,0,6921,0,1),(244153,34,NULL,10551,0,6921,1,2),(244154,35,NULL,4845,0,6921,0,1),(244155,35,NULL,10551,0,6921,1,2),(244156,35,NULL,9399,0,6921,2,3),(244157,1,NULL,5246,0,6922,0,1),(244158,1,NULL,10551,0,6922,1,2),(244159,2,NULL,4688,0,6922,0,1),(244160,2,NULL,5575,0,6922,1,2),(244161,2,NULL,11450,0,6922,2,3),(244162,2,NULL,10551,0,6922,3,4),(244163,3,NULL,4688,0,6922,0,1),(244164,3,NULL,5208,0,6922,1,2),(244165,3,NULL,10557,0,6922,2,3),(244166,3,NULL,10551,0,6922,3,4),(244167,4,NULL,4664,0,6922,0,1),(244168,4,NULL,4803,0,6922,1,2),(244169,4,NULL,53221,0,6922,2,3),(244170,5,NULL,5710,0,6922,0,1),(244171,5,NULL,22611,0,6922,1,2),(244172,6,NULL,8509,0,6922,0,1),(244173,6,NULL,22611,0,6922,1,2),(244174,7,NULL,4922,0,6922,0,1),(244175,7,NULL,7189,0,6922,1,2),(244176,7,NULL,22611,0,6922,2,3),(244177,8,NULL,5316,0,6922,0,1),(244178,8,NULL,5108,0,6922,1,2),(244179,8,NULL,22611,0,6922,2,3),(244180,9,NULL,5459,0,6922,0,1),(244181,9,NULL,4950,0,6922,1,2),(244182,9,NULL,8509,0,6922,2,3),(244183,9,NULL,22611,0,6922,3,4),(244184,10,NULL,7016,0,6922,0,1),(244185,10,NULL,5298,0,6922,1,2),(244186,10,NULL,5050,0,6922,2,3),(244187,10,NULL,22614,0,6922,3,4),(244188,11,NULL,99762,0,6922,0,1),(244189,11,NULL,4646,0,6922,1,2),(244190,11,NULL,10574,0,6922,2,3),(244191,12,NULL,5208,0,6922,0,1),(244192,12,NULL,4675,0,6922,1,2),(244193,12,NULL,22621,0,6922,2,3),(244194,12,NULL,4920,0,6922,3,4),(244195,13,NULL,4729,0,6922,0,1),(244196,13,NULL,22621,0,6922,1,2),(244197,13,NULL,5647,0,6922,2,3),(244198,14,NULL,4729,0,6922,0,1),(244199,14,NULL,4932,0,6922,1,2),(244200,14,NULL,22621,0,6922,2,3),(244201,15,NULL,4664,0,6922,0,1),(244202,15,NULL,22621,0,6922,1,2),(244203,16,NULL,6266,0,6922,0,1),(244204,16,NULL,22621,0,6922,1,2),(244205,17,NULL,99039,0,6922,0,1),(244206,17,NULL,5045,0,6922,1,2),(244207,17,NULL,22621,0,6922,2,3),(244208,18,NULL,5056,0,6922,0,1),(244209,18,NULL,22624,0,6922,1,2),(244210,19,NULL,5710,0,6922,0,1),(244211,19,NULL,5710,0,6922,1,2),(244212,19,NULL,4950,0,6922,2,3),(244213,19,NULL,33748,0,6922,3,4),(244214,20,NULL,5208,0,6922,0,1),(244215,20,NULL,4682,0,6922,1,2),(244216,20,NULL,5050,0,6922,2,3),(244217,20,NULL,9536,0,6922,3,4),(244218,20,NULL,33748,0,6922,4,5),(244219,21,NULL,4676,0,6922,0,1),(244220,21,NULL,33748,0,6922,1,2),(244221,22,NULL,4815,0,6922,0,1),(244222,22,NULL,38768,0,6922,1,2),(244223,22,NULL,105954,0,6922,2,3),(244224,23,NULL,4880,0,6922,0,1),(244225,23,NULL,8300,0,6922,1,2),(244226,23,NULL,77142,0,6922,2,3),(244227,24,NULL,4932,0,6922,0,1),(244228,24,NULL,7565,0,6922,1,2),(244229,24,NULL,4646,0,6922,2,3),(244230,24,NULL,59022,0,6922,3,4),(244231,25,NULL,4831,0,6922,0,1),(244232,25,NULL,105958,0,6922,1,2),(244233,26,NULL,5208,0,6922,0,1),(244234,26,NULL,40402,0,6922,1,2),(244235,26,NULL,5647,0,6922,2,3),(244236,27,NULL,6812,0,6922,0,1),(244237,27,NULL,8168,0,6922,1,2),(244238,27,NULL,105961,0,6922,2,3),(244239,28,NULL,4922,0,6922,0,1),(244240,28,NULL,5710,0,6922,1,2),(244241,28,NULL,105961,0,6922,2,3),(244242,1,NULL,4880,0,6923,0,1),(244243,1,NULL,6565,0,6923,1,2),(244244,1,NULL,4646,0,6923,2,3),(244245,1,NULL,53237,0,6923,3,4),(244246,1,NULL,8474,0,6923,4,5),(244247,2,NULL,4962,0,6923,0,1),(244248,2,NULL,10837,0,6923,1,2),(244249,2,NULL,10599,0,6923,2,3),(244250,3,NULL,4652,0,6923,0,1),(244251,3,NULL,4654,0,6923,1,2),(244252,3,NULL,10599,0,6923,2,3),(244253,4,NULL,5659,0,6923,0,1),(244254,4,NULL,10602,0,6923,1,2),(244255,4,NULL,5647,0,6923,2,3),(244256,5,NULL,8509,0,6923,0,1),(244257,5,NULL,5187,0,6923,1,2),(244258,5,NULL,105968,0,6923,2,3),(244259,6,NULL,6858,0,6923,0,1),(244260,6,NULL,105970,0,6923,1,2),(244261,7,NULL,5156,0,6923,0,1),(244262,7,NULL,4654,0,6923,1,2),(244263,7,NULL,4688,0,6923,2,3),(244264,7,NULL,105970,0,6923,3,4),(244265,8,NULL,4688,0,6923,0,1),(244266,8,NULL,6245,0,6923,1,2),(244267,8,NULL,105970,0,6923,2,3),(244268,9,NULL,105420,0,6923,0,1),(244269,9,NULL,105974,0,6923,1,2),(244270,10,NULL,4769,0,6923,0,1),(244271,10,NULL,10610,0,6923,1,2),(244272,11,NULL,4922,0,6923,0,1),(244273,11,NULL,105977,0,6923,1,2),(244274,12,NULL,4950,0,6923,0,1),(244275,12,NULL,4646,0,6923,1,2),(244276,12,NULL,22689,0,6923,2,3),(244277,13,NULL,4657,0,6923,0,1),(244278,13,NULL,10635,0,6923,1,2),(244279,14,NULL,74913,0,6923,0,1),(244280,14,NULL,57394,0,6923,1,2),(244281,15,NULL,5377,0,6923,0,1),(244282,15,NULL,4662,0,6923,1,2),(244283,15,NULL,33804,0,6923,2,3),(244284,16,NULL,105983,0,6923,0,1),(244285,16,NULL,6401,0,6923,1,2),(244286,16,NULL,33804,0,6923,2,3),(244287,17,NULL,4845,0,6923,0,1),(244288,17,NULL,5659,0,6923,1,2),(244289,17,NULL,33804,0,6923,2,3),(244290,18,NULL,4769,0,6923,0,1),(244291,18,NULL,4682,0,6923,1,2),(244292,18,NULL,5973,0,6923,2,3),(244293,18,NULL,13661,0,6923,3,4),(244294,18,NULL,102014,0,6923,4,5),(244295,19,NULL,99447,0,6923,0,1),(244296,19,NULL,105987,0,6923,1,2),(244297,19,NULL,10642,0,6923,2,3),(244298,20,NULL,4665,0,6923,0,1),(244299,20,NULL,10642,0,6923,1,2),(244300,21,NULL,5628,0,6923,0,1),(244301,21,NULL,11224,0,6923,1,2),(244302,21,NULL,10642,0,6923,2,3),(244303,22,NULL,6905,0,6923,0,1),(244304,22,NULL,6905,0,6923,1,2),(244305,22,NULL,10642,0,6923,2,3),(244306,23,NULL,5097,0,6923,0,1),(244307,23,NULL,105992,0,6923,1,2),(244308,23,NULL,8221,0,6923,2,3),(244309,24,NULL,7431,0,6923,0,1),(244310,24,NULL,105994,0,6923,1,2),(244311,25,NULL,5515,0,6923,0,1),(244312,25,NULL,4688,0,6923,1,2),(244313,25,NULL,4735,0,6923,2,3),(244314,25,NULL,4646,0,6923,3,4),(244315,25,NULL,105996,0,6923,4,5),(244316,26,NULL,4756,0,6923,0,1),(244317,26,NULL,5150,0,6923,1,2),(244318,26,NULL,4755,0,6923,2,3),(244319,26,NULL,4646,0,6923,3,4),(244320,26,NULL,105996,0,6923,4,5),(244321,27,NULL,102298,0,6923,0,1),(244322,27,NULL,5192,0,6923,1,2),(244323,27,NULL,5567,0,6923,2,3),(244324,27,NULL,36937,0,6923,3,4),(244325,28,NULL,7565,0,6923,0,1),(244326,28,NULL,6245,0,6923,1,2),(244327,28,NULL,33818,0,6923,2,3),(244328,29,NULL,4735,0,6923,0,1),(244329,29,NULL,106001,0,6923,1,2),(244330,29,NULL,4652,0,6923,2,3),(244331,29,NULL,5050,0,6923,3,4),(244332,29,NULL,53250,0,6923,4,5),(244333,30,NULL,4688,0,6923,0,1),(244334,30,NULL,7745,0,6923,1,2),(244335,30,NULL,100423,0,6923,2,3),(244336,30,NULL,5050,0,6923,3,4),(244337,30,NULL,38210,0,6923,4,5),(244338,31,NULL,14869,0,6923,0,1),(244339,31,NULL,5458,0,6923,1,2),(244340,31,NULL,22712,0,6923,2,3),(244341,32,NULL,4824,0,6923,0,1),(244342,32,NULL,5493,0,6923,1,2),(244343,32,NULL,106005,0,6923,2,3),(244344,33,NULL,4664,0,6923,0,1),(244345,33,NULL,106007,0,6923,1,2),(244346,34,NULL,9017,0,6923,0,1),(244347,34,NULL,4675,0,6923,1,2),(244348,34,NULL,4791,0,6923,2,3),(244349,34,NULL,4710,0,6923,3,4),(244350,34,NULL,81950,0,6923,4,5),(244351,35,NULL,5459,0,6923,0,1),(244352,35,NULL,4950,0,6923,1,2),(244353,35,NULL,4646,0,6923,2,3),(244354,35,NULL,38626,0,6923,3,4),(244355,36,NULL,15302,0,6923,0,1),(244356,36,NULL,33823,0,6923,1,2),(244357,37,NULL,4962,0,6923,0,1),(244358,37,NULL,10662,0,6923,1,2),(244359,38,NULL,8509,0,6923,0,1),(244360,38,NULL,6097,0,6923,1,2),(244361,38,NULL,4646,0,6923,2,3),(244362,38,NULL,22725,0,6923,3,4),(244363,38,NULL,9655,0,6923,4,5),(244364,39,NULL,4729,0,6923,0,1),(244365,39,NULL,6355,0,6923,1,2),(244366,39,NULL,4646,0,6923,2,3),(244367,39,NULL,22725,0,6923,3,4),(244368,1,NULL,7189,0,6924,0,1),(244369,1,NULL,7190,0,6924,1,2),(244370,1,NULL,22727,0,6924,2,3),(244371,2,NULL,7035,0,6924,0,1),(244372,2,NULL,106016,0,6924,1,2),(244373,3,NULL,5377,0,6924,0,1),(244374,3,NULL,4702,0,6924,1,2),(244375,3,NULL,4646,0,6924,2,3),(244376,3,NULL,7846,0,6924,3,4),(244377,3,NULL,5027,0,6924,4,5),(244378,3,NULL,10679,0,6924,5,6),(244379,4,NULL,4662,0,6924,0,1),(244380,4,NULL,5027,0,6924,1,2),(244381,4,NULL,10679,0,6924,2,3),(244382,4,NULL,8474,0,6924,3,4),(244383,5,NULL,88325,0,6924,0,1),(244384,6,NULL,4950,0,6924,0,1),(244385,6,NULL,106020,0,6924,1,2),(244386,7,NULL,4950,0,6924,0,1),(244387,7,NULL,106022,0,6924,1,2),(244388,8,NULL,4950,0,6924,0,1),(244389,8,NULL,106024,0,6924,1,2),(244390,9,NULL,10819,0,6924,0,1),(244391,9,NULL,106026,0,6924,1,2),(244392,10,NULL,4657,0,6924,0,1),(244393,10,NULL,4676,0,6924,1,2),(244394,10,NULL,5150,0,6924,2,3),(244395,10,NULL,106028,0,6924,3,4),(244396,11,NULL,106030,0,6924,0,1),(244397,11,NULL,22759,0,6924,1,2),(244398,12,NULL,4688,0,6924,0,1),(244399,12,NULL,4645,0,6924,1,2),(244400,12,NULL,22769,0,6924,2,3),(244401,13,NULL,4645,0,6924,0,1),(244402,13,NULL,4646,0,6924,1,2),(244403,13,NULL,22777,0,6924,2,3),(244404,14,NULL,4662,0,6924,0,1),(244405,14,NULL,22777,0,6924,1,2),(244406,15,NULL,5733,0,6924,0,1),(244407,15,NULL,75018,0,6924,1,2),(244408,16,NULL,5514,0,6924,0,1),(244409,16,NULL,5192,0,6924,1,2),(244410,16,NULL,4710,0,6924,2,3),(244411,16,NULL,106036,0,6924,3,4),(244412,17,NULL,4729,0,6924,0,1),(244413,17,NULL,4676,0,6924,1,2),(244414,17,NULL,4823,0,6924,2,3),(244415,17,NULL,4675,0,6924,3,4),(244416,17,NULL,106038,0,6924,4,5),(244417,18,NULL,9749,0,6924,0,1),(244418,18,NULL,106038,0,6924,1,2),(244419,19,NULL,9749,0,6924,0,1),(244420,19,NULL,106038,0,6924,1,2),(244421,20,NULL,4662,0,6924,0,1),(244422,20,NULL,4646,0,6924,1,2),(244423,20,NULL,4647,0,6924,2,3),(244424,20,NULL,22795,0,6924,3,4),(244425,21,NULL,7265,0,6924,0,1),(244426,21,NULL,6039,0,6924,1,2),(244427,21,NULL,4646,0,6924,2,3),(244428,21,NULL,10699,0,6924,3,4),(244429,22,NULL,5377,0,6924,0,1),(244430,22,NULL,98891,0,6924,1,2),(244431,22,NULL,4646,0,6924,2,3),(244432,22,NULL,10699,0,6924,3,4),(244433,23,NULL,4905,0,6924,0,1),(244434,23,NULL,8591,0,6924,1,2),(244435,23,NULL,4646,0,6924,2,3),(244436,23,NULL,106044,0,6924,3,4),(244437,24,NULL,4729,0,6924,0,1),(244438,24,NULL,4661,0,6924,1,2),(244439,24,NULL,4646,0,6924,2,3),(244440,24,NULL,10699,0,6924,3,4),(244441,25,NULL,106047,0,6924,0,1),(244442,25,NULL,4646,0,6924,1,2),(244443,25,NULL,10699,0,6924,2,3),(244444,26,NULL,5208,0,6924,0,1),(244445,26,NULL,33874,0,6924,1,2),(244446,27,NULL,4880,0,6924,0,1),(244447,27,NULL,4646,0,6924,1,2),(244448,27,NULL,106050,0,6924,2,3),(244449,28,NULL,4922,0,6924,0,1),(244450,28,NULL,5459,0,6924,1,2),(244451,28,NULL,4646,0,6924,2,3),(244452,28,NULL,22805,0,6924,3,4),(244453,29,NULL,5212,0,6924,0,1),(244454,29,NULL,10716,0,6924,1,2),(244455,29,NULL,10713,0,6924,2,3),(244456,30,NULL,4812,0,6924,0,1),(244457,30,NULL,4848,0,6924,1,2),(244458,30,NULL,10716,0,6924,2,3),(244459,30,NULL,10713,0,6924,3,4),(244460,31,NULL,5442,0,6924,0,1),(244461,31,NULL,4755,0,6924,1,2),(244462,31,NULL,7016,0,6924,2,3),(244463,31,NULL,4710,0,6924,3,4),(244464,31,NULL,10713,0,6924,4,5),(244465,32,NULL,4676,0,6924,0,1),(244466,32,NULL,10716,0,6924,1,2),(244467,32,NULL,10713,0,6924,2,3),(244468,33,NULL,5659,0,6924,0,1),(244469,33,NULL,10723,0,6924,1,2),(244470,34,NULL,4769,0,6924,0,1),(244471,34,NULL,106057,0,6924,1,2),(244472,34,NULL,5264,0,6924,2,3),(244473,34,NULL,10723,0,6924,3,4),(244474,35,NULL,5112,0,6924,0,1),(244475,35,NULL,4837,0,6924,1,2),(244476,35,NULL,106059,0,6924,2,3),(244477,36,NULL,4664,0,6924,0,1),(244478,36,NULL,4676,0,6924,1,2),(244479,36,NULL,106059,0,6924,2,3),(244480,37,NULL,5459,0,6924,0,1),(244481,37,NULL,6905,0,6924,1,2),(244482,37,NULL,22820,0,6924,2,3),(244483,38,NULL,4754,0,6924,0,1),(244484,38,NULL,4847,0,6924,1,2),(244485,38,NULL,5710,0,6924,2,3),(244486,38,NULL,106063,0,6924,3,4),(244487,39,NULL,4645,0,6924,0,1),(244488,39,NULL,33968,0,6924,1,2),(244489,40,NULL,4688,0,6924,0,1),(244490,40,NULL,22936,0,6924,1,2),(244491,1,NULL,5795,0,6925,0,1),(244492,1,NULL,10748,0,6925,1,2),(244493,2,NULL,38686,0,6925,0,1),(244494,2,NULL,5795,0,6925,1,2),(244495,2,NULL,10748,0,6925,2,3),(244496,3,NULL,5056,0,6925,0,1),(244497,3,NULL,4665,0,6925,1,2),(244498,3,NULL,33979,0,6925,2,3),(244499,4,NULL,5377,0,6925,0,1),(244500,4,NULL,4968,0,6925,1,2),(244501,4,NULL,22945,0,6925,2,3),(244502,5,NULL,6039,0,6925,0,1),(244503,5,NULL,4968,0,6925,1,2),(244504,5,NULL,22945,0,6925,2,3),(244505,6,NULL,6143,0,6925,0,1),(244506,6,NULL,5653,0,6925,1,2),(244507,6,NULL,22945,0,6925,2,3),(244508,7,NULL,4783,0,6925,0,1),(244509,7,NULL,5416,0,6925,1,2),(244510,7,NULL,10753,0,6925,2,3),(244511,8,NULL,4662,0,6925,0,1),(244512,8,NULL,10753,0,6925,1,2),(244513,9,NULL,5057,0,6925,0,1),(244514,9,NULL,22949,0,6925,1,2),(244515,10,NULL,4922,0,6925,0,1),(244516,10,NULL,8281,0,6925,1,2),(244517,10,NULL,106075,0,6925,2,3),(244518,11,NULL,4787,0,6925,0,1),(244519,11,NULL,4652,0,6925,1,2),(244520,11,NULL,106077,0,6925,2,3),(244521,12,NULL,8423,0,6925,0,1),(244522,12,NULL,4922,0,6925,1,2),(244523,12,NULL,4646,0,6925,2,3),(244524,12,NULL,88325,0,6925,3,4),(244525,12,NULL,33990,0,6925,4,5),(244526,13,NULL,5056,0,6925,0,1),(244527,13,NULL,4729,0,6925,1,2),(244528,13,NULL,106080,0,6925,2,3),(244529,13,NULL,5647,0,6925,3,4),(244530,14,NULL,4735,0,6925,0,1),(244531,14,NULL,4675,0,6925,1,2),(244532,14,NULL,22830,0,6925,2,3),(244533,15,NULL,4665,0,6925,0,1),(244534,15,NULL,4889,0,6925,1,2),(244535,15,NULL,106083,0,6925,2,3),(244536,15,NULL,5647,0,6925,3,4),(244537,16,NULL,4675,0,6925,0,1),(244538,16,NULL,4676,0,6925,1,2),(244539,16,NULL,6245,0,6925,2,3),(244540,16,NULL,106083,0,6925,3,4),(244541,17,NULL,4662,0,6925,0,1),(244542,17,NULL,4689,0,6925,1,2),(244543,17,NULL,23321,0,6925,2,3),(244544,17,NULL,81980,0,6925,3,4),(244545,19,NULL,106087,0,6925,0,1),(244546,19,NULL,22839,0,6925,1,2),(244547,20,NULL,100135,0,6925,0,1),(244548,20,NULL,22839,0,6925,1,2),(244549,21,NULL,6456,0,6925,0,1),(244550,21,NULL,7444,0,6925,1,2),(244551,21,NULL,33905,0,6925,2,3),(244552,22,NULL,4688,0,6925,0,1),(244553,22,NULL,5236,0,6925,1,2),(244554,22,NULL,33906,0,6925,2,3),(244555,23,NULL,59686,0,6925,0,1),(244556,23,NULL,4729,0,6925,1,2),(244557,23,NULL,22845,0,6925,2,3),(244558,23,NULL,5647,0,6925,3,4),(244559,24,NULL,4688,0,6925,0,1),(244560,24,NULL,5097,0,6925,1,2),(244561,24,NULL,22845,0,6925,2,3),(244562,25,NULL,7189,0,6925,0,1),(244563,25,NULL,4922,0,6925,1,2),(244564,25,NULL,5807,0,6925,2,3),(244565,25,NULL,22847,0,6925,3,4),(244566,26,NULL,4817,0,6925,0,1),(244567,26,NULL,4905,0,6925,1,2),(244568,26,NULL,4880,0,6925,2,3),(244569,26,NULL,22849,0,6925,3,4),(244570,27,NULL,4688,0,6925,0,1),(244571,27,NULL,4729,0,6925,1,2),(244572,27,NULL,22849,0,6925,2,3),(244573,27,NULL,8248,0,6925,3,4),(244574,28,NULL,15302,0,6925,0,1),(244575,28,NULL,4950,0,6925,1,2),(244576,28,NULL,5050,0,6925,2,3),(244577,28,NULL,52429,0,6925,3,4),(244578,29,NULL,4831,0,6925,0,1),(244579,29,NULL,4676,0,6925,1,2),(244580,29,NULL,78333,0,6925,2,3),(244581,30,NULL,4675,0,6925,0,1),(244582,30,NULL,4661,0,6925,1,2),(244583,30,NULL,5444,0,6925,2,3),(244584,30,NULL,78333,0,6925,3,4),(244585,31,NULL,5057,0,6925,0,1),(244586,31,NULL,5255,0,6925,1,2),(244587,31,NULL,4816,0,6925,2,3),(244588,31,NULL,4646,0,6925,3,4),(244589,31,NULL,4647,0,6925,4,5),(244590,31,NULL,10774,0,6925,5,6),(244591,32,NULL,4662,0,6925,0,1),(244592,32,NULL,4889,0,6925,1,2),(244593,32,NULL,106101,0,6925,2,3),(244594,33,NULL,4664,0,6925,0,1),(244595,33,NULL,6046,0,6925,1,2),(244596,33,NULL,4662,0,6925,2,3),(244597,33,NULL,17595,0,6925,3,4),(244598,33,NULL,22858,0,6925,4,5),(244599,34,NULL,5202,0,6925,0,1),(244600,34,NULL,22864,0,6925,1,2),(244601,35,NULL,4922,0,6925,0,1),(244602,35,NULL,4950,0,6925,1,2),(244603,35,NULL,106104,0,6925,2,3),(244604,36,NULL,4675,0,6925,0,1),(244605,36,NULL,106106,0,6925,1,2),(244606,37,NULL,4863,0,6925,0,1),(244607,37,NULL,5111,0,6925,1,2),(244608,37,NULL,13011,0,6925,2,3),(244609,37,NULL,81991,0,6925,3,4),(244610,38,NULL,4688,0,6925,0,1),(244611,38,NULL,4994,0,6925,1,2),(244612,38,NULL,27726,0,6925,2,3),(244613,38,NULL,4891,0,6925,3,4),(244614,38,NULL,22877,0,6925,4,5),(244615,39,NULL,5208,0,6925,0,1),(244616,39,NULL,31706,0,6925,1,2),(244617,39,NULL,4646,0,6925,2,3),(244618,39,NULL,81996,0,6925,3,4),(244619,40,NULL,4922,0,6925,0,1),(244620,40,NULL,4950,0,6925,1,2),(244621,40,NULL,31706,0,6925,2,3),(244622,40,NULL,4646,0,6925,3,4),(244623,40,NULL,81996,0,6925,4,5),(244624,41,NULL,14869,0,6925,0,1),(244625,41,NULL,14869,0,6925,1,2),(244626,41,NULL,31706,0,6925,2,3),(244627,41,NULL,4646,0,6925,3,4),(244628,41,NULL,81996,0,6925,4,5),(244629,42,NULL,5251,0,6925,0,1),(244630,42,NULL,5252,0,6925,1,2),(244631,42,NULL,31706,0,6925,2,3),(244632,42,NULL,4646,0,6925,3,4),(244633,42,NULL,81996,0,6925,4,5),(244634,43,NULL,7189,0,6925,0,1),(244635,43,NULL,106114,0,6925,1,2),(244636,44,NULL,57535,0,6925,0,1),(244637,44,NULL,5050,0,6925,1,2),(244638,44,NULL,81998,0,6925,2,3),(244639,45,NULL,4950,0,6925,0,1),(244640,45,NULL,4922,0,6925,1,2),(244641,45,NULL,5050,0,6925,2,3),(244642,45,NULL,81998,0,6925,3,4),(244643,46,NULL,4675,0,6925,0,1),(244644,46,NULL,4851,0,6925,1,2),(244645,46,NULL,53282,0,6925,2,3),(244646,47,NULL,6245,0,6925,0,1),(244647,47,NULL,4661,0,6925,1,2),(244648,47,NULL,4646,0,6925,2,3),(244649,47,NULL,53282,0,6925,3,4),(244650,48,NULL,7035,0,6925,0,1),(244651,48,NULL,4950,0,6925,1,2),(244652,48,NULL,106120,0,6925,2,3),(244653,1,NULL,4661,0,6926,0,1),(244654,1,NULL,53283,0,6926,1,2),(244655,2,NULL,5737,0,6926,0,1),(244656,2,NULL,53283,0,6926,1,2),(244657,3,NULL,8767,0,6926,0,1),(244658,3,NULL,53283,0,6926,1,2),(244659,4,NULL,6039,0,6926,0,1),(244660,4,NULL,5307,0,6926,1,2),(244661,4,NULL,53283,0,6926,2,3),(244662,5,NULL,106126,0,6926,0,1),(244663,5,NULL,10792,0,6926,1,2),(244664,6,NULL,4654,0,6926,0,1),(244665,6,NULL,27984,0,6926,1,2),(244666,7,NULL,9896,0,6926,0,1),(244667,7,NULL,4962,0,6926,1,2),(244668,7,NULL,5091,0,6926,2,3),(244669,7,NULL,27984,0,6926,3,4),(244670,8,NULL,4905,0,6926,0,1),(244671,8,NULL,4729,0,6926,1,2),(244672,8,NULL,4646,0,6926,2,3),(244673,8,NULL,10795,0,6926,3,4),(244674,9,NULL,4905,0,6926,0,1),(244675,9,NULL,4729,0,6926,1,2),(244676,9,NULL,4646,0,6926,2,3),(244677,9,NULL,10795,0,6926,3,4),(244678,10,NULL,5187,0,6926,0,1),(244679,10,NULL,5459,0,6926,1,2),(244680,10,NULL,4646,0,6926,2,3),(244681,10,NULL,10795,0,6926,3,4),(244682,11,NULL,4922,0,6926,0,1),(244683,11,NULL,5710,0,6926,1,2),(244684,11,NULL,4646,0,6926,2,3),(244685,11,NULL,10795,0,6926,3,4),(244686,12,NULL,95493,0,6926,0,1),(244687,12,NULL,4729,0,6926,1,2),(244688,12,NULL,4646,0,6926,2,3),(244689,12,NULL,10795,0,6926,3,4),(244690,13,NULL,5912,0,6926,0,1),(244691,13,NULL,5264,0,6926,1,2),(244692,13,NULL,4905,0,6926,2,3),(244693,13,NULL,4688,0,6926,3,4),(244694,13,NULL,106134,0,6926,4,5),(244695,13,NULL,4646,0,6926,5,6),(244696,13,NULL,10798,0,6926,6,7),(244697,14,NULL,4815,0,6926,0,1),(244698,14,NULL,4662,0,6926,1,2),(244699,14,NULL,6858,0,6926,2,3),(244700,14,NULL,4646,0,6926,3,4),(244701,14,NULL,10798,0,6926,4,5),(244702,15,NULL,6094,0,6926,0,1),(244703,15,NULL,53288,0,6926,1,2),(244704,16,NULL,5737,0,6926,0,1),(244705,16,NULL,4708,0,6926,1,2),(244706,16,NULL,53289,0,6926,2,3),(244707,17,NULL,5311,0,6926,0,1),(244708,17,NULL,33953,0,6926,1,2),(244709,18,NULL,36341,0,6926,0,1),(244710,18,NULL,4675,0,6926,1,2),(244711,18,NULL,33953,0,6926,2,3),(244712,19,NULL,36341,0,6926,0,1),(244713,19,NULL,4675,0,6926,1,2),(244714,19,NULL,36303,0,6926,2,3),(244715,19,NULL,33953,0,6926,3,4),(244716,20,NULL,5202,0,6926,0,1),(244717,20,NULL,8281,0,6926,1,2),(244718,20,NULL,4646,0,6926,2,3),(244719,20,NULL,106142,0,6926,3,4),(244720,21,NULL,105901,0,6926,0,1),(244721,21,NULL,33957,0,6926,1,2),(244722,22,NULL,4675,0,6926,0,1),(244723,22,NULL,6123,0,6926,1,2),(244724,22,NULL,10806,0,6926,2,3),(244725,23,NULL,4661,0,6926,0,1),(244726,23,NULL,106146,0,6926,1,2),(244727,23,NULL,59362,0,6926,2,3),(244728,24,NULL,8281,0,6926,0,1),(244729,24,NULL,59362,0,6926,1,2),(244730,25,NULL,59584,0,6926,0,1),(244731,25,NULL,106149,0,6926,1,2),(244732,25,NULL,106146,0,6926,2,3),(244733,25,NULL,59362,0,6926,3,4),(244734,26,NULL,4738,0,6926,0,1),(244735,26,NULL,4688,0,6926,1,2),(244736,26,NULL,4948,0,6926,2,3),(244737,26,NULL,10817,0,6926,3,4),(244738,27,NULL,4851,0,6926,0,1),(244739,27,NULL,4670,0,6926,1,2),(244740,27,NULL,7016,0,6926,2,3),(244741,27,NULL,4710,0,6926,3,4),(244742,27,NULL,10817,0,6926,4,5),(244743,28,NULL,5458,0,6926,0,1),(244744,28,NULL,10817,0,6926,1,2),(244745,29,NULL,5246,0,6926,0,1),(244746,29,NULL,5311,0,6926,1,2),(244747,29,NULL,4895,0,6926,2,3),(244748,29,NULL,10817,0,6926,3,4),(244749,30,NULL,4688,0,6926,0,1),(244750,30,NULL,4645,0,6926,1,2),(244751,30,NULL,10817,0,6926,2,3),(244752,31,NULL,73278,0,6926,0,1),(244753,31,NULL,106156,0,6926,1,2),(244754,31,NULL,106157,0,6926,2,3),(244755,1,NULL,99277,0,6927,0,1),(244756,1,NULL,22959,0,6927,1,2),(244757,2,NULL,4889,0,6927,0,1),(244758,2,NULL,59686,0,6927,1,2),(244759,2,NULL,4905,0,6927,2,3),(244760,2,NULL,4695,0,6927,3,4),(244761,2,NULL,9433,0,6927,4,5),(244762,3,NULL,7635,0,6927,0,1),(244763,3,NULL,5112,0,6927,1,2),(244764,3,NULL,78343,0,6927,2,3),(244765,4,NULL,5150,0,6927,0,1),(244766,4,NULL,5751,0,6927,1,2),(244767,4,NULL,106162,0,6927,2,3),(244768,5,NULL,6245,0,6927,0,1),(244769,5,NULL,5751,0,6927,1,2),(244770,5,NULL,106162,0,6927,2,3),(244771,6,NULL,76796,0,6927,0,1),(244772,6,NULL,4646,0,6927,1,2),(244773,6,NULL,76797,0,6927,2,3),(244774,6,NULL,76798,0,6927,3,4),(244775,6,NULL,51618,0,6927,4,5),(244776,7,NULL,4665,0,6927,0,1),(244777,7,NULL,4646,0,6927,1,2),(244778,7,NULL,4683,0,6927,2,3),(244779,7,NULL,10846,0,6927,3,4),(244780,8,NULL,4675,0,6927,0,1),(244781,8,NULL,4688,0,6927,1,2),(244782,8,NULL,4891,0,6927,2,3),(244783,8,NULL,10846,0,6927,3,4),(244784,9,NULL,106167,0,6927,0,1),(244785,9,NULL,4688,0,6927,1,2),(244786,9,NULL,53312,0,6927,2,3),(244787,10,NULL,8281,0,6927,0,1),(244788,10,NULL,4922,0,6927,1,2),(244789,10,NULL,34012,0,6927,2,3),(244790,10,NULL,4920,0,6927,3,4),(244791,11,NULL,4675,0,6927,0,1),(244792,11,NULL,34012,0,6927,1,2),(244793,12,NULL,4836,0,6927,0,1),(244794,12,NULL,57799,0,6927,1,2),(244795,12,NULL,34012,0,6927,2,3),(244796,13,NULL,4851,0,6927,0,1),(244797,13,NULL,4756,0,6927,1,2),(244798,13,NULL,4646,0,6927,2,3),(244799,13,NULL,22982,0,6927,3,4),(244800,14,NULL,7745,0,6927,0,1),(244801,14,NULL,5226,0,6927,1,2),(244802,14,NULL,4705,0,6927,2,3),(244803,14,NULL,4710,0,6927,3,4),(244804,14,NULL,4646,0,6927,4,5),(244805,14,NULL,22982,0,6927,5,6),(244806,15,NULL,4787,0,6927,0,1),(244807,15,NULL,4675,0,6927,1,2),(244808,15,NULL,4822,0,6927,2,3),(244809,15,NULL,4646,0,6927,3,4),(244810,15,NULL,22982,0,6927,4,5),(244811,16,NULL,23380,0,6927,0,1),(244812,16,NULL,5232,0,6927,1,2),(244813,16,NULL,4710,0,6927,2,3),(244814,16,NULL,4646,0,6927,3,4),(244815,16,NULL,22982,0,6927,4,5),(244816,17,NULL,5090,0,6927,0,1),(244817,17,NULL,4688,0,6927,1,2),(244818,17,NULL,4729,0,6927,2,3),(244819,17,NULL,106176,0,6927,3,4),(244820,18,NULL,7016,0,6927,0,1),(244821,18,NULL,5150,0,6927,1,2),(244822,18,NULL,4646,0,6927,2,3),(244823,18,NULL,73575,0,6927,3,4),(244824,19,NULL,4889,0,6927,0,1),(244825,19,NULL,106179,0,6927,1,2),(244826,20,NULL,4729,0,6927,0,1),(244827,20,NULL,34027,0,6927,1,2),(244828,21,NULL,4729,0,6927,0,1),(244829,21,NULL,5057,0,6927,1,2),(244830,21,NULL,106182,0,6927,2,3),(244831,22,NULL,4729,0,6927,0,1),(244832,22,NULL,5056,0,6927,1,2),(244833,22,NULL,106184,0,6927,2,3),(244834,23,NULL,4695,0,6927,0,1),(244835,23,NULL,5790,0,6927,1,2),(244836,23,NULL,4965,0,6927,2,3),(244837,23,NULL,106184,0,6927,3,4),(244838,23,NULL,9655,0,6927,4,5),(244839,24,NULL,4665,0,6927,0,1),(244840,24,NULL,103204,0,6927,1,2),(244841,24,NULL,34031,0,6927,2,3),(244842,25,NULL,4847,0,6927,0,1),(244843,25,NULL,100338,0,6927,1,2),(244844,25,NULL,34031,0,6927,2,3),(244845,25,NULL,106188,0,6927,3,4),(244846,26,NULL,4948,0,6927,0,1),(244847,26,NULL,4729,0,6927,1,2),(244848,26,NULL,34031,0,6927,2,3),(244849,27,NULL,5493,0,6927,0,1),(244850,27,NULL,5576,0,6927,1,2),(244851,27,NULL,22992,0,6927,2,3),(244852,28,NULL,5710,0,6927,0,1),(244853,28,NULL,7190,0,6927,1,2),(244854,28,NULL,22992,0,6927,2,3),(244855,29,NULL,4922,0,6927,0,1),(244856,29,NULL,6905,0,6927,1,2),(244857,29,NULL,22992,0,6927,2,3),(244858,30,NULL,4662,0,6927,0,1),(244859,30,NULL,53321,0,6927,1,2),(244860,31,NULL,4851,0,6927,0,1),(244861,31,NULL,5208,0,6927,1,2),(244862,31,NULL,23019,0,6927,2,3),(244863,32,NULL,4950,0,6927,0,1),(244864,32,NULL,14869,0,6927,1,2),(244865,32,NULL,23007,0,6927,2,3),(244866,33,NULL,7190,0,6927,0,1),(244867,33,NULL,106197,0,6927,1,2),(244868,34,NULL,5258,0,6927,0,1),(244869,34,NULL,6355,0,6927,1,2),(244870,34,NULL,4646,0,6927,2,3),(244871,34,NULL,5050,0,6927,3,4),(244872,34,NULL,78625,0,6927,4,5),(244873,34,NULL,6871,0,6927,5,6),(244874,35,NULL,4962,0,6927,0,1),(244875,35,NULL,10619,0,6927,1,2),(244876,35,NULL,4646,0,6927,2,3),(244877,35,NULL,5050,0,6927,3,4),(244878,35,NULL,78625,0,6927,4,5),(244879,35,NULL,6871,0,6927,5,6),(244880,36,NULL,4662,0,6927,0,1),(244881,36,NULL,6340,0,6927,1,2),(244882,36,NULL,6871,0,6927,2,3),(244883,1,NULL,4932,0,6928,0,1),(244884,1,NULL,4646,0,6928,1,2),(244885,1,NULL,5050,0,6928,2,3),(244886,1,NULL,78625,0,6928,3,4),(244887,1,NULL,6871,0,6928,4,5),(244888,1,NULL,5647,0,6928,5,6),(244889,2,NULL,106203,0,6928,0,1),(244890,2,NULL,106204,0,6928,1,2),(244891,3,NULL,17386,0,6928,0,1),(244892,3,NULL,5507,0,6928,1,2),(244893,3,NULL,9432,0,6928,2,3),(244894,3,NULL,4646,0,6928,3,4),(244895,3,NULL,10869,0,6928,4,5),(244896,4,NULL,5527,0,6928,0,1),(244897,4,NULL,4645,0,6928,1,2),(244898,4,NULL,4662,0,6928,2,3),(244899,4,NULL,106207,0,6928,3,4),(244900,5,NULL,4923,0,6928,0,1),(244901,5,NULL,4950,0,6928,1,2),(244902,5,NULL,5807,0,6928,2,3),(244903,5,NULL,4646,0,6928,3,4),(244904,5,NULL,23016,0,6928,4,5),(244905,6,NULL,4729,0,6928,0,1),(244906,6,NULL,4665,0,6928,1,2),(244907,6,NULL,96457,0,6928,2,3),(244908,7,NULL,106211,0,6928,0,1),(244909,7,NULL,5298,0,6928,1,2),(244910,7,NULL,4646,0,6928,2,3),(244911,7,NULL,106212,0,6928,3,4),(244912,8,NULL,9737,0,6928,0,1),(244913,8,NULL,7190,0,6928,1,2),(244914,8,NULL,4646,0,6928,2,3),(244915,8,NULL,10879,0,6928,3,4),(244916,9,NULL,5202,0,6928,0,1),(244917,9,NULL,14869,0,6928,1,2),(244918,9,NULL,106215,0,6928,2,3),(244919,10,NULL,5070,0,6928,0,1),(244920,10,NULL,34076,0,6928,1,2),(244921,11,NULL,4729,0,6928,0,1),(244922,11,NULL,23042,0,6928,1,2),(244923,12,NULL,4808,0,6928,0,1),(244924,12,NULL,6583,0,6928,1,2),(244925,12,NULL,4646,0,6928,2,3),(244926,12,NULL,51032,0,6928,3,4),(244927,12,NULL,6747,0,6928,4,5),(244928,13,NULL,4675,0,6928,0,1),(244929,13,NULL,4676,0,6928,1,2),(244930,13,NULL,4646,0,6928,2,3),(244931,13,NULL,51032,0,6928,3,4),(244932,14,NULL,4664,0,6928,0,1),(244933,14,NULL,4646,0,6928,1,2),(244934,14,NULL,51032,0,6928,2,3),(244935,15,NULL,4688,0,6928,0,1),(244936,15,NULL,4646,0,6928,1,2),(244937,15,NULL,51032,0,6928,2,3),(244938,16,NULL,4664,0,6928,0,1),(244939,16,NULL,4646,0,6928,1,2),(244940,16,NULL,10899,0,6928,2,3),(244941,17,NULL,4665,0,6928,0,1),(244942,17,NULL,5212,0,6928,1,2),(244943,17,NULL,106224,0,6928,2,3),(244944,18,NULL,4645,0,6928,0,1),(244945,18,NULL,4646,0,6928,1,2),(244946,18,NULL,6248,0,6928,2,3),(244947,19,NULL,4664,0,6928,0,1),(244948,19,NULL,4665,0,6928,1,2),(244949,19,NULL,4646,0,6928,2,3),(244950,19,NULL,6248,0,6928,3,4),(244951,20,NULL,4905,0,6928,0,1),(244952,20,NULL,53337,0,6928,1,2),(244953,21,NULL,4665,0,6928,0,1),(244954,21,NULL,53337,0,6928,1,2),(244955,22,NULL,4815,0,6928,0,1),(244956,22,NULL,4657,0,6928,1,2),(244957,22,NULL,34101,0,6928,2,3),(244958,23,NULL,4662,0,6928,0,1),(244959,23,NULL,34101,0,6928,1,2),(244960,23,NULL,8589,0,6928,2,3),(244961,24,NULL,4662,0,6928,0,1),(244962,24,NULL,34101,0,6928,1,2),(244963,25,NULL,4662,0,6928,0,1),(244964,25,NULL,34101,0,6928,1,2),(244965,26,NULL,4675,0,6928,0,1),(244966,26,NULL,4823,0,6928,1,2),(244967,26,NULL,34101,0,6928,2,3),(244968,27,NULL,4664,0,6928,0,1),(244969,27,NULL,34101,0,6928,1,2),(244970,28,NULL,4962,0,6928,0,1),(244971,28,NULL,10646,0,6928,1,2),(244972,28,NULL,106235,0,6928,2,3),(244973,29,NULL,72566,0,6928,0,1),(244974,29,NULL,4817,0,6928,1,2),(244975,29,NULL,5090,0,6928,2,3),(244976,29,NULL,23057,0,6928,3,4),(244977,30,NULL,4794,0,6928,0,1),(244978,30,NULL,7040,0,6928,1,2),(244979,30,NULL,23057,0,6928,2,3),(244980,31,NULL,4645,0,6928,0,1),(244981,31,NULL,4675,0,6928,1,2),(244982,31,NULL,106239,0,6928,2,3),(244983,32,NULL,13043,0,6928,0,1),(244984,32,NULL,34107,0,6928,1,2),(244985,33,NULL,4905,0,6928,0,1),(244986,33,NULL,4831,0,6928,1,2),(244987,33,NULL,9522,0,6928,2,3),(244988,33,NULL,4646,0,6928,3,4),(244989,33,NULL,6240,0,6928,4,5),(244990,34,NULL,4646,0,6928,0,1),(244991,34,NULL,6240,0,6928,1,2),(244992,34,NULL,6241,0,6928,2,3),(244993,35,NULL,4662,0,6928,0,1),(244994,35,NULL,34122,0,6928,1,2),(244995,36,NULL,4787,0,6928,0,1),(244996,36,NULL,23083,0,6928,1,2),(244997,37,NULL,4950,0,6928,0,1),(244998,37,NULL,4922,0,6928,1,2),(244999,37,NULL,23087,0,6928,2,3),(245000,38,NULL,4923,0,6928,0,1),(245001,38,NULL,5187,0,6928,1,2),(245002,38,NULL,5202,0,6928,2,3),(245003,38,NULL,23089,0,6928,3,4),(245004,39,NULL,4845,0,6928,0,1),(245005,39,NULL,4646,0,6928,1,2),(245006,39,NULL,106247,0,6928,2,3),(245007,40,NULL,4864,0,6928,0,1),(245008,40,NULL,4903,0,6928,1,2),(245009,40,NULL,4793,0,6928,2,3),(245010,40,NULL,77144,0,6928,3,4),(245011,41,NULL,4922,0,6928,0,1),(245012,41,NULL,6905,0,6928,1,2),(245013,41,NULL,77144,0,6928,2,3),(245014,42,NULL,5710,0,6928,0,1),(245015,42,NULL,5202,0,6928,1,2),(245016,42,NULL,4646,0,6928,2,3),(245017,42,NULL,106251,0,6928,3,4),(245018,43,NULL,4682,0,6928,0,1),(245019,43,NULL,4997,0,6928,1,2),(245020,43,NULL,5567,0,6928,2,3),(245021,43,NULL,88335,0,6928,3,4),(245022,44,NULL,4922,0,6928,0,1),(245023,44,NULL,23094,0,6928,1,2),(245024,1,NULL,106255,0,6929,0,1),(245025,1,NULL,106256,0,6929,1,2),(245026,2,NULL,7468,0,6929,0,1),(245027,2,NULL,106256,0,6929,1,2),(245028,3,NULL,5057,0,6929,0,1),(245029,3,NULL,4735,0,6929,1,2),(245030,3,NULL,4816,0,6929,2,3),(245031,3,NULL,4646,0,6929,3,4),(245032,3,NULL,106259,0,6929,4,5),(245033,4,NULL,4675,0,6929,0,1),(245034,4,NULL,5057,0,6929,1,2),(245035,4,NULL,4662,0,6929,2,3),(245036,4,NULL,4646,0,6929,3,4),(245037,4,NULL,106259,0,6929,4,5),(245038,5,NULL,106262,0,6929,0,1),(245039,5,NULL,4851,0,6929,1,2),(245040,5,NULL,7016,0,6929,2,3),(245041,5,NULL,4646,0,6929,3,4),(245042,5,NULL,106259,0,6929,4,5),(245043,6,NULL,9737,0,6929,0,1),(245044,6,NULL,5202,0,6929,1,2),(245045,6,NULL,4646,0,6929,2,3),(245046,6,NULL,82042,0,6929,3,4),(245047,7,NULL,8341,0,6929,0,1),(245048,7,NULL,106265,0,6929,1,2),(245049,8,NULL,106267,0,6929,0,1),(245050,8,NULL,106265,0,6929,1,2),(245051,9,NULL,4675,0,6929,0,1),(245052,9,NULL,4783,0,6929,1,2),(245053,9,NULL,5226,0,6929,2,3),(245054,9,NULL,106265,0,6929,3,4),(245055,10,NULL,5112,0,6929,0,1),(245056,10,NULL,73415,0,6929,1,2),(245057,10,NULL,106265,0,6929,2,3),(245058,11,NULL,5056,0,6929,0,1),(245059,11,NULL,106271,0,6929,1,2),(245060,12,NULL,5255,0,6929,0,1),(245061,12,NULL,4831,0,6929,1,2),(245062,12,NULL,34143,0,6929,2,3),(245063,13,NULL,4665,0,6929,0,1),(245064,13,NULL,82045,0,6929,1,2),(245065,14,NULL,9896,0,6929,0,1),(245066,14,NULL,4646,0,6929,1,2),(245067,14,NULL,10946,0,6929,2,3),(245068,15,NULL,6262,0,6929,0,1),(245069,15,NULL,4682,0,6929,1,2),(245070,15,NULL,5527,0,6929,2,3),(245071,15,NULL,4646,0,6929,3,4),(245072,15,NULL,10946,0,6929,4,5),(245073,16,NULL,5241,0,6929,0,1),(245074,16,NULL,4645,0,6929,1,2),(245075,16,NULL,5150,0,6929,2,3),(245076,16,NULL,106277,0,6929,3,4),(245077,17,NULL,106279,0,6929,0,1),(245078,17,NULL,52877,0,6929,1,2),(245079,17,NULL,4646,0,6929,2,3),(245080,17,NULL,34153,0,6929,3,4),(245081,18,NULL,4675,0,6929,0,1),(245082,18,NULL,34157,0,6929,1,2),(245083,19,NULL,4667,0,6929,0,1),(245084,19,NULL,4729,0,6929,1,2),(245085,19,NULL,5773,0,6929,2,3),(245086,19,NULL,4646,0,6929,3,4),(245087,19,NULL,60615,0,6929,4,5),(245088,20,NULL,7443,0,6929,0,1),(245089,20,NULL,17332,0,6929,1,2),(245090,20,NULL,23113,0,6929,2,3),(245091,21,NULL,5057,0,6929,0,1),(245092,21,NULL,4662,0,6929,1,2),(245093,21,NULL,53370,0,6929,2,3),(245094,22,NULL,4675,0,6929,0,1),(245095,22,NULL,53370,0,6929,1,2),(245096,23,NULL,4662,0,6929,0,1),(245097,23,NULL,4756,0,6929,1,2),(245098,23,NULL,53370,0,6929,2,3),(245099,24,NULL,5383,0,6929,0,1),(245100,24,NULL,5119,0,6929,1,2),(245101,24,NULL,53370,0,6929,2,3),(245102,25,NULL,9012,0,6929,0,1),(245103,26,NULL,5236,0,6929,0,1),(245104,26,NULL,4735,0,6929,1,2),(245105,26,NULL,4646,0,6929,2,3),(245106,26,NULL,23124,0,6929,3,4),(245107,27,NULL,4895,0,6929,0,1),(245108,27,NULL,6590,0,6929,1,2),(245109,28,NULL,4705,0,6929,0,1),(245110,28,NULL,8250,0,6929,1,2),(245111,28,NULL,5576,0,6929,2,3),(245112,28,NULL,6590,0,6929,3,4),(245113,29,NULL,5455,0,6929,0,1),(245114,29,NULL,5575,0,6929,1,2),(245115,29,NULL,6590,0,6929,2,3),(245116,30,NULL,5057,0,6929,0,1),(245117,30,NULL,4831,0,6929,1,2),(245118,30,NULL,6590,0,6929,2,3),(245119,31,NULL,4665,0,6929,0,1),(245120,31,NULL,4667,0,6929,1,2),(245121,31,NULL,4749,0,6929,2,3),(245122,31,NULL,6590,0,6929,3,4),(245123,32,NULL,4688,0,6929,0,1),(245124,32,NULL,6590,0,6929,1,2),(245125,33,NULL,4735,0,6929,0,1),(245126,33,NULL,5050,0,6929,1,2),(245127,33,NULL,51394,0,6929,2,3),(245128,34,NULL,8509,0,6929,0,1),(245129,34,NULL,5050,0,6929,1,2),(245130,34,NULL,51394,0,6929,2,3),(245131,35,NULL,4735,0,6929,0,1),(245132,35,NULL,106296,0,6929,1,2),(245133,35,NULL,106297,0,6929,2,3),(245134,36,NULL,4688,0,6929,0,1),(245135,36,NULL,4662,0,6929,1,2),(245136,36,NULL,106297,0,6929,2,3),(245137,37,NULL,4675,0,6929,0,1),(245138,37,NULL,5246,0,6929,1,2),(245139,37,NULL,10960,0,6929,2,3),(245140,1,NULL,5246,0,6930,0,1),(245141,1,NULL,4965,0,6930,1,2),(245142,1,NULL,10960,0,6930,2,3),(245143,2,NULL,4729,0,6930,0,1),(245144,2,NULL,23138,0,6930,1,2),(245145,3,NULL,4950,0,6930,0,1),(245146,3,NULL,5807,0,6930,1,2),(245147,3,NULL,10963,0,6930,2,3),(245148,4,NULL,12119,0,6930,0,1),(245149,4,NULL,4646,0,6930,1,2),(245150,4,NULL,24652,0,6930,2,3),(245151,4,NULL,5114,0,6930,3,4),(245152,4,NULL,24653,0,6930,4,5),(245153,5,NULL,5447,0,6930,0,1),(245154,5,NULL,106305,0,6930,1,2),(245155,6,NULL,4688,0,6930,0,1),(245156,6,NULL,4683,0,6930,1,2),(245157,6,NULL,106307,0,6930,2,3),(245158,7,NULL,4815,0,6930,0,1),(245159,7,NULL,5208,0,6930,1,2),(245160,7,NULL,23159,0,6930,2,3),(245161,8,NULL,5255,0,6930,0,1),(245162,8,NULL,4664,0,6930,1,2),(245163,8,NULL,23159,0,6930,2,3),(245164,9,NULL,4661,0,6930,0,1),(245165,9,NULL,4939,0,6930,1,2),(245166,9,NULL,4646,0,6930,2,3),(245167,9,NULL,23161,0,6930,3,4),(245168,10,NULL,5917,0,6930,0,1),(245169,10,NULL,4646,0,6930,1,2),(245170,10,NULL,23161,0,6930,2,3),(245171,11,NULL,4922,0,6930,0,1),(245172,11,NULL,5710,0,6930,1,2),(245173,11,NULL,4646,0,6930,2,3),(245174,11,NULL,23161,0,6930,3,4),(245175,12,NULL,7035,0,6930,0,1),(245176,12,NULL,4965,0,6930,1,2),(245177,12,NULL,4646,0,6930,2,3),(245178,12,NULL,23161,0,6930,3,4),(245179,13,NULL,57207,0,6930,0,1),(245180,13,NULL,106315,0,6930,1,2),(245181,13,NULL,4646,0,6930,2,3),(245182,13,NULL,23161,0,6930,3,4),(245183,14,NULL,4729,0,6930,0,1),(245184,14,NULL,23165,0,6930,1,2),(245185,15,NULL,4665,0,6930,0,1),(245186,15,NULL,23165,0,6930,1,2),(245187,16,NULL,4645,0,6930,0,1),(245188,16,NULL,9976,0,6930,1,2),(245189,16,NULL,34189,0,6930,2,3),(245190,17,NULL,5316,0,6930,0,1),(245191,17,NULL,36393,0,6930,1,2),(245192,17,NULL,34189,0,6930,2,3),(245193,18,NULL,4664,0,6930,0,1),(245194,18,NULL,34189,0,6930,1,2),(245195,19,NULL,4863,0,6930,0,1),(245196,19,NULL,34192,0,6930,1,2),(245197,20,NULL,4675,0,6930,0,1),(245198,20,NULL,4645,0,6930,1,2),(245199,20,NULL,34192,0,6930,2,3),(245200,21,NULL,4688,0,6930,0,1),(245201,21,NULL,4905,0,6930,1,2),(245202,21,NULL,10980,0,6930,2,3),(245203,22,NULL,4973,0,6930,0,1),(245204,22,NULL,106325,0,6930,1,2),(245205,23,NULL,5842,0,6930,0,1),(245206,23,NULL,6039,0,6930,1,2),(245207,23,NULL,34202,0,6930,2,3),(245208,24,NULL,4645,0,6930,0,1),(245209,24,NULL,103636,0,6930,1,2),(245210,24,NULL,4646,0,6930,2,3),(245211,24,NULL,10996,0,6930,3,4),(245212,25,NULL,4675,0,6930,0,1),(245213,25,NULL,4815,0,6930,1,2),(245214,25,NULL,4646,0,6930,2,3),(245215,25,NULL,10996,0,6930,3,4),(245216,26,NULL,10197,0,6930,0,1),(245217,26,NULL,4645,0,6930,1,2),(245218,26,NULL,4710,0,6930,2,3),(245219,26,NULL,12420,0,6930,3,4),(245220,26,NULL,4646,0,6930,4,5),(245221,26,NULL,10996,0,6930,5,6),(245222,27,NULL,4948,0,6930,0,1),(245223,27,NULL,5768,0,6930,1,2),(245224,27,NULL,12420,0,6930,2,3),(245225,27,NULL,4646,0,6930,3,4),(245226,27,NULL,10996,0,6930,4,5),(245227,28,NULL,5241,0,6930,0,1),(245228,28,NULL,4729,0,6930,1,2),(245229,28,NULL,5027,0,6930,2,3),(245230,28,NULL,53390,0,6930,3,4),(245231,28,NULL,11218,0,6930,4,5),(245232,29,NULL,4729,0,6930,0,1),(245233,29,NULL,4665,0,6930,1,2),(245234,29,NULL,5027,0,6930,2,3),(245235,29,NULL,53390,0,6930,3,4),(245236,29,NULL,11218,0,6930,4,5),(245237,30,NULL,23380,0,6930,0,1),(245238,30,NULL,106334,0,6930,1,2),(245239,1,NULL,4787,0,6931,0,1),(245240,1,NULL,106336,0,6931,1,2),(245241,2,NULL,4688,0,6931,0,1),(245242,2,NULL,5002,0,6931,1,2),(245243,2,NULL,10999,0,6931,2,3),(245244,3,NULL,4965,0,6931,0,1),(245245,3,NULL,4676,0,6931,1,2),(245246,3,NULL,4646,0,6931,2,3),(245247,3,NULL,106339,0,6931,3,4),(245248,4,NULL,5575,0,6931,0,1),(245249,4,NULL,5653,0,6931,1,2),(245250,4,NULL,106339,0,6931,2,3),(245251,5,NULL,4932,0,6931,0,1),(245252,5,NULL,4662,0,6931,1,2),(245253,5,NULL,106342,0,6931,2,3),(245254,6,NULL,4729,0,6931,0,1),(245255,6,NULL,4665,0,6931,1,2),(245256,6,NULL,4688,0,6931,2,3),(245257,6,NULL,4646,0,6931,3,4),(245258,6,NULL,32773,0,6931,4,5),(245259,6,NULL,4646,0,6931,5,6),(245260,6,NULL,53397,0,6931,6,7),(245261,7,NULL,4901,0,6931,0,1),(245262,7,NULL,106345,0,6931,1,2),(245263,8,NULL,5056,0,6931,0,1),(245264,8,NULL,5768,0,6931,1,2),(245265,8,NULL,4646,0,6931,2,3),(245266,8,NULL,23196,0,6931,3,4),(245267,9,NULL,4932,0,6931,0,1),(245268,9,NULL,83648,0,6931,1,2),(245269,10,NULL,9297,0,6931,0,1),(245270,10,NULL,5932,0,6931,1,2),(245271,10,NULL,101749,0,6931,2,3),(245272,10,NULL,32044,0,6931,3,4),(245273,10,NULL,83648,0,6931,4,5),(245274,11,NULL,4922,0,6931,0,1),(245275,11,NULL,4922,0,6931,1,2),(245276,11,NULL,105762,0,6931,2,3),(245277,12,NULL,14869,0,6931,0,1),(245278,12,NULL,105762,0,6931,1,2),(245279,13,NULL,99493,0,6931,0,1),(245280,13,NULL,106352,0,6931,1,2),(245281,14,NULL,4661,0,6931,0,1),(245282,14,NULL,106354,0,6931,1,2),(245283,15,NULL,106356,0,6931,0,1),(245284,15,NULL,13718,0,6931,1,2),(245285,15,NULL,106354,0,6931,2,3),(245286,16,NULL,5458,0,6931,0,1),(245287,16,NULL,4922,0,6931,1,2),(245288,16,NULL,4922,0,6931,2,3),(245289,16,NULL,82078,0,6931,3,4),(245290,17,NULL,4676,0,6931,0,1),(245291,17,NULL,5150,0,6931,1,2),(245292,17,NULL,11029,0,6931,2,3),(245293,18,NULL,28528,0,6931,0,1),(245294,18,NULL,34219,0,6931,1,2),(245295,19,NULL,4665,0,6931,0,1),(245296,19,NULL,4682,0,6931,1,2),(245297,19,NULL,106361,0,6931,2,3),(245298,20,NULL,9982,0,6931,0,1),(245299,20,NULL,5236,0,6931,1,2),(245300,20,NULL,4997,0,6931,2,3),(245301,20,NULL,106363,0,6931,3,4),(245302,21,NULL,4665,0,6931,0,1),(245303,21,NULL,4880,0,6931,1,2),(245304,21,NULL,23214,0,6931,2,3),(245305,22,NULL,4922,0,6931,0,1),(245306,22,NULL,9737,0,6931,1,2),(245307,22,NULL,4922,0,6931,2,3),(245308,22,NULL,11047,0,6931,3,4),(245309,23,NULL,5156,0,6931,0,1),(245310,23,NULL,51900,0,6931,1,2),(245311,23,NULL,106367,0,6931,2,3),(245312,24,NULL,6787,0,6931,0,1),(245313,24,NULL,5313,0,6931,1,2),(245314,24,NULL,106369,0,6931,2,3),(245315,25,NULL,5790,0,6931,0,1),(245316,25,NULL,57007,0,6931,1,2),(245317,26,NULL,23233,0,6931,0,1),(245318,26,NULL,5050,0,6931,1,2),(245319,26,NULL,11895,0,6931,2,3),(245320,26,NULL,106372,0,6931,3,4),(245321,26,NULL,5027,0,6931,4,5),(245322,26,NULL,6367,0,6931,5,6),(245323,26,NULL,106373,0,6931,6,7),(245324,27,NULL,8509,0,6931,0,1),(245325,27,NULL,5027,0,6931,1,2),(245326,27,NULL,6367,0,6931,2,3),(245327,27,NULL,59301,0,6931,3,4),(245328,28,NULL,6340,0,6931,0,1),(245329,28,NULL,106376,0,6931,1,2),(245330,29,NULL,11064,0,6931,0,1),(245331,29,NULL,11065,0,6931,1,2),(245332,30,NULL,4769,0,6931,0,1),(245333,30,NULL,91281,0,6931,1,2),(245334,31,NULL,4664,0,6931,0,1),(245335,31,NULL,32083,0,6931,1,2),(245336,31,NULL,91281,0,6931,2,3),(245337,32,NULL,13228,0,6931,0,1),(245338,32,NULL,106380,0,6931,1,2),(245339,33,NULL,4948,0,6931,0,1),(245340,33,NULL,4710,0,6931,1,2),(245341,33,NULL,106382,0,6931,2,3),(245342,34,NULL,5202,0,6931,0,1),(245343,34,NULL,23249,0,6931,1,2),(245344,35,NULL,5156,0,6931,0,1),(245345,35,NULL,11085,0,6931,1,2),(245346,36,NULL,5156,0,6931,0,1),(245347,36,NULL,5236,0,6931,1,2),(245348,36,NULL,11085,0,6931,2,3),(245349,37,NULL,106386,0,6931,0,1),(245350,37,NULL,106387,0,6931,1,2),(245351,37,NULL,4646,0,6931,2,3),(245352,37,NULL,106388,0,6931,3,4),(245353,38,NULL,4729,0,6931,0,1),(245354,38,NULL,4675,0,6931,1,2),(245355,38,NULL,5514,0,6931,2,3),(245356,39,NULL,4665,0,6931,0,1),(245357,39,NULL,4905,0,6931,1,2),(245358,39,NULL,5514,0,6931,2,3),(245359,40,NULL,8424,0,6931,0,1),(245360,40,NULL,5459,0,6931,1,2),(245361,40,NULL,4950,0,6931,2,3),(245362,40,NULL,53422,0,6931,3,4),(245363,41,NULL,5091,0,6931,0,1),(245364,41,NULL,9164,0,6931,1,2),(245365,41,NULL,76943,0,6931,2,3),(245366,42,NULL,4832,0,6931,0,1),(245367,42,NULL,7742,0,6931,1,2),(245368,42,NULL,11087,0,6931,2,3),(245369,1,NULL,4863,0,6932,0,1),(245370,1,NULL,5112,0,6932,1,2),(245371,1,NULL,4646,0,6932,2,3),(245372,1,NULL,4683,0,6932,3,4),(245373,1,NULL,106395,0,6932,4,5),(245374,2,NULL,4665,0,6932,0,1),(245375,2,NULL,7272,0,6932,1,2),(245376,2,NULL,34269,0,6932,2,3),(245377,3,NULL,106398,0,6932,0,1),(245378,3,NULL,106399,0,6932,1,2),(245379,3,NULL,88367,0,6932,2,3),(245380,4,NULL,4676,0,6932,0,1),(245381,4,NULL,5192,0,6932,1,2),(245382,4,NULL,88367,0,6932,2,3),(245383,5,NULL,4675,0,6932,0,1),(245384,5,NULL,5416,0,6932,1,2),(245385,5,NULL,23273,0,6932,2,3),(245386,6,NULL,4688,0,6932,0,1),(245387,6,NULL,71963,0,6932,1,2),(245388,7,NULL,4675,0,6932,0,1),(245389,7,NULL,11102,0,6932,1,2),(245390,8,NULL,4710,0,6932,0,1),(245391,8,NULL,4794,0,6932,1,2),(245392,8,NULL,11102,0,6932,2,3),(245393,9,NULL,4664,0,6932,0,1),(245394,9,NULL,11102,0,6932,1,2),(245395,10,NULL,4787,0,6932,0,1),(245396,10,NULL,106407,0,6932,1,2),(245397,10,NULL,5647,0,6932,2,3),(245398,11,NULL,4769,0,6932,0,1),(245399,11,NULL,106409,0,6932,1,2),(245400,11,NULL,5647,0,6932,2,3),(245401,12,NULL,4837,0,6932,0,1),(245402,12,NULL,4710,0,6932,1,2),(245403,12,NULL,23275,0,6932,2,3),(245404,13,NULL,4950,0,6932,0,1),(245405,13,NULL,29346,0,6932,1,2),(245406,13,NULL,23275,0,6932,2,3),(245407,14,NULL,4664,0,6932,0,1),(245408,14,NULL,4688,0,6932,1,2),(245409,14,NULL,23275,0,6932,2,3),(245410,15,NULL,4675,0,6932,0,1),(245411,15,NULL,5751,0,6932,1,2),(245412,15,NULL,4645,0,6932,2,3),(245413,15,NULL,106414,0,6932,3,4),(245414,16,NULL,5192,0,6932,0,1),(245415,16,NULL,11112,0,6932,1,2),(245416,17,NULL,4922,0,6932,0,1),(245417,17,NULL,5459,0,6932,1,2),(245418,17,NULL,11112,0,6932,2,3),(245419,18,NULL,5057,0,6932,0,1),(245420,18,NULL,4729,0,6932,1,2),(245421,18,NULL,4646,0,6932,2,3),(245422,18,NULL,4647,0,6932,3,4),(245423,18,NULL,23280,0,6932,4,5),(245424,19,NULL,4645,0,6932,0,1),(245425,19,NULL,11115,0,6932,1,2),(245426,20,NULL,4645,0,6932,0,1),(245427,20,NULL,11115,0,6932,1,2),(245428,21,NULL,8509,0,6932,0,1),(245429,21,NULL,11115,0,6932,1,2),(245430,22,NULL,5208,0,6932,0,1),(245431,22,NULL,11115,0,6932,1,2),(245432,23,NULL,4729,0,6932,0,1),(245433,23,NULL,11115,0,6932,1,2),(245434,24,NULL,5316,0,6932,0,1),(245435,24,NULL,5743,0,6932,1,2),(245436,24,NULL,11115,0,6932,2,3),(245437,25,NULL,7822,0,6932,0,1),(245438,25,NULL,106423,0,6932,1,2),(245439,26,NULL,63490,0,6932,0,1),(245440,26,NULL,106425,0,6932,1,2),(245441,26,NULL,106423,0,6932,2,3),(245442,27,NULL,8055,0,6932,0,1),(245443,27,NULL,4905,0,6932,1,2),(245444,27,NULL,5264,0,6932,2,3),(245445,27,NULL,34284,0,6932,3,4),(245446,28,NULL,4744,0,6932,0,1),(245447,28,NULL,34284,0,6932,1,2),(245448,29,NULL,4664,0,6932,0,1),(245449,29,NULL,34284,0,6932,1,2),(245450,30,NULL,4688,0,6932,0,1),(245451,30,NULL,5527,0,6932,1,2),(245452,30,NULL,34284,0,6932,2,3),(245453,31,NULL,106431,0,6932,0,1),(245454,31,NULL,8801,0,6932,1,2),(245455,31,NULL,5271,0,6932,2,3),(245456,31,NULL,106432,0,6932,3,4),(245457,32,NULL,4948,0,6932,0,1),(245458,32,NULL,5027,0,6932,1,2),(245459,32,NULL,83682,0,6932,2,3),(245460,33,NULL,5842,0,6932,0,1),(245461,33,NULL,34289,0,6932,1,2),(245462,34,NULL,4645,0,6932,0,1),(245463,34,NULL,11127,0,6932,1,2),(245464,35,NULL,32700,0,6932,0,1),(245465,35,NULL,5119,0,6932,1,2),(245466,35,NULL,11127,0,6932,2,3),(245467,36,NULL,4962,0,6932,0,1),(245468,36,NULL,4815,0,6932,1,2),(245469,36,NULL,106438,0,6932,2,3),(245470,37,NULL,8250,0,6932,0,1),(245471,37,NULL,4859,0,6932,1,2),(245472,37,NULL,6143,0,6932,2,3),(245473,37,NULL,106438,0,6932,3,4),(245474,38,NULL,4735,0,6932,0,1),(245475,38,NULL,6355,0,6932,1,2),(245476,38,NULL,38418,0,6932,2,3),(245477,39,NULL,4755,0,6932,0,1),(245478,39,NULL,7565,0,6932,1,2),(245479,39,NULL,106442,0,6932,2,3),(245480,39,NULL,6688,0,6932,3,4),(245481,39,NULL,4646,0,6932,4,5),(245482,39,NULL,38418,0,6932,5,6),(245483,40,NULL,5653,0,6932,0,1),(245484,40,NULL,7016,0,6932,1,2),(245485,40,NULL,4646,0,6932,2,3),(245486,40,NULL,38418,0,6932,3,4),(245487,1,NULL,11142,0,6933,0,1),(245488,1,NULL,71925,0,6933,1,2),(245489,1,NULL,4646,0,6933,2,3),(245490,1,NULL,38418,0,6933,3,4),(245491,2,NULL,6688,0,6933,0,1),(245492,2,NULL,5567,0,6933,1,2),(245493,2,NULL,76626,0,6933,2,3),(245494,3,NULL,4661,0,6933,0,1),(245495,3,NULL,9164,0,6933,1,2),(245496,3,NULL,11133,0,6933,2,3),(245497,4,NULL,5030,0,6933,0,1),(245498,4,NULL,4688,0,6933,1,2),(245499,4,NULL,5255,0,6933,2,3),(245500,4,NULL,106448,0,6933,3,4),(245501,5,NULL,5787,0,6933,0,1),(245502,5,NULL,85046,0,6933,1,2),(245503,6,NULL,106451,0,6933,0,1),(245504,7,NULL,4901,0,6933,0,1),(245505,7,NULL,4657,0,6933,1,2),(245506,7,NULL,34299,0,6933,2,3),(245507,8,NULL,6499,0,6933,0,1),(245508,8,NULL,100622,0,6933,1,2),(245509,8,NULL,11723,0,6933,2,3),(245510,8,NULL,53434,0,6933,3,4),(245511,9,NULL,6039,0,6933,0,1),(245512,9,NULL,11723,0,6933,1,2),(245513,9,NULL,53434,0,6933,2,3),(245514,10,NULL,9233,0,6933,0,1),(245515,10,NULL,7636,0,6933,1,2),(245516,10,NULL,11723,0,6933,2,3),(245517,10,NULL,53434,0,6933,3,4),(245518,11,NULL,5264,0,6933,0,1),(245519,11,NULL,106456,0,6933,1,2),(245520,12,NULL,4645,0,6933,0,1),(245521,12,NULL,4729,0,6933,1,2),(245522,12,NULL,11148,0,6933,2,3),(245523,13,NULL,5091,0,6933,0,1),(245524,13,NULL,11153,0,6933,1,2),(245525,13,NULL,4815,0,6933,2,3),(245526,13,NULL,11148,0,6933,3,4),(245527,14,NULL,4922,0,6933,0,1),(245528,14,NULL,4950,0,6933,1,2),(245529,14,NULL,11148,0,6933,2,3),(245530,15,NULL,4669,0,6933,0,1),(245531,15,NULL,5212,0,6933,1,2),(245532,15,NULL,5236,0,6933,2,3),(245533,15,NULL,11148,0,6933,3,4),(245534,16,NULL,4803,0,6933,0,1),(245535,16,NULL,106461,0,6933,1,2),(245536,16,NULL,11163,0,6933,2,3),(245537,17,NULL,4705,0,6933,0,1),(245538,17,NULL,5787,0,6933,1,2),(245539,17,NULL,5027,0,6933,2,3),(245540,17,NULL,53437,0,6933,3,4),(245541,18,NULL,4665,0,6933,0,1),(245542,18,NULL,23311,0,6933,1,2),(245543,19,NULL,4665,0,6933,0,1),(245544,19,NULL,4646,0,6933,1,2),(245545,19,NULL,23311,0,6933,2,3),(245546,20,NULL,4688,0,6933,0,1),(245547,20,NULL,6340,0,6933,1,2),(245548,20,NULL,4646,0,6933,2,3),(245549,20,NULL,23311,0,6933,3,4),(245550,21,NULL,4661,0,6933,0,1),(245551,21,NULL,4676,0,6933,1,2),(245552,21,NULL,4646,0,6933,2,3),(245553,21,NULL,53439,0,6933,3,4),(245554,22,NULL,5150,0,6933,0,1),(245555,22,NULL,4676,0,6933,1,2),(245556,22,NULL,4646,0,6933,2,3),(245557,22,NULL,53439,0,6933,3,4),(245558,22,NULL,5647,0,6933,4,5),(245559,23,NULL,5710,0,6933,0,1),(245560,23,NULL,5202,0,6933,1,2),(245561,23,NULL,4646,0,6933,2,3),(245562,23,NULL,53439,0,6933,3,4),(245563,24,NULL,4675,0,6933,0,1),(245564,24,NULL,5150,0,6933,1,2),(245565,24,NULL,4646,0,6933,2,3),(245566,24,NULL,53439,0,6933,3,4),(245567,25,NULL,5112,0,6933,0,1),(245568,25,NULL,17386,0,6933,1,2),(245569,25,NULL,73032,0,6933,2,3),(245570,25,NULL,103373,0,6933,3,4),(245571,25,NULL,34318,0,6933,4,5),(245572,26,NULL,4664,0,6933,0,1),(245573,26,NULL,34318,0,6933,1,2),(245574,27,NULL,4665,0,6933,0,1),(245575,27,NULL,4688,0,6933,1,2),(245576,27,NULL,4646,0,6933,2,3),(245577,27,NULL,34320,0,6933,3,4),(245578,28,NULL,4645,0,6933,0,1),(245579,28,NULL,9993,0,6933,1,2),(245580,28,NULL,11169,0,6933,2,3),(245581,29,NULL,4665,0,6933,0,1),(245582,29,NULL,11169,0,6933,1,2),(245583,29,NULL,5647,0,6933,2,3),(245584,30,NULL,4880,0,6933,0,1),(245585,30,NULL,11169,0,6933,1,2),(245586,31,NULL,4880,0,6933,0,1),(245587,31,NULL,4645,0,6933,1,2),(245588,31,NULL,11169,0,6933,2,3),(245589,32,NULL,5156,0,6933,0,1),(245590,32,NULL,4948,0,6933,1,2),(245591,32,NULL,5236,0,6933,2,3),(245592,32,NULL,11169,0,6933,3,4),(245593,33,NULL,14899,0,6933,0,1),(245594,33,NULL,5202,0,6933,1,2),(245595,33,NULL,11169,0,6933,2,3),(245596,34,NULL,4664,0,6933,0,1),(245597,34,NULL,4769,0,6933,1,2),(245598,34,NULL,102298,0,6933,2,3),(245599,34,NULL,11169,0,6933,3,4),(245600,35,NULL,4922,0,6933,0,1),(245601,35,NULL,23321,0,6933,1,2),(245602,36,NULL,4664,0,6933,0,1),(245603,36,NULL,106482,0,6933,1,2),(245604,36,NULL,5099,0,6933,2,3),(245605,36,NULL,11178,0,6933,3,4),(245606,37,NULL,4645,0,6933,0,1),(245607,37,NULL,4729,0,6933,1,2),(245608,37,NULL,4796,0,6933,2,3),(245609,37,NULL,12176,0,6933,3,4),(245610,37,NULL,7561,0,6933,4,5),(245611,37,NULL,12177,0,6933,5,6),(245612,38,NULL,4676,0,6933,0,1),(245613,38,NULL,4848,0,6933,1,2),(245614,38,NULL,12176,0,6933,2,3),(245615,38,NULL,7561,0,6933,3,4),(245616,38,NULL,12177,0,6933,4,5),(245617,39,NULL,8331,0,6933,0,1),(245618,39,NULL,4954,0,6933,1,2),(245619,39,NULL,12176,0,6933,2,3),(245620,39,NULL,7561,0,6933,3,4),(245621,39,NULL,12177,0,6933,4,5),(245622,40,NULL,4729,0,6933,0,1),(245623,40,NULL,4905,0,6933,1,2),(245624,40,NULL,4705,0,6933,2,3),(245625,40,NULL,11184,0,6933,3,4),(245626,41,NULL,4880,0,6933,0,1),(245627,41,NULL,4895,0,6933,1,2),(245628,41,NULL,106488,0,6933,2,3),(245629,42,NULL,4675,0,6933,0,1),(245630,42,NULL,4689,0,6933,1,2),(245631,42,NULL,106490,0,6933,2,3),(245632,1,NULL,5710,0,6934,0,1),(245633,1,NULL,14869,0,6934,1,2),(245634,1,NULL,106492,0,6934,2,3),(245635,2,NULL,5790,0,6934,0,1),(245636,2,NULL,4905,0,6934,1,2),(245637,2,NULL,4749,0,6934,2,3),(245638,3,NULL,7080,0,6934,0,1),(245639,3,NULL,5020,0,6934,1,2),(245640,3,NULL,4749,0,6934,2,3),(245641,4,NULL,5091,0,6934,0,1),(245642,4,NULL,4749,0,6934,1,2),(245643,5,NULL,4922,0,6934,0,1),(245644,5,NULL,5187,0,6934,1,2),(245645,5,NULL,5710,0,6934,2,3),(245646,5,NULL,4749,0,6934,3,4),(245647,6,NULL,4901,0,6934,0,1),(245648,6,NULL,4676,0,6934,1,2),(245649,6,NULL,4749,0,6934,2,3),(245650,6,NULL,11554,0,6934,3,4),(245651,7,NULL,5284,0,6934,0,1),(245652,7,NULL,5353,0,6934,1,2),(245653,7,NULL,4749,0,6934,2,3),(245654,8,NULL,5459,0,6934,0,1),(245655,8,NULL,4749,0,6934,1,2),(245656,9,NULL,5459,0,6934,0,1),(245657,9,NULL,7190,0,6934,1,2),(245658,9,NULL,4749,0,6934,2,3),(245659,10,NULL,5202,0,6934,0,1),(245660,10,NULL,5458,0,6934,1,2),(245661,10,NULL,11989,0,6934,2,3),(245662,11,NULL,4869,0,6934,0,1),(245663,11,NULL,4667,0,6934,1,2),(245664,11,NULL,39488,0,6934,2,3),(245665,12,NULL,8281,0,6934,0,1),(245666,12,NULL,4922,0,6934,1,2),(245667,12,NULL,106504,0,6934,2,3),(245668,13,NULL,4962,0,6934,0,1),(245669,13,NULL,11200,0,6934,1,2),(245670,14,NULL,4922,0,6934,0,1),(245671,14,NULL,14869,0,6934,1,2),(245672,14,NULL,17098,0,6934,2,3),(245673,14,NULL,106507,0,6934,3,4),(245674,15,NULL,4965,0,6934,0,1),(245675,15,NULL,4665,0,6934,1,2),(245676,15,NULL,4732,0,6934,2,3),(245677,15,NULL,106509,0,6934,3,4),(245678,16,NULL,4831,0,6934,0,1),(245679,16,NULL,5091,0,6934,1,2),(245680,16,NULL,106509,0,6934,2,3),(245681,17,NULL,13595,0,6934,0,1),(245682,17,NULL,4679,0,6934,1,2),(245683,17,NULL,106512,0,6934,2,3),(245684,18,NULL,4665,0,6934,0,1),(245685,18,NULL,106512,0,6934,1,2),(245686,19,NULL,4922,0,6934,0,1),(245687,19,NULL,4646,0,6934,1,2),(245688,19,NULL,34374,0,6934,2,3),(245689,20,NULL,4662,0,6934,0,1),(245690,20,NULL,4845,0,6934,1,2),(245691,20,NULL,4646,0,6934,2,3),(245692,20,NULL,34374,0,6934,3,4),(245693,21,NULL,6245,0,6934,0,1),(245694,21,NULL,4676,0,6934,1,2),(245695,21,NULL,4646,0,6934,2,3),(245696,21,NULL,34374,0,6934,3,4),(245697,22,NULL,4978,0,6934,0,1),(245698,22,NULL,9100,0,6934,1,2),(245699,22,NULL,4646,0,6934,2,3),(245700,22,NULL,34374,0,6934,3,4),(245701,23,NULL,4665,0,6934,0,1),(245702,23,NULL,4688,0,6934,1,2),(245703,23,NULL,23372,0,6934,2,3),(245704,24,NULL,6195,0,6934,0,1),(245705,24,NULL,23393,0,6934,1,2),(245706,25,NULL,4665,0,6934,0,1),(245707,25,NULL,11230,0,6934,1,2),(245708,26,NULL,63898,0,6934,0,1),(245709,26,NULL,4756,0,6934,1,2),(245710,26,NULL,11230,0,6934,2,3),(245711,27,NULL,90190,0,6934,0,1),(245712,27,NULL,7016,0,6934,1,2),(245713,27,NULL,11230,0,6934,2,3),(245714,28,NULL,6039,0,6934,0,1),(245715,28,NULL,11230,0,6934,1,2),(245716,29,NULL,5187,0,6934,0,1),(245717,29,NULL,4923,0,6934,1,2),(245718,29,NULL,11236,0,6934,2,3),(245719,29,NULL,11234,0,6934,3,4),(245720,30,NULL,4863,0,6934,0,1),(245721,30,NULL,106525,0,6934,1,2),(245722,31,NULL,4654,0,6934,0,1),(245723,31,NULL,4664,0,6934,1,2),(245724,31,NULL,4932,0,6934,2,3),(245725,31,NULL,106527,0,6934,3,4),(245726,32,NULL,4664,0,6934,0,1),(245727,32,NULL,4932,0,6934,1,2),(245728,32,NULL,106527,0,6934,2,3),(245729,33,NULL,106530,0,6934,0,1),(245730,33,NULL,4962,0,6934,1,2),(245731,33,NULL,23404,0,6934,2,3),(245732,34,NULL,4664,0,6934,0,1),(245733,34,NULL,9109,0,6934,1,2),(245734,34,NULL,4662,0,6934,2,3),(245735,34,NULL,100323,0,6934,3,4),(245736,34,NULL,106532,0,6934,4,5),(245737,34,NULL,106533,0,6934,5,6),(245738,35,NULL,4869,0,6934,0,1),(245739,35,NULL,59364,0,6934,1,2),(245740,35,NULL,11240,0,6934,2,3),(245741,35,NULL,5647,0,6934,3,4),(245742,36,NULL,9929,0,6934,0,1),(245743,36,NULL,5202,0,6934,1,2),(245744,36,NULL,85059,0,6934,2,3),(245745,37,NULL,4662,0,6934,0,1),(245746,37,NULL,106537,0,6934,1,2),(245747,38,NULL,10365,0,6934,0,1),(245748,38,NULL,106537,0,6934,1,2),(245749,39,NULL,4939,0,6934,0,1),(245750,39,NULL,10819,0,6934,1,2),(245751,39,NULL,106540,0,6934,2,3),(245752,40,NULL,4645,0,6934,0,1),(245753,40,NULL,106540,0,6934,1,2),(245754,41,NULL,5912,0,6934,0,1),(245755,41,NULL,106540,0,6934,1,2),(245756,42,NULL,4815,0,6934,0,1),(245757,42,NULL,106540,0,6934,1,2),(245758,43,NULL,101047,0,6934,0,1),(245759,43,NULL,54124,0,6934,1,2),(245760,1,NULL,5570,0,6935,0,1),(245761,1,NULL,5119,0,6935,1,2),(245762,1,NULL,106546,0,6935,2,3),(245763,2,NULL,93223,0,6935,0,1),(245764,2,NULL,11583,0,6935,1,2),(245765,2,NULL,106548,0,6935,2,3),(245766,3,NULL,4965,0,6935,0,1),(245767,3,NULL,11248,0,6935,1,2),(245768,4,NULL,4905,0,6935,0,1),(245769,4,NULL,4675,0,6935,1,2),(245770,4,NULL,11248,0,6935,2,3),(245771,5,NULL,5187,0,6935,0,1),(245772,5,NULL,6905,0,6935,1,2),(245773,5,NULL,4646,0,6935,2,3),(245774,5,NULL,4647,0,6935,3,4),(245775,5,NULL,34408,0,6935,4,5),(245776,6,NULL,4665,0,6935,0,1),(245777,6,NULL,4645,0,6935,1,2),(245778,6,NULL,4646,0,6935,2,3),(245779,6,NULL,4647,0,6935,3,4),(245780,6,NULL,34408,0,6935,4,5),(245781,7,NULL,4665,0,6935,0,1),(245782,7,NULL,4831,0,6935,1,2),(245783,7,NULL,4646,0,6935,2,3),(245784,7,NULL,4647,0,6935,3,4),(245785,7,NULL,34408,0,6935,4,5),(245786,8,NULL,9737,0,6935,0,1),(245787,8,NULL,4922,0,6935,1,2),(245788,8,NULL,4646,0,6935,2,3),(245789,8,NULL,4647,0,6935,3,4),(245790,8,NULL,34408,0,6935,4,5),(245791,9,NULL,7189,0,6935,0,1),(245792,9,NULL,106556,0,6935,1,2),(245793,10,NULL,4652,0,6935,0,1),(245794,10,NULL,4651,0,6935,1,2),(245795,10,NULL,106556,0,6935,2,3),(245796,11,NULL,4923,0,6935,0,1),(245797,11,NULL,5050,0,6935,1,2),(245798,11,NULL,83721,0,6935,2,3),(245799,12,NULL,5070,0,6935,0,1),(245800,12,NULL,4675,0,6935,1,2),(245801,12,NULL,23451,0,6935,2,3),(245802,13,NULL,16338,0,6935,0,1),(245803,13,NULL,4664,0,6935,1,2),(245804,13,NULL,34413,0,6935,2,3),(245805,14,NULL,16338,0,6935,0,1),(245806,14,NULL,4664,0,6935,1,2),(245807,14,NULL,4675,0,6935,2,3),(245808,14,NULL,34413,0,6935,3,4),(245809,15,NULL,4664,0,6935,0,1),(245810,15,NULL,34413,0,6935,1,2),(245811,16,NULL,4675,0,6935,0,1),(245812,16,NULL,106564,0,6935,1,2),(245813,17,NULL,5208,0,6935,0,1),(245814,17,NULL,106566,0,6935,1,2),(245815,18,NULL,4729,0,6935,0,1),(245816,18,NULL,4822,0,6935,1,2),(245817,18,NULL,6143,0,6935,2,3),(245818,18,NULL,106566,0,6935,3,4),(245819,19,NULL,5316,0,6935,0,1),(245820,19,NULL,106566,0,6935,1,2),(245821,20,NULL,59170,0,6935,0,1),(245822,20,NULL,83723,0,6935,1,2),(245823,21,NULL,4665,0,6935,0,1),(245824,21,NULL,83723,0,6935,1,2),(245825,22,NULL,4664,0,6935,0,1),(245826,22,NULL,34414,0,6935,1,2),(245827,23,NULL,9441,0,6935,0,1),(245828,23,NULL,34414,0,6935,1,2),(245829,24,NULL,11192,0,6935,0,1),(245830,24,NULL,4646,0,6935,1,2),(245831,24,NULL,4647,0,6935,2,3),(245832,24,NULL,34414,0,6935,3,4),(245833,24,NULL,7441,0,6935,4,5),(245834,25,NULL,74537,0,6935,0,1),(245835,25,NULL,34415,0,6935,1,2),(245836,26,NULL,5246,0,6935,0,1),(245837,26,NULL,5416,0,6935,1,2),(245838,26,NULL,4710,0,6935,2,3),(245839,26,NULL,106576,0,6935,3,4),(245840,27,NULL,4664,0,6935,0,1),(245841,27,NULL,4662,0,6935,1,2),(245842,27,NULL,5678,0,6935,2,3),(245843,27,NULL,53461,0,6935,3,4),(245844,28,NULL,5236,0,6935,0,1),(245845,28,NULL,106579,0,6935,1,2),(245846,28,NULL,106580,0,6935,2,3),(245847,29,NULL,4682,0,6935,0,1),(245848,29,NULL,106580,0,6935,1,2),(245849,30,NULL,4922,0,6935,0,1),(245850,30,NULL,5187,0,6935,1,2),(245851,30,NULL,34432,0,6935,2,3),(245852,31,NULL,4645,0,6935,0,1),(245853,31,NULL,6245,0,6935,1,2),(245854,31,NULL,11281,0,6935,2,3),(245855,31,NULL,9399,0,6935,3,4),(245856,32,NULL,5090,0,6935,0,1),(245857,32,NULL,8341,0,6935,1,2),(245858,32,NULL,106585,0,6935,2,3),(245859,33,NULL,5099,0,6935,0,1),(245860,33,NULL,4803,0,6935,1,2),(245861,33,NULL,106585,0,6935,2,3),(245862,34,NULL,106588,0,6935,0,1),(245863,34,NULL,4646,0,6935,1,2),(245864,34,NULL,4647,0,6935,2,3),(245865,34,NULL,11283,0,6935,3,4),(245866,35,NULL,103636,0,6935,0,1),(245867,35,NULL,4646,0,6935,1,2),(245868,35,NULL,4647,0,6935,2,3),(245869,35,NULL,11283,0,6935,3,4),(245870,36,NULL,4676,0,6935,0,1),(245871,36,NULL,4646,0,6935,1,2),(245872,36,NULL,11283,0,6935,2,3),(245873,37,NULL,4665,0,6935,0,1),(245874,37,NULL,4646,0,6935,1,2),(245875,37,NULL,4647,0,6935,2,3),(245876,37,NULL,11283,0,6935,3,4),(245877,38,NULL,4675,0,6935,0,1),(245878,38,NULL,4646,0,6935,1,2),(245879,38,NULL,4647,0,6935,2,3),(245880,38,NULL,11283,0,6935,3,4),(245881,39,NULL,99101,0,6935,0,1),(245882,39,NULL,106588,0,6935,1,2),(245883,39,NULL,4646,0,6935,2,3),(245884,39,NULL,4647,0,6935,3,4),(245885,39,NULL,11283,0,6935,4,5),(245886,40,NULL,6153,0,6935,0,1),(245887,40,NULL,4837,0,6935,1,2),(245888,40,NULL,4646,0,6935,2,3),(245889,40,NULL,4647,0,6935,3,4),(245890,40,NULL,11283,0,6935,4,5),(245891,41,NULL,106596,0,6935,0,1),(245892,41,NULL,4675,0,6935,1,2),(245893,41,NULL,4646,0,6935,2,3),(245894,41,NULL,4647,0,6935,3,4),(245895,41,NULL,11283,0,6935,4,5),(245896,1,NULL,5459,0,6936,0,1),(245897,1,NULL,5710,0,6936,1,2),(245898,1,NULL,4646,0,6936,2,3),(245899,1,NULL,4647,0,6936,3,4),(245900,1,NULL,11283,0,6936,4,5),(245901,2,NULL,5653,0,6936,0,1),(245902,2,NULL,4688,0,6936,1,2),(245903,2,NULL,5419,0,6936,2,3),(245904,2,NULL,53465,0,6936,3,4),(245905,3,NULL,5613,0,6936,0,1),(245906,3,NULL,34435,0,6936,1,2),(245907,4,NULL,5458,0,6936,0,1),(245908,4,NULL,5710,0,6936,1,2),(245909,4,NULL,34439,0,6936,2,3),(245910,5,NULL,5202,0,6936,0,1),(245911,5,NULL,5710,0,6936,1,2),(245912,5,NULL,4646,0,6936,2,3),(245913,5,NULL,4647,0,6936,3,4),(245914,5,NULL,82126,0,6936,4,5),(245915,6,NULL,10197,0,6936,0,1),(245916,6,NULL,23831,0,6936,1,2),(245917,6,NULL,10619,0,6936,2,3),(245918,6,NULL,6414,0,6936,3,4),(245919,6,NULL,4646,0,6936,4,5),(245920,6,NULL,4647,0,6936,5,6),(245921,6,NULL,82126,0,6936,6,7),(245922,7,NULL,5459,0,6936,0,1),(245923,7,NULL,82126,0,6936,1,2),(245924,8,NULL,4962,0,6936,0,1),(245925,8,NULL,106605,0,6936,1,2),(245926,9,NULL,5710,0,6936,0,1),(245927,9,NULL,11298,0,6936,1,2),(245928,10,NULL,6438,0,6936,0,1),(245929,10,NULL,6583,0,6936,1,2),(245930,10,NULL,11298,0,6936,2,3),(245931,11,NULL,5458,0,6936,0,1),(245932,11,NULL,5710,0,6936,1,2),(245933,11,NULL,7189,0,6936,2,3),(245934,11,NULL,11298,0,6936,3,4),(245935,12,NULL,4675,0,6936,0,1),(245936,12,NULL,4670,0,6936,1,2),(245937,12,NULL,106610,0,6936,2,3),(245938,13,NULL,106612,0,6936,0,1),(245939,13,NULL,9949,0,6936,1,2),(245940,13,NULL,34445,0,6936,2,3),(245941,14,NULL,4667,0,6936,0,1),(245942,14,NULL,6143,0,6936,1,2),(245943,14,NULL,53474,0,6936,2,3),(245944,15,NULL,5208,0,6936,0,1),(245945,15,NULL,4880,0,6936,1,2),(245946,15,NULL,8991,0,6936,2,3),(245947,15,NULL,4926,0,6936,3,4),(245948,16,NULL,5790,0,6936,0,1),(245949,16,NULL,4926,0,6936,1,2),(245950,17,NULL,5111,0,6936,0,1),(245951,17,NULL,5905,0,6936,1,2),(245952,17,NULL,73217,0,6936,2,3),(245953,17,NULL,8991,0,6936,3,4),(245954,17,NULL,4926,0,6936,4,5),(245955,18,NULL,4756,0,6936,0,1),(245956,18,NULL,4926,0,6936,1,2),(245957,19,NULL,4665,0,6936,0,1),(245958,19,NULL,4926,0,6936,1,2),(245959,20,NULL,4675,0,6936,0,1),(245960,20,NULL,4926,0,6936,1,2),(245961,21,NULL,33372,0,6936,0,1),(245962,21,NULL,4926,0,6936,1,2),(245963,22,NULL,4932,0,6936,0,1),(245964,22,NULL,4926,0,6936,1,2),(245965,23,NULL,5202,0,6936,0,1),(245966,23,NULL,5458,0,6936,1,2),(245967,23,NULL,23479,0,6936,2,3),(245968,24,NULL,4661,0,6936,0,1),(245969,24,NULL,11305,0,6936,1,2),(245970,25,NULL,5202,0,6936,0,1),(245971,25,NULL,9737,0,6936,1,2),(245972,25,NULL,11305,0,6936,2,3),(245973,26,NULL,8801,0,6936,0,1),(245974,26,NULL,103373,0,6936,1,2),(245975,26,NULL,11305,0,6936,2,3),(245976,27,NULL,8281,0,6936,0,1),(245977,27,NULL,11305,0,6936,1,2),(245978,28,NULL,105753,0,6936,0,1),(245979,28,NULL,11305,0,6936,1,2),(245980,29,NULL,6578,0,6936,0,1),(245981,29,NULL,11305,0,6936,1,2),(245982,30,NULL,5912,0,6936,0,1),(245983,30,NULL,5737,0,6936,1,2),(245984,30,NULL,11305,0,6936,2,3),(245985,31,NULL,8078,0,6936,0,1),(245986,31,NULL,21631,0,6936,1,2),(245987,31,NULL,11305,0,6936,2,3),(245988,32,NULL,7040,0,6936,0,1),(245989,32,NULL,11305,0,6936,1,2),(245990,33,NULL,5192,0,6936,0,1),(245991,33,NULL,13095,0,6936,1,2),(245992,33,NULL,11305,0,6936,2,3),(245993,34,NULL,5095,0,6936,0,1),(245994,34,NULL,9993,0,6936,1,2),(245995,34,NULL,11305,0,6936,2,3),(245996,35,NULL,5091,0,6936,0,1),(245997,35,NULL,8389,0,6936,1,2),(245998,35,NULL,11305,0,6936,2,3),(245999,36,NULL,5917,0,6936,0,1),(246000,36,NULL,5192,0,6936,1,2),(246001,36,NULL,11305,0,6936,2,3),(246002,37,NULL,4662,0,6936,0,1),(246003,37,NULL,33804,0,6936,1,2),(246004,37,NULL,11305,0,6936,2,3),(246005,38,NULL,5255,0,6936,0,1),(246006,38,NULL,11305,0,6936,1,2),(246007,39,NULL,5255,0,6936,0,1),(246008,39,NULL,11305,0,6936,1,2),(246009,40,NULL,4742,0,6936,0,1),(246010,40,NULL,11305,0,6936,1,2),(246011,41,NULL,22084,0,6936,0,1),(246012,41,NULL,7080,0,6936,1,2),(246013,41,NULL,11305,0,6936,2,3),(246014,42,NULL,22504,0,6936,0,1),(246015,42,NULL,4801,0,6936,1,2),(246016,42,NULL,11305,0,6936,2,3),(246017,42,NULL,105856,0,6936,3,4),(246018,1,NULL,106642,0,6937,0,1),(246019,1,NULL,106643,0,6937,1,2),(246020,1,NULL,11305,0,6937,2,3),(246021,1,NULL,7441,0,6937,3,4),(246022,2,NULL,6143,0,6937,0,1),(246023,2,NULL,11305,0,6937,1,2),(246024,3,NULL,99039,0,6937,0,1),(246025,3,NULL,5514,0,6937,1,2),(246026,3,NULL,11305,0,6937,2,3),(246027,4,NULL,7040,0,6937,0,1),(246028,4,NULL,106647,0,6937,1,2),(246029,5,NULL,106649,0,6937,0,1),(246030,5,NULL,6620,0,6937,1,2),(246031,5,NULL,106647,0,6937,2,3),(246032,6,NULL,6123,0,6937,0,1),(246033,6,NULL,8389,0,6937,1,2),(246034,6,NULL,106647,0,6937,2,3),(246035,7,NULL,5458,0,6937,0,1),(246036,7,NULL,4922,0,6937,1,2),(246037,7,NULL,106647,0,6937,2,3),(246038,8,NULL,4665,0,6937,0,1),(246039,8,NULL,106653,0,6937,1,2),(246040,9,NULL,4735,0,6937,0,1),(246041,9,NULL,4646,0,6937,1,2),(246042,9,NULL,5050,0,6937,2,3),(246043,9,NULL,11307,0,6937,3,4),(246044,10,NULL,5202,0,6937,0,1),(246045,10,NULL,4646,0,6937,1,2),(246046,10,NULL,5050,0,6937,2,3),(246047,10,NULL,11307,0,6937,3,4),(246048,10,NULL,5647,0,6937,4,5),(246049,11,NULL,4645,0,6937,0,1),(246050,11,NULL,10630,0,6937,1,2),(246051,11,NULL,4646,0,6937,2,3),(246052,11,NULL,5050,0,6937,3,4),(246053,11,NULL,11307,0,6937,4,5),(246054,12,NULL,4815,0,6937,0,1),(246055,12,NULL,4675,0,6937,1,2),(246056,12,NULL,4646,0,6937,2,3),(246057,12,NULL,5050,0,6937,3,4),(246058,12,NULL,11307,0,6937,4,5),(246059,13,NULL,4729,0,6937,0,1),(246060,13,NULL,4869,0,6937,1,2),(246061,13,NULL,4646,0,6937,2,3),(246062,13,NULL,5050,0,6937,3,4),(246063,13,NULL,11307,0,6937,4,5),(246064,14,NULL,15302,0,6937,0,1),(246065,14,NULL,4922,0,6937,1,2),(246066,14,NULL,4646,0,6937,2,3),(246067,14,NULL,5050,0,6937,3,4),(246068,14,NULL,11307,0,6937,4,5),(246069,15,NULL,4665,0,6937,0,1),(246070,15,NULL,4646,0,6937,1,2),(246071,15,NULL,5050,0,6937,2,3),(246072,15,NULL,11307,0,6937,3,4),(246073,15,NULL,6747,0,6937,4,5),(246074,16,NULL,4665,0,6937,0,1),(246075,16,NULL,4646,0,6937,1,2),(246076,16,NULL,5050,0,6937,2,3),(246077,16,NULL,11307,0,6937,3,4),(246078,17,NULL,4665,0,6937,0,1),(246079,17,NULL,4815,0,6937,1,2),(246080,17,NULL,4646,0,6937,2,3),(246081,17,NULL,4647,0,6937,3,4),(246082,17,NULL,11307,0,6937,4,5),(246083,18,NULL,100135,0,6937,0,1),(246084,18,NULL,106663,0,6937,1,2),(246085,18,NULL,4837,0,6937,2,3),(246086,18,NULL,4646,0,6937,3,4),(246087,18,NULL,4647,0,6937,4,5),(246088,18,NULL,11307,0,6937,5,6),(246089,19,NULL,4688,0,6937,0,1),(246090,19,NULL,4667,0,6937,1,2),(246091,19,NULL,6039,0,6937,2,3),(246092,19,NULL,4646,0,6937,3,4),(246093,19,NULL,5050,0,6937,4,5),(246094,19,NULL,11307,0,6937,5,6),(246095,20,NULL,5459,0,6937,0,1),(246096,20,NULL,23501,0,6937,1,2),(246097,21,NULL,4822,0,6937,0,1),(246098,21,NULL,4675,0,6937,1,2),(246099,21,NULL,11310,0,6937,2,3),(246100,22,NULL,4665,0,6937,0,1),(246101,22,NULL,106668,0,6937,1,2),(246102,22,NULL,11310,0,6937,2,3),(246103,23,NULL,106668,0,6937,0,1),(246104,23,NULL,4664,0,6937,1,2),(246105,23,NULL,11310,0,6937,2,3),(246106,24,NULL,9100,0,6937,0,1),(246107,24,NULL,9993,0,6937,1,2),(246108,24,NULL,4981,0,6937,2,3),(246109,24,NULL,11314,0,6937,3,4),(246110,25,NULL,102298,0,6937,0,1),(246111,25,NULL,5567,0,6937,1,2),(246112,25,NULL,6465,0,6937,2,3),(246113,25,NULL,4832,0,6937,3,4),(246114,25,NULL,11316,0,6937,4,5),(246115,26,NULL,5236,0,6937,0,1),(246116,26,NULL,4738,0,6937,1,2),(246117,26,NULL,4832,0,6937,2,3),(246118,26,NULL,4735,0,6937,3,4),(246119,26,NULL,106673,0,6937,4,5),(246120,27,NULL,4665,0,6937,0,1),(246121,27,NULL,4675,0,6937,1,2),(246122,27,NULL,4729,0,6937,2,3),(246123,27,NULL,106673,0,6937,3,4),(246124,28,NULL,4654,0,6937,0,1),(246125,28,NULL,106676,0,6937,1,2),(246126,29,NULL,106678,0,6937,0,1),(246127,29,NULL,76951,0,6937,1,2),(246128,29,NULL,76952,0,6937,2,3),(246129,30,NULL,4965,0,6937,0,1),(246130,30,NULL,4905,0,6937,1,2),(246131,30,NULL,6143,0,6937,2,3),(246132,30,NULL,76952,0,6937,3,4),(246133,31,NULL,4831,0,6937,0,1),(246134,31,NULL,76952,0,6937,1,2),(246135,31,NULL,5647,0,6937,2,3),(246136,32,NULL,4831,0,6937,0,1),(246137,32,NULL,76952,0,6937,1,2),(246138,33,NULL,5212,0,6937,0,1),(246139,33,NULL,76952,0,6937,1,2),(246140,34,NULL,4675,0,6937,0,1),(246141,34,NULL,4688,0,6937,1,2),(246142,34,NULL,76952,0,6937,2,3),(246143,35,NULL,5842,0,6937,0,1),(246144,35,NULL,4665,0,6937,1,2),(246145,35,NULL,76952,0,6937,2,3),(246146,36,NULL,4803,0,6937,0,1),(246147,36,NULL,11323,0,6937,1,2),(246148,37,NULL,5208,0,6937,0,1),(246149,37,NULL,11323,0,6937,1,2),(246150,37,NULL,5647,0,6937,2,3),(246151,38,NULL,5298,0,6937,0,1),(246152,38,NULL,6245,0,6937,1,2),(246153,38,NULL,11323,0,6937,2,3),(246154,39,NULL,4665,0,6937,0,1),(246155,39,NULL,4667,0,6937,1,2),(246156,39,NULL,11323,0,6937,2,3),(246157,40,NULL,4675,0,6937,0,1),(246158,40,NULL,6097,0,6937,1,2),(246159,40,NULL,11323,0,6937,2,3),(246160,40,NULL,4740,0,6937,3,4),(246161,41,NULL,5156,0,6937,0,1),(246162,41,NULL,11323,0,6937,1,2),(246163,42,NULL,10365,0,6937,0,1),(246164,42,NULL,11323,0,6937,1,2),(246165,42,NULL,100964,0,6937,2,3),(246166,43,NULL,7189,0,6937,0,1),(246167,43,NULL,11326,0,6937,1,2),(246168,43,NULL,5647,0,6937,2,3),(246169,44,NULL,6143,0,6937,0,1),(246170,44,NULL,11326,0,6937,1,2),(246171,1,NULL,6143,0,6938,0,1),(246172,1,NULL,4695,0,6938,1,2),(246173,1,NULL,11326,0,6938,2,3),(246174,2,NULL,4923,0,6938,0,1),(246175,2,NULL,23528,0,6938,1,2),(246176,3,NULL,4962,0,6938,0,1),(246177,3,NULL,4845,0,6938,1,2),(246178,3,NULL,34475,0,6938,2,3),(246179,4,NULL,4669,0,6938,0,1),(246180,4,NULL,4729,0,6938,1,2),(246181,4,NULL,34488,0,6938,2,3),(246182,5,NULL,6728,0,6938,0,1),(246183,5,NULL,5676,0,6938,1,2),(246184,5,NULL,5027,0,6938,2,3),(246185,5,NULL,6367,0,6938,3,4),(246186,5,NULL,76954,0,6938,4,5),(246187,6,NULL,5156,0,6938,0,1),(246188,6,NULL,6367,0,6938,1,2),(246189,6,NULL,76954,0,6938,2,3),(246190,7,NULL,4662,0,6938,0,1),(246191,7,NULL,4783,0,6938,1,2),(246192,7,NULL,38620,0,6938,2,3),(246193,8,NULL,4665,0,6938,0,1),(246194,8,NULL,4688,0,6938,1,2),(246195,8,NULL,38620,0,6938,2,3),(246196,9,NULL,4738,0,6938,0,1),(246197,9,NULL,5653,0,6938,1,2),(246198,9,NULL,4729,0,6938,2,3),(246199,9,NULL,106701,0,6938,3,4),(246200,10,NULL,5377,0,6938,0,1),(246201,10,NULL,4661,0,6938,1,2),(246202,10,NULL,23543,0,6938,2,3),(246203,11,NULL,5377,0,6938,0,1),(246204,11,NULL,4661,0,6938,1,2),(246205,11,NULL,23543,0,6938,2,3),(246206,12,NULL,4665,0,6938,0,1),(246207,12,NULL,4664,0,6938,1,2),(246208,12,NULL,23543,0,6938,2,3),(246209,13,NULL,4664,0,6938,0,1),(246210,13,NULL,23543,0,6938,1,2),(246211,13,NULL,106705,0,6938,2,3),(246212,14,NULL,4664,0,6938,0,1),(246213,14,NULL,23543,0,6938,1,2),(246214,15,NULL,5150,0,6938,0,1),(246215,15,NULL,23553,0,6938,1,2),(246216,16,NULL,5236,0,6938,0,1),(246217,16,NULL,4679,0,6938,1,2),(246218,16,NULL,23553,0,6938,2,3),(246219,17,NULL,57225,0,6938,0,1),(246220,17,NULL,106710,0,6938,1,2),(246221,17,NULL,23553,0,6938,2,3),(246222,18,NULL,4816,0,6938,0,1),(246223,18,NULL,4729,0,6938,1,2),(246224,18,NULL,23553,0,6938,2,3),(246225,19,NULL,5575,0,6938,0,1),(246226,19,NULL,5455,0,6938,1,2),(246227,19,NULL,106713,0,6938,2,3),(246228,20,NULL,7443,0,6938,0,1),(246229,20,NULL,8684,0,6938,1,2),(246230,20,NULL,106713,0,6938,2,3),(246231,21,NULL,4676,0,6938,0,1),(246232,21,NULL,6143,0,6938,1,2),(246233,21,NULL,106713,0,6938,2,3),(246234,22,NULL,6578,0,6938,0,1),(246235,22,NULL,23558,0,6938,1,2),(246236,23,NULL,4735,0,6938,0,1),(246237,23,NULL,4645,0,6938,1,2),(246238,23,NULL,5056,0,6938,2,3),(246239,23,NULL,11342,0,6938,3,4),(246240,24,NULL,7189,0,6938,0,1),(246241,24,NULL,98443,0,6938,1,2),(246242,25,NULL,4719,0,6938,0,1),(246243,25,NULL,4675,0,6938,1,2),(246244,25,NULL,11342,0,6938,2,3),(246245,26,NULL,4922,0,6938,0,1),(246246,26,NULL,11342,0,6938,1,2),(246247,27,NULL,4675,0,6938,0,1),(246248,27,NULL,11342,0,6938,1,2),(246249,28,NULL,4664,0,6938,0,1),(246250,28,NULL,11342,0,6938,1,2),(246251,29,NULL,5156,0,6938,0,1),(246252,29,NULL,4664,0,6938,1,2),(246253,29,NULL,5056,0,6938,2,3),(246254,29,NULL,106724,0,6938,3,4),(246255,30,NULL,6315,0,6938,0,1),(246256,30,NULL,52941,0,6938,1,2),(246257,30,NULL,34502,0,6938,2,3),(246258,31,NULL,14869,0,6938,0,1),(246259,31,NULL,34502,0,6938,1,2),(246260,32,NULL,5208,0,6938,0,1),(246261,32,NULL,4851,0,6938,1,2),(246262,32,NULL,11345,0,6938,2,3),(246263,33,NULL,5112,0,6938,0,1),(246264,33,NULL,106729,0,6938,1,2),(246265,33,NULL,106730,0,6938,2,3),(246266,33,NULL,11345,0,6938,3,4),(246267,34,NULL,5156,0,6938,0,1),(246268,34,NULL,11345,0,6938,1,2),(246269,1,NULL,4932,0,6939,0,1),(246270,1,NULL,4670,0,6939,1,2),(246271,1,NULL,11345,0,6939,2,3),(246272,2,NULL,5820,0,6939,0,1),(246273,2,NULL,106733,0,6939,1,2),(246274,2,NULL,106734,0,6939,2,3),(246275,2,NULL,11345,0,6939,3,4),(246276,3,NULL,11345,0,6939,0,1),(246277,3,NULL,105681,0,6939,1,2),(246278,4,NULL,4645,0,6939,0,1),(246279,4,NULL,34504,0,6939,1,2),(246280,5,NULL,63490,0,6939,0,1),(246281,5,NULL,4675,0,6939,1,2),(246282,5,NULL,34504,0,6939,2,3),(246283,6,NULL,91344,0,6939,0,1),(246284,6,NULL,34504,0,6939,1,2),(246285,7,NULL,101220,0,6939,0,1),(246286,7,NULL,34504,0,6939,1,2),(246287,8,NULL,106741,0,6939,0,1),(246288,8,NULL,4769,0,6939,1,2),(246289,8,NULL,34504,0,6939,2,3),(246290,9,NULL,11352,0,6939,0,1),(246291,9,NULL,4688,0,6939,1,2),(246292,9,NULL,4646,0,6939,2,3),(246293,9,NULL,4647,0,6939,3,4),(246294,9,NULL,11348,0,6939,4,5),(246295,10,NULL,5056,0,6939,0,1),(246296,10,NULL,4646,0,6939,1,2),(246297,10,NULL,4647,0,6939,2,3),(246298,10,NULL,11348,0,6939,3,4),(246299,10,NULL,102941,0,6939,4,5),(246300,11,NULL,4665,0,6939,0,1),(246301,11,NULL,4646,0,6939,1,2),(246302,11,NULL,4647,0,6939,2,3),(246303,11,NULL,11348,0,6939,3,4),(246304,12,NULL,4665,0,6939,0,1),(246305,12,NULL,11348,0,6939,1,2),(246306,12,NULL,5647,0,6939,2,3),(246307,13,NULL,5527,0,6939,0,1),(246308,13,NULL,11348,0,6939,1,2),(246309,14,NULL,4848,0,6939,0,1),(246310,14,NULL,4688,0,6939,1,2),(246311,14,NULL,4802,0,6939,2,3),(246312,14,NULL,53489,0,6939,3,4),(246313,15,NULL,5202,0,6939,0,1),(246314,15,NULL,5807,0,6939,1,2),(246315,15,NULL,106748,0,6939,2,3),(246316,16,NULL,4688,0,6939,0,1),(246317,16,NULL,106748,0,6939,1,2),(246318,17,NULL,4676,0,6939,0,1),(246319,17,NULL,73552,0,6939,1,2),(246320,17,NULL,4710,0,6939,2,3),(246321,17,NULL,31584,0,6939,3,4),(246322,18,NULL,4665,0,6939,0,1),(246323,18,NULL,5790,0,6939,1,2),(246324,18,NULL,31584,0,6939,2,3),(246325,19,NULL,4682,0,6939,0,1),(246326,19,NULL,4665,0,6939,1,2),(246327,19,NULL,31584,0,6939,2,3),(246328,20,NULL,85702,0,6939,0,1),(246329,20,NULL,12917,0,6939,1,2),(246330,20,NULL,11357,0,6939,2,3),(246331,21,NULL,5271,0,6939,0,1),(246332,21,NULL,57527,0,6939,1,2),(246333,21,NULL,9730,0,6939,2,3),(246334,21,NULL,11357,0,6939,3,4),(246335,22,NULL,5208,0,6939,0,1),(246336,22,NULL,34516,0,6939,1,2),(246337,23,NULL,98847,0,6939,0,1),(246338,23,NULL,34516,0,6939,1,2),(246339,23,NULL,8221,0,6939,2,3),(246340,24,NULL,4783,0,6939,0,1),(246341,24,NULL,34522,0,6939,1,2),(246342,25,NULL,57340,0,6939,0,1),(246343,25,NULL,4793,0,6939,1,2),(246344,25,NULL,5271,0,6939,2,3),(246345,25,NULL,53491,0,6939,3,4),(246346,26,NULL,4729,0,6939,0,1),(246347,26,NULL,53491,0,6939,1,2),(246348,27,NULL,5112,0,6939,0,1),(246349,27,NULL,9492,0,6939,1,2),(246350,27,NULL,5507,0,6939,2,3),(246351,27,NULL,53491,0,6939,3,4),(246352,28,NULL,4710,0,6939,0,1),(246353,28,NULL,73415,0,6939,1,2),(246354,28,NULL,5271,0,6939,2,3),(246355,28,NULL,53491,0,6939,3,4),(246356,29,NULL,21845,0,6939,0,1),(246357,29,NULL,4645,0,6939,1,2),(246358,29,NULL,4669,0,6939,2,3),(246359,29,NULL,53492,0,6939,3,4),(246360,30,NULL,4705,0,6939,0,1),(246361,30,NULL,5455,0,6939,1,2),(246362,30,NULL,4710,0,6939,2,3),(246363,30,NULL,53495,0,6939,3,4),(246364,31,NULL,5090,0,6939,0,1),(246365,31,NULL,6401,0,6939,1,2),(246366,31,NULL,4646,0,6939,2,3),(246367,31,NULL,23581,0,6939,3,4),(246368,32,NULL,5787,0,6939,0,1),(246369,32,NULL,4646,0,6939,1,2),(246370,32,NULL,23581,0,6939,2,3),(246371,33,NULL,8281,0,6939,0,1),(246372,33,NULL,4922,0,6939,1,2),(246373,33,NULL,4646,0,6939,2,3),(246374,33,NULL,23581,0,6939,3,4),(246375,34,NULL,4729,0,6939,0,1),(246376,34,NULL,4646,0,6939,1,2),(246377,34,NULL,23581,0,6939,2,3),(246378,35,NULL,4662,0,6939,0,1),(246379,35,NULL,4646,0,6939,1,2),(246380,35,NULL,23581,0,6939,2,3),(246381,36,NULL,7035,0,6939,0,1),(246382,36,NULL,4646,0,6939,1,2),(246383,36,NULL,23581,0,6939,2,3),(246384,37,NULL,4901,0,6939,0,1),(246385,37,NULL,4816,0,6939,1,2),(246386,37,NULL,4646,0,6939,2,3),(246387,37,NULL,23581,0,6939,3,4),(246388,38,NULL,6039,0,6939,0,1),(246389,38,NULL,106772,0,6939,1,2),(246390,38,NULL,23581,0,6939,2,3),(246391,1,NULL,10646,0,6940,0,1),(246392,1,NULL,6201,0,6940,1,2),(246393,1,NULL,91406,0,6940,2,3),(246394,2,NULL,4880,0,6940,0,1),(246395,2,NULL,4662,0,6940,1,2),(246396,2,NULL,5056,0,6940,2,3),(246397,2,NULL,106775,0,6940,3,4),(246398,3,NULL,4922,0,6940,0,1),(246399,3,NULL,10528,0,6940,1,2),(246400,3,NULL,53499,0,6940,2,3),(246401,4,NULL,7016,0,6940,0,1),(246402,4,NULL,5416,0,6940,1,2),(246403,4,NULL,106778,0,6940,2,3),(246404,5,NULL,5231,0,6940,0,1),(246405,5,NULL,106780,0,6940,1,2),(246406,6,NULL,106782,0,6940,0,1),(246407,6,NULL,10365,0,6940,1,2),(246408,6,NULL,106780,0,6940,2,3),(246409,7,NULL,4675,0,6940,0,1),(246410,7,NULL,23605,0,6940,1,2),(246411,8,NULL,4657,0,6940,0,1),(246412,8,NULL,8334,0,6940,1,2),(246413,8,NULL,23605,0,6940,2,3),(246414,9,NULL,5208,0,6940,0,1),(246415,9,NULL,4880,0,6940,1,2),(246416,9,NULL,106786,0,6940,2,3),(246417,10,NULL,4667,0,6940,0,1),(246418,10,NULL,83737,0,6940,1,2),(246419,10,NULL,5647,0,6940,2,3),(246420,11,NULL,8509,0,6940,0,1),(246421,11,NULL,5710,0,6940,1,2),(246422,11,NULL,106789,0,6940,2,3),(246423,12,NULL,4962,0,6940,0,1),(246424,12,NULL,4688,0,6940,1,2),(246425,12,NULL,4880,0,6940,2,3),(246426,12,NULL,106791,0,6940,3,4),(246427,13,NULL,7468,0,6940,0,1),(246428,13,NULL,106793,0,6940,1,2),(246429,14,NULL,6094,0,6940,0,1),(246430,14,NULL,106795,0,6940,1,2),(246431,15,NULL,4950,0,6940,0,1),(246432,15,NULL,14869,0,6940,1,2),(246433,15,NULL,78504,0,6940,2,3),(246434,16,NULL,4654,0,6940,0,1),(246435,16,NULL,11926,0,6940,1,2),(246436,16,NULL,4950,0,6940,2,3),(246437,16,NULL,106798,0,6940,3,4),(246438,17,NULL,4665,0,6940,0,1),(246439,17,NULL,34537,0,6940,1,2),(246440,18,NULL,4661,0,6940,0,1),(246441,18,NULL,10512,0,6940,1,2),(246442,19,NULL,4661,0,6940,0,1),(246443,19,NULL,10512,0,6940,1,2),(246444,20,NULL,57527,0,6940,0,1),(246445,20,NULL,10512,0,6940,1,2),(246446,21,NULL,5202,0,6940,0,1),(246447,21,NULL,4922,0,6940,1,2),(246448,21,NULL,10512,0,6940,2,3),(246449,22,NULL,4735,0,6940,0,1),(246450,22,NULL,4664,0,6940,1,2),(246451,22,NULL,10512,0,6940,2,3),(246452,23,NULL,5002,0,6940,0,1),(246453,23,NULL,11385,0,6940,1,2),(246454,23,NULL,10512,0,6940,2,3),(246455,24,NULL,5002,0,6940,0,1),(246456,24,NULL,11385,0,6940,1,2),(246457,24,NULL,10512,0,6940,2,3),(246458,25,NULL,17908,0,6940,0,1),(246459,25,NULL,30807,0,6940,1,2),(246460,25,NULL,10512,0,6940,2,3),(246461,26,NULL,7189,0,6940,0,1),(246462,26,NULL,5202,0,6940,1,2),(246463,26,NULL,10512,0,6940,2,3),(246464,27,NULL,8078,0,6940,0,1),(246465,27,NULL,4869,0,6940,1,2),(246466,27,NULL,10512,0,6940,2,3),(246467,28,NULL,4662,0,6940,0,1),(246468,28,NULL,4675,0,6940,1,2),(246469,28,NULL,10512,0,6940,2,3),(246470,29,NULL,4756,0,6940,0,1),(246471,29,NULL,4676,0,6940,1,2),(246472,29,NULL,10512,0,6940,2,3),(246473,30,NULL,4665,0,6940,0,1),(246474,30,NULL,4787,0,6940,1,2),(246475,30,NULL,11385,0,6940,2,3),(246476,30,NULL,10512,0,6940,3,4),(246477,31,NULL,8423,0,6940,0,1),(246478,31,NULL,10512,0,6940,1,2),(246479,32,NULL,4744,0,6940,0,1),(246480,32,NULL,10512,0,6940,1,2),(246481,32,NULL,106814,0,6940,0,1),(246482,33,NULL,4787,0,6940,0,1),(246483,33,NULL,4657,0,6940,1,2),(246484,33,NULL,10512,0,6940,2,3),(246485,34,NULL,9737,0,6940,0,1),(246486,34,NULL,5187,0,6940,1,2),(246487,34,NULL,10512,0,6940,2,3),(246488,35,NULL,11817,0,6940,0,1),(246489,35,NULL,7080,0,6940,1,2),(246490,35,NULL,10512,0,6940,2,3),(246491,36,NULL,4932,0,6940,0,1),(246492,36,NULL,10512,0,6940,1,2),(246493,37,NULL,9982,0,6940,0,1),(246494,37,NULL,11385,0,6940,1,2),(246495,37,NULL,10512,0,6940,2,3),(246496,38,NULL,5507,0,6940,0,1),(246497,38,NULL,10512,0,6940,1,2),(246498,39,NULL,4688,0,6940,0,1),(246499,39,NULL,13036,0,6940,1,2),(246500,39,NULL,10512,0,6940,2,3),(246501,40,NULL,6778,0,6940,0,1),(246502,40,NULL,7016,0,6940,1,2),(246503,40,NULL,4755,0,6940,2,3),(246504,40,NULL,6688,0,6940,3,4),(246505,40,NULL,91408,0,6940,4,5),(246506,1,NULL,5527,0,6941,0,1),(246507,1,NULL,11392,0,6941,1,2),(246508,2,NULL,4950,0,6941,0,1),(246509,2,NULL,7189,0,6941,1,2),(246510,2,NULL,106824,0,6941,2,3),(246511,3,NULL,5202,0,6941,0,1),(246512,3,NULL,106826,0,6941,1,2),(246513,4,NULL,5208,0,6941,0,1),(246514,4,NULL,5567,0,6941,1,2),(246515,4,NULL,23637,0,6941,2,3),(246516,5,NULL,9737,0,6941,0,1),(246517,5,NULL,4922,0,6941,1,2),(246518,5,NULL,5807,0,6941,2,3),(246519,5,NULL,106829,0,6941,3,4),(246520,6,NULL,4645,0,6941,0,1),(246521,6,NULL,4646,0,6941,1,2),(246522,6,NULL,106831,0,6941,2,3),(246523,7,NULL,4664,0,6941,0,1),(246524,7,NULL,11394,0,6941,1,2),(246525,7,NULL,99106,0,6941,2,3),(246526,8,NULL,4688,0,6941,0,1),(246527,8,NULL,4905,0,6941,1,2),(246528,8,NULL,11394,0,6941,2,3),(246529,9,NULL,4729,0,6941,0,1),(246530,9,NULL,4901,0,6941,1,2),(246531,9,NULL,8780,0,6941,2,3),(246532,10,NULL,4759,0,6941,0,1),(246533,10,NULL,106836,0,6941,1,2),(246534,11,NULL,4965,0,6941,0,1),(246535,11,NULL,4729,0,6941,1,2),(246536,11,NULL,106838,0,6941,2,3),(246537,12,NULL,5459,0,6941,0,1),(246538,12,NULL,106838,0,6941,1,2),(246539,13,NULL,5202,0,6941,0,1),(246540,13,NULL,5459,0,6941,1,2),(246541,13,NULL,92483,0,6941,2,3),(246542,14,NULL,5202,0,6941,0,1),(246543,14,NULL,4922,0,6941,1,2),(246544,14,NULL,82134,0,6941,2,3),(246545,15,NULL,6245,0,6941,0,1),(246546,15,NULL,4675,0,6941,1,2),(246547,15,NULL,106843,0,6941,2,3),(246548,16,NULL,9737,0,6941,0,1),(246549,16,NULL,57489,0,6941,1,2),(246550,17,NULL,4880,0,6941,0,1),(246551,17,NULL,5192,0,6941,1,2),(246552,17,NULL,4939,0,6941,2,3),(246553,17,NULL,4646,0,6941,3,4),(246554,17,NULL,4647,0,6941,4,5),(246555,17,NULL,34560,0,6941,5,6),(246556,18,NULL,4729,0,6941,0,1),(246557,18,NULL,5212,0,6941,1,2),(246558,18,NULL,5027,0,6941,2,3),(246559,18,NULL,78507,0,6941,3,4),(246560,19,NULL,5416,0,6941,0,1),(246561,19,NULL,4675,0,6941,1,2),(246562,19,NULL,4646,0,6941,2,3),(246563,19,NULL,106848,0,6941,3,4),(246564,20,NULL,4729,0,6941,0,1),(246565,20,NULL,5030,0,6941,1,2),(246566,20,NULL,6340,0,6941,2,3),(246567,20,NULL,11409,0,6941,3,4),(246568,21,NULL,4922,0,6941,0,1),(246569,21,NULL,4922,0,6941,1,2),(246570,21,NULL,106851,0,6941,2,3),(246571,22,NULL,5690,0,6941,0,1),(246572,22,NULL,4710,0,6941,1,2),(246573,22,NULL,6688,0,6941,2,3),(246574,22,NULL,34575,0,6941,3,4),(246575,23,NULL,4651,0,6941,0,1),(246576,23,NULL,4759,0,6941,1,2),(246577,23,NULL,5567,0,6941,2,3),(246578,23,NULL,4950,0,6941,3,4),(246579,23,NULL,34575,0,6941,4,5),(246580,24,NULL,106855,0,6941,0,1),(246581,24,NULL,5737,0,6941,1,2),(246582,24,NULL,11417,0,6941,2,3),(246583,25,NULL,5202,0,6941,0,1),(246584,25,NULL,5202,0,6941,1,2),(246585,25,NULL,4922,0,6941,2,3),(246586,25,NULL,11417,0,6941,3,4),(246587,26,NULL,4729,0,6941,0,1),(246588,26,NULL,6355,0,6941,1,2),(246589,26,NULL,11417,0,6941,2,3),(246590,27,NULL,4922,0,6941,0,1),(246591,27,NULL,5202,0,6941,1,2),(246592,27,NULL,11417,0,6941,2,3),(246593,28,NULL,106860,0,6941,0,1),(246594,28,NULL,4675,0,6941,1,2),(246595,28,NULL,106861,0,6941,2,3),(246596,29,NULL,5057,0,6941,0,1),(246597,29,NULL,4744,0,6941,1,2),(246598,29,NULL,53518,0,6941,2,3),(246599,30,NULL,4932,0,6941,0,1),(246600,30,NULL,37724,0,6941,1,2),(246601,31,NULL,4932,0,6941,0,1),(246602,31,NULL,37724,0,6941,1,2),(246603,32,NULL,37724,0,6941,0,1),(246604,32,NULL,4646,0,6941,1,2),(246605,32,NULL,4647,0,6941,2,3),(246606,32,NULL,12369,0,6941,3,4),(246607,1,NULL,4665,0,6942,0,1),(246608,1,NULL,5187,0,6942,1,2),(246609,1,NULL,4891,0,6942,2,3),(246610,1,NULL,34594,0,6942,3,4),(246611,2,NULL,5710,0,6942,0,1),(246612,2,NULL,5050,0,6942,1,2),(246613,2,NULL,11443,0,6942,2,3),(246614,3,NULL,7189,0,6942,0,1),(246615,3,NULL,5050,0,6942,1,2),(246616,3,NULL,11443,0,6942,2,3),(246617,4,NULL,7189,0,6942,0,1),(246618,4,NULL,5050,0,6942,1,2),(246619,4,NULL,11443,0,6942,2,3),(246620,4,NULL,11554,0,6942,3,4),(246621,5,NULL,4759,0,6942,0,1),(246622,5,NULL,80204,0,6942,1,2),(246623,6,NULL,5455,0,6942,0,1),(246624,6,NULL,6039,0,6942,1,2),(246625,6,NULL,4646,0,6942,2,3),(246626,6,NULL,23694,0,6942,3,4),(246627,7,NULL,18338,0,6942,0,1),(246628,7,NULL,4646,0,6942,1,2),(246629,7,NULL,23694,0,6942,2,3),(246630,8,NULL,4664,0,6942,0,1),(246631,8,NULL,4675,0,6942,1,2),(246632,8,NULL,4818,0,6942,2,3),(246633,8,NULL,4646,0,6942,3,4),(246634,8,NULL,23694,0,6942,4,5),(246635,9,NULL,9993,0,6942,0,1),(246636,9,NULL,106873,0,6942,1,2),(246637,10,NULL,4688,0,6942,0,1),(246638,10,NULL,4654,0,6942,1,2),(246639,10,NULL,106875,0,6942,2,3),(246640,11,NULL,4932,0,6942,0,1),(246641,11,NULL,4729,0,6942,1,2),(246642,11,NULL,4965,0,6942,2,3),(246643,11,NULL,6143,0,6942,3,4),(246644,11,NULL,92677,0,6942,4,5),(246645,12,NULL,4654,0,6942,0,1),(246646,12,NULL,106878,0,6942,1,2),(246647,13,NULL,4907,0,6942,0,1),(246648,13,NULL,106880,0,6942,1,2),(246649,14,NULL,4665,0,6942,0,1),(246650,14,NULL,5985,0,6942,1,2),(246651,14,NULL,106882,0,6942,2,3),(246652,15,NULL,9100,0,6942,0,1),(246653,15,NULL,4729,0,6942,1,2),(246654,15,NULL,34618,0,6942,2,3),(246655,16,NULL,6630,0,6942,0,1),(246656,16,NULL,106885,0,6942,1,2),(246657,16,NULL,9459,0,6942,2,3),(246658,16,NULL,34618,0,6942,3,4),(246659,17,NULL,5208,0,6942,0,1),(246660,17,NULL,4645,0,6942,1,2),(246661,17,NULL,34618,0,6942,2,3),(246662,18,NULL,7189,0,6942,0,1),(246663,18,NULL,34618,0,6942,1,2),(246664,19,NULL,4922,0,6942,0,1),(246665,19,NULL,5202,0,6942,1,2),(246666,19,NULL,34618,0,6942,2,3),(246667,20,NULL,4729,0,6942,0,1),(246668,20,NULL,106890,0,6942,1,2),(246669,21,NULL,4676,0,6942,0,1),(246670,21,NULL,9524,0,6942,1,2),(246671,21,NULL,106892,0,6942,2,3),(246672,22,NULL,106894,0,6942,0,1),(246673,23,NULL,4676,0,6942,0,1),(246674,23,NULL,4675,0,6942,1,2),(246675,23,NULL,5678,0,6942,2,3),(246676,23,NULL,106895,0,6942,3,4),(246677,24,NULL,11450,0,6942,0,1),(246678,24,NULL,106897,0,6942,1,2),(246679,25,NULL,4965,0,6942,0,1),(246680,25,NULL,10044,0,6942,1,2),(246681,25,NULL,23721,0,6942,2,3),(246682,26,NULL,6097,0,6942,0,1),(246683,26,NULL,5710,0,6942,1,2),(246684,26,NULL,4922,0,6942,2,3),(246685,26,NULL,23721,0,6942,3,4),(246686,27,NULL,5377,0,6942,0,1),(246687,27,NULL,4688,0,6942,1,2),(246688,27,NULL,53533,0,6942,2,3),(246689,28,NULL,5455,0,6942,0,1),(246690,28,NULL,4932,0,6942,1,2),(246691,28,NULL,53533,0,6942,2,3),(246692,29,NULL,5311,0,6942,0,1),(246693,29,NULL,4676,0,6942,1,2),(246694,29,NULL,53533,0,6942,2,3),(246695,30,NULL,4676,0,6942,0,1),(246696,30,NULL,4675,0,6942,1,2),(246697,30,NULL,53533,0,6942,2,3),(246698,31,NULL,4688,0,6942,0,1),(246699,31,NULL,53533,0,6942,1,2),(246700,32,NULL,4815,0,6942,0,1),(246701,32,NULL,4688,0,6942,1,2),(246702,32,NULL,4994,0,6942,2,3),(246703,32,NULL,34632,0,6942,3,4),(246704,33,NULL,11628,0,6942,0,1),(246705,33,NULL,6905,0,6942,1,2),(246706,33,NULL,106907,0,6942,2,3),(246707,34,NULL,8555,0,6942,0,1),(246708,34,NULL,4675,0,6942,1,2),(246709,34,NULL,106907,0,6942,2,3),(246710,35,NULL,106910,0,6942,0,1),(246711,36,NULL,106911,0,6942,0,1),(246712,36,NULL,34650,0,6942,1,2),(246713,37,NULL,5236,0,6942,0,1),(246714,37,NULL,11487,0,6942,1,2),(246715,1,NULL,4688,0,6943,0,1),(246716,1,NULL,4905,0,6943,1,2),(246717,1,NULL,6288,0,6943,2,3),(246718,1,NULL,4646,0,6943,3,4),(246719,1,NULL,11490,0,6943,4,5),(246720,2,NULL,5459,0,6943,0,1),(246721,2,NULL,14869,0,6943,1,2),(246722,2,NULL,53539,0,6943,2,3),(246723,3,NULL,5907,0,6943,0,1),(246724,3,NULL,5507,0,6943,1,2),(246725,3,NULL,23745,0,6943,2,3),(246726,4,NULL,4965,0,6943,0,1),(246727,4,NULL,57055,0,6943,1,2),(246728,5,NULL,4922,0,6943,0,1),(246729,5,NULL,106918,0,6943,1,2),(246730,6,NULL,4851,0,6943,0,1),(246731,6,NULL,6003,0,6943,1,2),(246732,6,NULL,5226,0,6943,2,3),(246733,6,NULL,5442,0,6943,3,4),(246734,6,NULL,53541,0,6943,4,5),(246735,7,NULL,4922,0,6943,0,1),(246736,7,NULL,5202,0,6943,1,2),(246737,7,NULL,106921,0,6943,2,3),(246738,8,NULL,4950,0,6943,0,1),(246739,8,NULL,5458,0,6943,1,2),(246740,8,NULL,106923,0,6943,2,3),(246741,9,NULL,4922,0,6943,0,1),(246742,9,NULL,5807,0,6943,1,2),(246743,9,NULL,9737,0,6943,2,3),(246744,9,NULL,106923,0,6943,3,4),(246745,10,NULL,8509,0,6943,0,1),(246746,10,NULL,23765,0,6943,1,2),(246747,11,NULL,4769,0,6943,0,1),(246748,11,NULL,11499,0,6943,1,2),(246749,12,NULL,4744,0,6943,0,1),(246750,12,NULL,4688,0,6943,1,2),(246751,12,NULL,5368,0,6943,2,3),(246752,12,NULL,11499,0,6943,3,4),(246753,13,NULL,4932,0,6943,0,1),(246754,13,NULL,13185,0,6943,1,2),(246755,13,NULL,4664,0,6943,2,3),(246756,13,NULL,11499,0,6943,3,4),(246757,14,NULL,4664,0,6943,0,1),(246758,14,NULL,4688,0,6943,1,2),(246759,14,NULL,4646,0,6943,2,3),(246760,14,NULL,23770,0,6943,3,4),(246761,15,NULL,4688,0,6943,0,1),(246762,15,NULL,6195,0,6943,1,2),(246763,15,NULL,77828,0,6943,2,3),(246764,15,NULL,23770,0,6943,3,4),(246765,16,NULL,5090,0,6943,0,1),(246766,16,NULL,4646,0,6943,1,2),(246767,16,NULL,106930,0,6943,2,3),(246768,17,NULL,4665,0,6943,0,1),(246769,17,NULL,4646,0,6943,1,2),(246770,17,NULL,106930,0,6943,2,3),(246771,18,NULL,5246,0,6943,0,1),(246772,18,NULL,4845,0,6943,1,2),(246773,18,NULL,4646,0,6943,2,3),(246774,18,NULL,106930,0,6943,3,4),(246775,19,NULL,4665,0,6943,0,1),(246776,19,NULL,106934,0,6943,1,2),(246777,20,NULL,4688,0,6943,0,1),(246778,20,NULL,4646,0,6943,1,2),(246779,20,NULL,38170,0,6943,2,3),(246780,20,NULL,5647,0,6943,3,4),(246781,21,NULL,4769,0,6943,0,1),(246782,21,NULL,6688,0,6943,1,2),(246783,21,NULL,4710,0,6943,2,3),(246784,21,NULL,88409,0,6943,3,4),(246785,22,NULL,4889,0,6943,0,1),(246786,22,NULL,5236,0,6943,1,2),(246787,22,NULL,11507,0,6943,2,3),(246788,23,NULL,18480,0,6943,0,1),(246789,23,NULL,23784,0,6943,1,2),(246790,24,NULL,18480,0,6943,0,1),(246791,24,NULL,23784,0,6943,1,2),(246792,24,NULL,5647,0,6943,2,3),(246793,25,NULL,4675,0,6943,0,1),(246794,25,NULL,23784,0,6943,1,2),(246795,26,NULL,4688,0,6943,0,1),(246796,26,NULL,23784,0,6943,1,2),(246797,27,NULL,4962,0,6943,0,1),(246798,27,NULL,5236,0,6943,1,2),(246799,27,NULL,5567,0,6943,2,3),(246800,27,NULL,4997,0,6943,3,4),(246801,27,NULL,106943,0,6943,4,5),(246802,28,NULL,13314,0,6943,0,1),(246803,28,NULL,4675,0,6943,1,2),(246804,28,NULL,106945,0,6943,2,3),(246805,29,NULL,8250,0,6943,0,1),(246806,29,NULL,5575,0,6943,1,2),(246807,29,NULL,106947,0,6943,2,3),(246808,30,NULL,4646,0,6943,0,1),(246809,30,NULL,23809,0,6943,1,2),(246810,31,NULL,9100,0,6943,0,1),(246811,31,NULL,4646,0,6943,1,2),(246812,31,NULL,23809,0,6943,2,3),(246813,32,NULL,4676,0,6943,0,1),(246814,32,NULL,4646,0,6943,1,2),(246815,32,NULL,5050,0,6943,2,3),(246816,32,NULL,23809,0,6943,3,4),(246817,33,NULL,4675,0,6943,0,1),(246818,33,NULL,106952,0,6943,1,2),(246819,34,NULL,4880,0,6943,0,1),(246820,34,NULL,4965,0,6943,1,2),(246821,34,NULL,106954,0,6943,2,3),(246822,35,NULL,4905,0,6943,0,1),(246823,35,NULL,5192,0,6943,1,2),(246824,35,NULL,4710,0,6943,2,3),(246825,35,NULL,5236,0,6943,3,4),(246826,35,NULL,53560,0,6943,4,5),(246827,36,NULL,5056,0,6943,0,1),(246828,36,NULL,53560,0,6943,1,2),(246829,37,NULL,4965,0,6943,0,1),(246830,37,NULL,106958,0,6943,1,2),(246831,37,NULL,8767,0,6943,2,3),(246832,37,NULL,34700,0,6943,3,4),(246833,38,NULL,4965,0,6943,0,1),(246834,38,NULL,106960,0,6943,1,2),(246835,38,NULL,34700,0,6943,2,3),(246836,39,NULL,106962,0,6943,0,1),(246837,39,NULL,4646,0,6943,1,2),(246838,39,NULL,23820,0,6943,2,3),(246839,40,NULL,4645,0,6943,0,1),(246840,40,NULL,40425,0,6943,1,2),(246841,40,NULL,4646,0,6943,2,3),(246842,40,NULL,23822,0,6943,3,4),(246843,41,NULL,4645,0,6943,0,1),(246844,41,NULL,40425,0,6943,1,2),(246845,41,NULL,4646,0,6943,2,3),(246846,41,NULL,23822,0,6943,3,4),(246847,42,NULL,5208,0,6943,0,1),(246848,42,NULL,40425,0,6943,1,2),(246849,42,NULL,4646,0,6943,2,3),(246850,42,NULL,23822,0,6943,3,4),(246851,1,NULL,7878,0,6944,0,1),(246852,1,NULL,4645,0,6944,1,2),(246853,1,NULL,4756,0,6944,2,3),(246854,1,NULL,4646,0,6944,3,4),(246855,1,NULL,23822,0,6944,4,5),(246856,2,NULL,4662,0,6944,0,1),(246857,2,NULL,4729,0,6944,1,2),(246858,2,NULL,4646,0,6944,2,3),(246859,2,NULL,23822,0,6944,3,4),(246860,3,NULL,4665,0,6944,0,1),(246861,3,NULL,4662,0,6944,1,2),(246862,3,NULL,4729,0,6944,2,3),(246863,3,NULL,4646,0,6944,3,4),(246864,3,NULL,23822,0,6944,4,5),(246865,4,NULL,4675,0,6944,0,1),(246866,4,NULL,4688,0,6944,1,2),(246867,4,NULL,4646,0,6944,2,3),(246868,4,NULL,23822,0,6944,3,4),(246869,5,NULL,99090,0,6944,0,1),(246870,5,NULL,106970,0,6944,1,2),(246871,6,NULL,5112,0,6944,0,1),(246872,6,NULL,4646,0,6944,1,2),(246873,6,NULL,11523,0,6944,2,3),(246874,7,NULL,60368,0,6944,0,1),(246875,7,NULL,4646,0,6944,1,2),(246876,7,NULL,11523,0,6944,2,3),(246877,8,NULL,5208,0,6944,0,1),(246878,8,NULL,4675,0,6944,1,2),(246879,8,NULL,106974,0,6944,2,3),(246880,9,NULL,4645,0,6944,0,1),(246881,9,NULL,4735,0,6944,1,2),(246882,9,NULL,106976,0,6944,2,3),(246883,10,NULL,4851,0,6944,0,1),(246884,10,NULL,5119,0,6944,1,2),(246885,10,NULL,4676,0,6944,2,3),(246886,10,NULL,4670,0,6944,3,4),(246887,10,NULL,106976,0,6944,4,5),(246888,11,NULL,6456,0,6944,0,1),(246889,11,NULL,4990,0,6944,1,2),(246890,11,NULL,4997,0,6944,2,3),(246891,11,NULL,83792,0,6944,3,4),(246892,12,NULL,5156,0,6944,0,1),(246893,12,NULL,4997,0,6944,1,2),(246894,12,NULL,4688,0,6944,2,3),(246895,12,NULL,83792,0,6944,3,4),(246896,13,NULL,4646,0,6944,0,1),(246897,13,NULL,51052,0,6944,1,2),(246898,13,NULL,14913,0,6944,2,3),(246899,14,NULL,4744,0,6944,0,1),(246900,14,NULL,5246,0,6944,1,2),(246901,14,NULL,106981,0,6944,2,3),(246902,15,NULL,5710,0,6944,0,1),(246903,15,NULL,5187,0,6944,1,2),(246904,15,NULL,4922,0,6944,2,3),(246905,15,NULL,106983,0,6944,3,4),(246906,16,NULL,4665,0,6944,0,1),(246907,16,NULL,5567,0,6944,1,2),(246908,16,NULL,4997,0,6944,2,3),(246909,16,NULL,106985,0,6944,3,4),(246910,17,NULL,106987,0,6944,0,1),(246911,17,NULL,33925,0,6944,1,2),(246912,18,NULL,95324,0,6944,0,1),(246913,18,NULL,106989,0,6944,1,2),(246914,18,NULL,33925,0,6944,2,3),(246915,19,NULL,106991,0,6944,0,1),(246916,19,NULL,4665,0,6944,1,2),(246917,19,NULL,33925,0,6944,2,3),(246918,20,NULL,4688,0,6944,0,1),(246919,20,NULL,33925,0,6944,1,2),(246920,21,NULL,4665,0,6944,0,1),(246921,21,NULL,4729,0,6944,1,2),(246922,21,NULL,57298,0,6944,2,3),(246923,22,NULL,4729,0,6944,0,1),(246924,22,NULL,34737,0,6944,1,2),(246925,23,NULL,4675,0,6944,0,1),(246926,23,NULL,4962,0,6944,1,2),(246927,23,NULL,93341,0,6944,2,3),(246928,24,NULL,59686,0,6944,0,1),(246929,24,NULL,10994,0,6944,1,2),(246930,24,NULL,5575,0,6944,2,3),(246931,24,NULL,83796,0,6944,3,4),(246932,25,NULL,4675,0,6944,0,1),(246933,25,NULL,11551,0,6944,1,2),(246934,26,NULL,5226,0,6944,0,1),(246935,26,NULL,7565,0,6944,1,2),(246936,26,NULL,34743,0,6944,2,3),(246937,27,NULL,4922,0,6944,0,1),(246938,27,NULL,107000,0,6944,1,2),(246939,28,NULL,4665,0,6944,0,1),(246940,28,NULL,82825,0,6944,1,2),(246941,28,NULL,11553,0,6944,2,3),(246942,29,NULL,4654,0,6944,0,1),(246943,29,NULL,5873,0,6944,1,2),(246944,29,NULL,51374,0,6944,2,3),(246945,30,NULL,107004,0,6944,0,1),(246946,30,NULL,51374,0,6944,1,2),(246947,31,NULL,4688,0,6944,0,1),(246948,31,NULL,4662,0,6944,1,2),(246949,31,NULL,4661,0,6944,2,3),(246950,31,NULL,5873,0,6944,3,4),(246951,31,NULL,51374,0,6944,4,5),(246952,32,NULL,5241,0,6944,0,1),(246953,32,NULL,107007,0,6944,1,2),(246954,33,NULL,107009,0,6944,0,1),(246955,33,NULL,107010,0,6944,1,2),(246956,34,NULL,9524,0,6944,0,1),(246957,34,NULL,23874,0,6944,1,2),(246958,1,NULL,4922,0,6945,0,1),(246959,1,NULL,23874,0,6945,1,2),(246960,2,NULL,6123,0,6945,0,1),(246961,2,NULL,4645,0,6945,1,2),(246962,2,NULL,6456,0,6945,2,3),(246963,2,NULL,4965,0,6945,3,4),(246964,2,NULL,23874,0,6945,4,5),(246965,3,NULL,4845,0,6945,0,1),(246966,3,NULL,23874,0,6945,1,2),(246967,4,NULL,4688,0,6945,0,1),(246968,4,NULL,5241,0,6945,1,2),(246969,4,NULL,4869,0,6945,2,3),(246970,4,NULL,23874,0,6945,3,4),(246971,5,NULL,4688,0,6945,0,1),(246972,5,NULL,11567,0,6945,1,2),(246973,6,NULL,4923,0,6945,0,1),(246974,6,NULL,4922,0,6945,1,2),(246975,6,NULL,107018,0,6945,2,3),(246976,7,NULL,4922,0,6945,0,1),(246977,7,NULL,8509,0,6945,1,2),(246978,7,NULL,23877,0,6945,2,3),(246979,8,NULL,9432,0,6945,0,1),(246980,8,NULL,4710,0,6945,1,2),(246981,8,NULL,107021,0,6945,2,3),(246982,9,NULL,5156,0,6945,0,1),(246983,9,NULL,87562,0,6945,1,2),(246984,9,NULL,11572,0,6945,2,3),(246985,10,NULL,107024,0,6945,0,1),(246986,10,NULL,11572,0,6945,1,2),(246987,11,NULL,5091,0,6945,0,1),(246988,11,NULL,4682,0,6945,1,2),(246989,11,NULL,23880,0,6945,2,3),(246990,12,NULL,4688,0,6945,0,1),(246991,12,NULL,4645,0,6945,1,2),(246992,12,NULL,23884,0,6945,2,3),(246993,12,NULL,5647,0,6945,3,4),(246994,13,NULL,6583,0,6945,0,1),(246995,13,NULL,4832,0,6945,1,2),(246996,13,NULL,94766,0,6945,2,3),(246997,13,NULL,11578,0,6945,3,4),(246998,14,NULL,4803,0,6945,0,1),(246999,14,NULL,11927,0,6945,1,2),(247000,14,NULL,4688,0,6945,2,3),(247001,14,NULL,4646,0,6945,3,4),(247002,14,NULL,11578,0,6945,4,5),(247003,15,NULL,4654,0,6945,0,1),(247004,15,NULL,4803,0,6945,1,2),(247005,15,NULL,4646,0,6945,2,3),(247006,15,NULL,11578,0,6945,3,4),(247007,16,NULL,4922,0,6945,0,1),(247008,16,NULL,107031,0,6945,1,2),(247009,17,NULL,4675,0,6945,0,1),(247010,17,NULL,4783,0,6945,1,2),(247011,17,NULL,107033,0,6945,2,3),(247012,18,NULL,7189,0,6945,0,1),(247013,18,NULL,4922,0,6945,1,2),(247014,18,NULL,34784,0,6945,2,3),(247015,19,NULL,4880,0,6945,0,1),(247016,19,NULL,5790,0,6945,1,2),(247017,19,NULL,107036,0,6945,2,3),(247018,20,NULL,4905,0,6945,0,1),(247019,20,NULL,4744,0,6945,1,2),(247020,20,NULL,107038,0,6945,2,3),(247021,21,NULL,4817,0,6945,0,1),(247022,21,NULL,107040,0,6945,1,2),(247023,22,NULL,4922,0,6945,0,1),(247024,22,NULL,11584,0,6945,1,2),(247025,23,NULL,5112,0,6945,0,1),(247026,23,NULL,11584,0,6945,1,2),(247027,24,NULL,9100,0,6945,0,1),(247028,24,NULL,5050,0,6945,1,2),(247029,24,NULL,23904,0,6945,2,3),(247030,25,NULL,5202,0,6945,0,1),(247031,25,NULL,6905,0,6945,1,2),(247032,25,NULL,5050,0,6945,2,3),(247033,25,NULL,23904,0,6945,3,4),(247034,26,NULL,6143,0,6945,0,1),(247035,26,NULL,23904,0,6945,1,2),(247036,27,NULL,4859,0,6945,0,1),(247037,27,NULL,5493,0,6945,1,2),(247038,27,NULL,7443,0,6945,2,3),(247039,27,NULL,23908,0,6945,3,4),(247040,28,NULL,59686,0,6945,0,1),(247041,28,NULL,4662,0,6945,1,2),(247042,28,NULL,4965,0,6945,2,3),(247043,28,NULL,11586,0,6945,3,4),(247044,29,NULL,5790,0,6945,0,1),(247045,29,NULL,4729,0,6945,1,2),(247046,29,NULL,23914,0,6945,2,3),(247047,30,NULL,5056,0,6945,0,1),(247048,30,NULL,4646,0,6945,1,2),(247049,30,NULL,4647,0,6945,2,3),(247050,30,NULL,85101,0,6945,3,4),(247051,31,NULL,5112,0,6945,0,1),(247052,31,NULL,4646,0,6945,1,2),(247053,31,NULL,4647,0,6945,2,3),(247054,31,NULL,85101,0,6945,3,4),(247055,32,NULL,4657,0,6945,0,1),(247056,32,NULL,4675,0,6945,1,2),(247057,32,NULL,6245,0,6945,2,3),(247058,32,NULL,4646,0,6945,3,4),(247059,32,NULL,4647,0,6945,4,5),(247060,32,NULL,85101,0,6945,5,6),(247061,33,NULL,99447,0,6945,0,1),(247062,33,NULL,4932,0,6945,1,2),(247063,33,NULL,107053,0,6945,2,3),(247064,34,NULL,5514,0,6945,0,1),(247065,34,NULL,4880,0,6945,1,2),(247066,34,NULL,107055,0,6945,2,3),(247067,35,NULL,5236,0,6945,0,1),(247068,35,NULL,4669,0,6945,1,2),(247069,35,NULL,4735,0,6945,2,3),(247070,35,NULL,107057,0,6945,3,4),(247071,36,NULL,7565,0,6945,0,1),(247072,36,NULL,4675,0,6945,1,2),(247073,36,NULL,107057,0,6945,2,3),(247074,37,NULL,4735,0,6945,0,1),(247075,37,NULL,73037,0,6945,1,2),(247076,38,NULL,4675,0,6945,0,1),(247077,38,NULL,80249,0,6945,1,2),(247078,39,NULL,77184,0,6945,0,1),(247079,39,NULL,80249,0,6945,1,2),(247080,40,NULL,4889,0,6945,0,1),(247081,40,NULL,4756,0,6945,1,2),(247082,40,NULL,4729,0,6945,2,3),(247083,40,NULL,11623,0,6945,3,4),(247084,41,NULL,5691,0,6945,0,1),(247085,41,NULL,95934,0,6945,1,2),(247086,41,NULL,107064,0,6945,2,3),(247087,42,NULL,4645,0,6945,0,1),(247088,42,NULL,4646,0,6945,1,2),(247089,42,NULL,23833,0,6945,2,3),(247090,43,NULL,5458,0,6945,0,1),(247091,43,NULL,5710,0,6945,1,2),(247092,43,NULL,23937,0,6945,2,3),(247093,1,NULL,4962,0,6946,0,1),(247094,1,NULL,4769,0,6946,1,2),(247095,1,NULL,5567,0,6946,2,3),(247096,1,NULL,34819,0,6946,3,4),(247097,2,NULL,73032,0,6946,0,1),(247098,2,NULL,79864,0,6946,1,2),(247099,2,NULL,107069,0,6946,2,3),(247100,3,NULL,103123,0,6946,0,1),(247101,3,NULL,5575,0,6946,1,2),(247102,3,NULL,5057,0,6946,2,3),(247103,3,NULL,7989,0,6946,3,4),(247104,3,NULL,107069,0,6946,4,5),(247105,4,NULL,7878,0,6946,0,1),(247106,4,NULL,11602,0,6946,1,2),(247107,5,NULL,4661,0,6946,0,1),(247108,5,NULL,23941,0,6946,1,2),(247109,6,NULL,4923,0,6946,0,1),(247110,6,NULL,23941,0,6946,1,2),(247111,7,NULL,5659,0,6946,0,1),(247112,7,NULL,32018,0,6946,1,2),(247113,7,NULL,23941,0,6946,2,3),(247114,8,NULL,5659,0,6946,0,1),(247115,8,NULL,32018,0,6946,1,2),(247116,8,NULL,23941,0,6946,2,3),(247117,9,NULL,5091,0,6946,0,1),(247118,9,NULL,107076,0,6946,1,2),(247119,9,NULL,5653,0,6946,2,3),(247120,9,NULL,5647,0,6946,3,4),(247121,10,NULL,4664,0,6946,0,1),(247122,10,NULL,4735,0,6946,1,2),(247123,10,NULL,5653,0,6946,2,3),(247124,11,NULL,6905,0,6946,0,1),(247125,11,NULL,5187,0,6946,1,2),(247126,11,NULL,4950,0,6946,2,3),(247127,11,NULL,5050,0,6946,3,4),(247128,11,NULL,53606,0,6946,4,5),(247129,12,NULL,5311,0,6946,0,1),(247130,12,NULL,23946,0,6946,1,2),(247131,13,NULL,4675,0,6946,0,1),(247132,13,NULL,5298,0,6946,1,2),(247133,13,NULL,4669,0,6946,2,3),(247134,13,NULL,23946,0,6946,3,4),(247135,14,NULL,7190,0,6946,0,1),(247136,14,NULL,5202,0,6946,1,2),(247137,14,NULL,5459,0,6946,2,3),(247138,14,NULL,4950,0,6946,3,4),(247139,14,NULL,107082,0,6946,4,5),(247140,15,NULL,5710,0,6946,0,1),(247141,15,NULL,53616,0,6946,1,2),(247142,16,NULL,4667,0,6946,0,1),(247143,16,NULL,4848,0,6946,1,2),(247144,16,NULL,4675,0,6946,2,3),(247145,16,NULL,5050,0,6946,3,4),(247146,16,NULL,6288,0,6946,4,5),(247147,17,NULL,4645,0,6946,0,1),(247148,17,NULL,4664,0,6946,1,2),(247149,17,NULL,6590,0,6946,2,3),(247150,17,NULL,5241,0,6946,3,4),(247151,17,NULL,5050,0,6946,4,5),(247152,17,NULL,6288,0,6946,5,6),(247153,18,NULL,4665,0,6946,0,1),(247154,18,NULL,4815,0,6946,1,2),(247155,18,NULL,5050,0,6946,2,3),(247156,18,NULL,6288,0,6946,3,4),(247157,19,NULL,4664,0,6946,0,1),(247158,19,NULL,4729,0,6946,1,2),(247159,19,NULL,5241,0,6946,2,3),(247160,19,NULL,5050,0,6946,3,4),(247161,19,NULL,6288,0,6946,4,5),(247162,20,NULL,107088,0,6946,0,1),(247163,20,NULL,11612,0,6946,1,2),(247164,21,NULL,107090,0,6946,0,1),(247165,21,NULL,107091,0,6946,1,2),(247166,22,NULL,102372,0,6946,0,1),(247167,22,NULL,4664,0,6946,1,2),(247168,22,NULL,4729,0,6946,2,3),(247169,22,NULL,53613,0,6946,3,4),(247170,23,NULL,4922,0,6946,0,1),(247171,23,NULL,7189,0,6946,1,2),(247172,23,NULL,53613,0,6946,2,3),(247173,24,NULL,9737,0,6946,0,1),(247174,24,NULL,53613,0,6946,1,2),(247175,25,NULL,5458,0,6946,0,1),(247176,25,NULL,53613,0,6946,1,2),(247177,25,NULL,6747,0,6946,2,3),(247178,26,NULL,5458,0,6946,0,1),(247179,26,NULL,53613,0,6946,1,2),(247180,26,NULL,4920,0,6946,2,3),(247181,27,NULL,4965,0,6946,0,1),(247182,27,NULL,4729,0,6946,1,2),(247183,27,NULL,53615,0,6946,2,3),(247184,28,NULL,6143,0,6946,0,1),(247185,28,NULL,5576,0,6946,1,2),(247186,28,NULL,53615,0,6946,2,3),(247187,29,NULL,5156,0,6946,0,1),(247188,29,NULL,107100,0,6946,1,2),(247189,30,NULL,4922,0,6946,0,1),(247190,30,NULL,4646,0,6946,1,2),(247191,30,NULL,53617,0,6946,2,3),(247192,30,NULL,5647,0,6946,3,4),(247193,31,NULL,4675,0,6946,0,1),(247194,31,NULL,4646,0,6946,1,2),(247195,31,NULL,53617,0,6946,2,3),(247196,32,NULL,5208,0,6946,0,1),(247197,32,NULL,4726,0,6946,1,2),(247198,32,NULL,4646,0,6946,2,3),(247199,32,NULL,11617,0,6946,3,4),(247200,33,NULL,5241,0,6946,0,1),(247201,33,NULL,4735,0,6946,1,2),(247202,33,NULL,4646,0,6946,2,3),(247203,33,NULL,11617,0,6946,3,4),(247204,34,NULL,5192,0,6946,0,1),(247205,34,NULL,4997,0,6946,1,2),(247206,34,NULL,4646,0,6946,2,3),(247207,34,NULL,11617,0,6946,3,4),(247208,35,NULL,5932,0,6946,0,1),(247209,35,NULL,4646,0,6946,1,2),(247210,35,NULL,11617,0,6946,2,3),(247211,36,NULL,87856,0,6946,0,1),(247212,36,NULL,104946,0,6946,1,2),(247213,37,NULL,5202,0,6946,0,1),(247214,37,NULL,4922,0,6946,1,2),(247215,37,NULL,4646,0,6946,2,3),(247216,37,NULL,35353,0,6946,3,4),(247217,38,NULL,8423,0,6946,0,1),(247218,38,NULL,4646,0,6946,1,2),(247219,38,NULL,35353,0,6946,2,3),(247220,39,NULL,4756,0,6946,0,1),(247221,39,NULL,4646,0,6946,1,2),(247222,39,NULL,11626,0,6946,2,3),(247223,39,NULL,5647,0,6946,3,4),(247224,40,NULL,107112,0,6946,0,1),(247225,40,NULL,11626,0,6946,1,2),(247226,41,NULL,4670,0,6946,0,1),(247227,41,NULL,4646,0,6946,1,2),(247228,41,NULL,11626,0,6946,2,3),(247229,42,NULL,7189,0,6946,0,1),(247230,42,NULL,7190,0,6946,1,2),(247231,42,NULL,107115,0,6946,2,3),(247232,43,NULL,4665,0,6946,0,1),(247233,43,NULL,4695,0,6946,1,2),(247234,43,NULL,10528,0,6946,2,3),(247235,43,NULL,11633,0,6946,3,4),(247236,44,NULL,5514,0,6946,0,1),(247237,44,NULL,10528,0,6946,1,2),(247238,44,NULL,11633,0,6946,2,3),(247239,45,NULL,5348,0,6946,0,1),(247240,45,NULL,4646,0,6946,1,2),(247241,45,NULL,85155,0,6946,2,3),(247242,1,NULL,4755,0,6947,0,1),(247243,1,NULL,4676,0,6947,1,2),(247244,1,NULL,4710,0,6947,2,3),(247245,1,NULL,7016,0,6947,3,4),(247246,1,NULL,4646,0,6947,4,5),(247247,1,NULL,11646,0,6947,5,6),(247248,2,NULL,5212,0,6947,0,1),(247249,2,NULL,10819,0,6947,1,2),(247250,2,NULL,5514,0,6947,2,3),(247251,2,NULL,5050,0,6947,3,4),(247252,2,NULL,4720,0,6947,4,5),(247253,3,NULL,5348,0,6947,0,1),(247254,3,NULL,4664,0,6947,1,2),(247255,3,NULL,4720,0,6947,2,3),(247256,4,NULL,4998,0,6947,0,1),(247257,4,NULL,4646,0,6947,1,2),(247258,4,NULL,4647,0,6947,2,3),(247259,4,NULL,4720,0,6947,3,4),(247260,4,NULL,5647,0,6947,4,5),(247261,5,NULL,5208,0,6947,0,1),(247262,5,NULL,11625,0,6947,1,2),(247263,6,NULL,4665,0,6947,0,1),(247264,6,NULL,4905,0,6947,1,2),(247265,6,NULL,5236,0,6947,2,3),(247266,6,NULL,24296,0,6947,3,4),(247267,7,NULL,99447,0,6947,0,1),(247268,7,NULL,11651,0,6947,1,2),(247269,8,NULL,7189,0,6947,0,1),(247270,8,NULL,5459,0,6947,1,2),(247271,8,NULL,107127,0,6947,2,3),(247272,9,NULL,4973,0,6947,0,1),(247273,9,NULL,4646,0,6947,1,2),(247274,9,NULL,11655,0,6947,2,3),(247275,10,NULL,8509,0,6947,0,1),(247276,10,NULL,4922,0,6947,1,2),(247277,10,NULL,4646,0,6947,2,3),(247278,10,NULL,11655,0,6947,3,4),(247279,11,NULL,5208,0,6947,0,1),(247280,11,NULL,4675,0,6947,1,2),(247281,11,NULL,4646,0,6947,2,3),(247282,11,NULL,11655,0,6947,3,4),(247283,12,NULL,8121,0,6947,0,1),(247284,12,NULL,7791,0,6947,1,2),(247285,12,NULL,4646,0,6947,2,3),(247286,12,NULL,11655,0,6947,3,4),(247287,13,NULL,4662,0,6947,0,1),(247288,13,NULL,4816,0,6947,1,2),(247289,13,NULL,5156,0,6947,2,3),(247290,13,NULL,4646,0,6947,3,4),(247291,13,NULL,11655,0,6947,4,5),(247292,14,NULL,5056,0,6947,0,1),(247293,14,NULL,4675,0,6947,1,2),(247294,14,NULL,4962,0,6947,2,3),(247295,14,NULL,4646,0,6947,3,4),(247296,14,NULL,93010,0,6947,4,5),(247297,15,NULL,5208,0,6947,0,1),(247298,15,NULL,4789,0,6947,1,2),(247299,15,NULL,24309,0,6947,2,3),(247300,16,NULL,7189,0,6947,0,1),(247301,16,NULL,4922,0,6947,1,2),(247302,16,NULL,24309,0,6947,2,3),(247303,17,NULL,4922,0,6947,0,1),(247304,17,NULL,4922,0,6947,1,2),(247305,17,NULL,5458,0,6947,2,3),(247306,17,NULL,5710,0,6947,3,4),(247307,17,NULL,4646,0,6947,4,5),(247308,17,NULL,4683,0,6947,5,6),(247309,17,NULL,8652,0,6947,6,7),(247310,17,NULL,7561,0,6947,7,8),(247311,17,NULL,107137,0,6947,8,9),(247312,17,NULL,24309,0,6947,9,10),(247313,17,NULL,77269,0,6947,4,5),(247314,18,NULL,4932,0,6947,0,1),(247315,18,NULL,24309,0,6947,1,2),(247316,19,NULL,8509,0,6947,0,1),(247317,19,NULL,107141,0,6947,1,2),(247318,20,NULL,5097,0,6947,0,1),(247319,20,NULL,11660,0,6947,1,2),(247320,21,NULL,5710,0,6947,0,1),(247321,21,NULL,9737,0,6947,1,2),(247322,21,NULL,4646,0,6947,2,3),(247323,21,NULL,107144,0,6947,3,4),(247324,22,NULL,4676,0,6947,0,1),(247325,22,NULL,4646,0,6947,1,2),(247326,22,NULL,24328,0,6947,2,3),(247327,23,NULL,4950,0,6947,0,1),(247328,23,NULL,34853,0,6947,1,2),(247329,24,NULL,4664,0,6947,0,1),(247330,24,NULL,23992,0,6947,1,2),(247331,25,NULL,39026,0,6947,0,1),(247332,25,NULL,4676,0,6947,1,2),(247333,25,NULL,23992,0,6947,2,3),(247334,26,NULL,4669,0,6947,0,1),(247335,26,NULL,4755,0,6947,1,2),(247336,26,NULL,107150,0,6947,2,3),(247337,27,NULL,7189,0,6947,0,1),(247338,27,NULL,107152,0,6947,1,2),(247339,28,NULL,4950,0,6947,0,1),(247340,28,NULL,107152,0,6947,1,2),(247341,29,NULL,4679,0,6947,0,1),(247342,29,NULL,4822,0,6947,1,2),(247343,29,NULL,107152,0,6947,2,3),(247344,30,NULL,6143,0,6947,0,1),(247345,30,NULL,5455,0,6947,1,2),(247346,30,NULL,11681,0,6947,2,3),(247347,30,NULL,5647,0,6947,3,4),(247348,31,NULL,4665,0,6947,0,1),(247349,31,NULL,4787,0,6947,1,2),(247350,31,NULL,33806,0,6947,2,3),(247351,32,NULL,4665,0,6947,0,1),(247352,32,NULL,4735,0,6947,1,2),(247353,32,NULL,104664,0,6947,2,3),(247354,32,NULL,11687,0,6947,3,4),(247355,33,NULL,4922,0,6947,0,1),(247356,33,NULL,4922,0,6947,1,2),(247357,33,NULL,107159,0,6947,2,3),(247358,34,NULL,105599,0,6947,0,1),(247359,34,NULL,4665,0,6947,1,2),(247360,34,NULL,23999,0,6947,2,3),(247361,35,NULL,4665,0,6947,0,1),(247362,35,NULL,107162,0,6947,1,2),(247363,36,NULL,107164,0,6947,0,1),(247364,36,NULL,107162,0,6947,1,2),(247365,37,NULL,4922,0,6947,0,1),(247366,37,NULL,8509,0,6947,1,2),(247367,37,NULL,34868,0,6947,2,3),(247368,38,NULL,4662,0,6947,0,1),(247369,38,NULL,107167,0,6947,1,2),(247370,39,NULL,5316,0,6947,0,1),(247371,39,NULL,32661,0,6947,1,2),(247372,40,NULL,4661,0,6947,0,1),(247373,40,NULL,4675,0,6947,1,2),(247374,40,NULL,11692,0,6947,2,3),(247375,41,NULL,4998,0,6947,0,1),(247376,41,NULL,5119,0,6947,1,2),(247377,41,NULL,34882,0,6947,2,3),(247378,42,NULL,90860,0,6947,0,1),(247379,42,NULL,4965,0,6947,1,2),(247380,42,NULL,107172,0,6947,2,3),(247381,1,NULL,4651,0,6948,0,1),(247382,1,NULL,4962,0,6948,1,2),(247383,1,NULL,11696,0,6948,2,3),(247384,2,NULL,78993,0,6948,0,1),(247385,2,NULL,107175,0,6948,1,2),(247386,3,NULL,5575,0,6948,0,1),(247387,3,NULL,5576,0,6948,1,2),(247388,3,NULL,5514,0,6948,2,3),(247389,3,NULL,11817,0,6948,3,4),(247390,3,NULL,11699,0,6948,4,5),(247391,4,NULL,4769,0,6948,0,1),(247392,4,NULL,4939,0,6948,1,2),(247393,4,NULL,11699,0,6948,2,3),(247394,5,NULL,11698,0,6948,0,1),(247395,5,NULL,4755,0,6948,1,2),(247396,5,NULL,11699,0,6948,2,3),(247397,6,NULL,4688,0,6948,0,1),(247398,6,NULL,11699,0,6948,1,2),(247399,7,NULL,9737,0,6948,0,1),(247400,7,NULL,5807,0,6948,1,2),(247401,7,NULL,6367,0,6948,2,3),(247402,7,NULL,53636,0,6948,3,4),(247403,8,NULL,4651,0,6948,0,1),(247404,8,NULL,4652,0,6948,1,2),(247405,8,NULL,4832,0,6948,2,3),(247406,8,NULL,4962,0,6948,3,4),(247407,8,NULL,4646,0,6948,4,5),(247408,8,NULL,5050,0,6948,5,6),(247409,8,NULL,53636,0,6948,6,7),(247410,9,NULL,107183,0,6948,0,1),(247411,9,NULL,107184,0,6948,1,2),(247412,10,NULL,6315,0,6948,0,1),(247413,10,NULL,7995,0,6948,1,2),(247414,10,NULL,107186,0,6948,2,3),(247415,10,NULL,104640,0,6948,3,4),(247416,11,NULL,5187,0,6948,0,1),(247417,11,NULL,39731,0,6948,1,2),(247418,12,NULL,4676,0,6948,0,1),(247419,12,NULL,5057,0,6948,1,2),(247420,12,NULL,80267,0,6948,2,3),(247421,12,NULL,7441,0,6948,3,4),(247422,13,NULL,17386,0,6948,0,1),(247423,13,NULL,4990,0,6948,1,2),(247424,13,NULL,107191,0,6948,1,2),(247425,14,NULL,4735,0,6948,0,1),(247426,14,NULL,91514,0,6948,1,2),(247427,15,NULL,8757,0,6948,0,1),(247428,15,NULL,91514,0,6948,1,2),(247429,16,NULL,5575,0,6948,0,1),(247430,16,NULL,8078,0,6948,1,2),(247431,16,NULL,5050,0,6948,2,3),(247432,16,NULL,8691,0,6948,3,4),(247433,16,NULL,59330,0,6948,4,5),(247434,17,NULL,6465,0,6948,0,1),(247435,17,NULL,4845,0,6948,1,2),(247436,17,NULL,7035,0,6948,2,3),(247437,17,NULL,5050,0,6948,3,4),(247438,17,NULL,8691,0,6948,4,5),(247439,17,NULL,59330,0,6948,5,6),(247440,18,NULL,4845,0,6948,0,1),(247441,18,NULL,5659,0,6948,1,2),(247442,18,NULL,5050,0,6948,2,3),(247443,18,NULL,8691,0,6948,3,4),(247444,18,NULL,59330,0,6948,4,5),(247445,19,NULL,4676,0,6948,0,1),(247446,19,NULL,5637,0,6948,1,2),(247447,19,NULL,107198,0,6948,2,3),(247448,20,NULL,8341,0,6948,0,1),(247449,20,NULL,4705,0,6948,1,2),(247450,20,NULL,4815,0,6948,2,3),(247451,20,NULL,107200,0,6948,3,4),(247452,21,NULL,5807,0,6948,0,1),(247453,21,NULL,4922,0,6948,1,2),(247454,21,NULL,5050,0,6948,2,3),(247455,21,NULL,11714,0,6948,3,4),(247456,22,NULL,4688,0,6948,0,1),(247457,22,NULL,23233,0,6948,1,2),(247458,22,NULL,5050,0,6948,2,3),(247459,22,NULL,11895,0,6948,3,4),(247460,22,NULL,106372,0,6948,4,5),(247461,22,NULL,5027,0,6948,5,6),(247462,22,NULL,6367,0,6948,6,7),(247463,22,NULL,106373,0,6948,7,8),(247464,23,NULL,6812,0,6948,0,1),(247465,23,NULL,4662,0,6948,1,2),(247466,23,NULL,34894,0,6948,2,3),(247467,24,NULL,4688,0,6948,0,1),(247468,24,NULL,4905,0,6948,1,2),(247469,24,NULL,34894,0,6948,2,3),(247470,25,NULL,4729,0,6948,0,1),(247471,25,NULL,24040,0,6948,1,2),(247472,26,NULL,4922,0,6948,0,1),(247473,26,NULL,24040,0,6948,1,2),(247474,27,NULL,5187,0,6948,0,1),(247475,27,NULL,5459,0,6948,1,2),(247476,27,NULL,24044,0,6948,2,3),(247477,28,NULL,6195,0,6948,0,1),(247478,28,NULL,34897,0,6948,1,2),(247479,29,NULL,107209,0,6948,0,1),(247480,29,NULL,107210,0,6948,1,2),(247481,30,NULL,4654,0,6948,0,1),(247482,30,NULL,99272,0,6948,1,2),(247483,30,NULL,5567,0,6948,2,3),(247484,30,NULL,4997,0,6948,3,4),(247485,30,NULL,34906,0,6948,4,5),(247486,31,NULL,4675,0,6948,0,1),(247487,31,NULL,5613,0,6948,1,2),(247488,31,NULL,4688,0,6948,2,3),(247489,31,NULL,4664,0,6948,3,4),(247490,31,NULL,11729,0,6948,4,5),(247491,32,NULL,107214,0,6948,0,1),(247492,32,NULL,31225,0,6948,1,2),(247493,32,NULL,34911,0,6948,2,3),(247494,33,NULL,4922,0,6948,0,1),(247495,33,NULL,5187,0,6948,1,2),(247496,33,NULL,31225,0,6948,2,3),(247497,33,NULL,34911,0,6948,3,4),(247498,34,NULL,8423,0,6948,0,1),(247499,34,NULL,5459,0,6948,1,2),(247500,34,NULL,4950,0,6948,2,3),(247501,34,NULL,5807,0,6948,3,4),(247502,34,NULL,31225,0,6948,4,5),(247503,34,NULL,34911,0,6948,5,6),(247504,35,NULL,107218,0,6948,0,1),(247505,35,NULL,73524,0,6948,1,2),(247506,35,NULL,31225,0,6948,2,3),(247507,35,NULL,34911,0,6948,3,4),(247508,36,NULL,4803,0,6948,0,1),(247509,36,NULL,4688,0,6948,1,2),(247510,36,NULL,4645,0,6948,2,3),(247511,36,NULL,11733,0,6948,3,4),(247512,37,NULL,4645,0,6948,0,1),(247513,37,NULL,5377,0,6948,1,2),(247514,37,NULL,11733,0,6948,2,3),(247515,38,NULL,4729,0,6948,0,1),(247516,38,NULL,4815,0,6948,1,2),(247517,38,NULL,11733,0,6948,2,3),(247518,39,NULL,4688,0,6948,0,1),(247519,39,NULL,11733,0,6948,1,2),(247520,1,NULL,4965,0,6949,0,1),(247521,1,NULL,6590,0,6949,1,2),(247522,1,NULL,24060,0,6949,2,3),(247523,2,NULL,4975,0,6949,0,1),(247524,2,NULL,24060,0,6949,1,2),(247525,3,NULL,5202,0,6949,0,1),(247526,3,NULL,34917,0,6949,1,2),(247527,3,NULL,5647,0,6949,2,3),(247528,4,NULL,5193,0,6949,0,1),(247529,4,NULL,34917,0,6949,1,2),(247530,5,NULL,4822,0,6949,0,1),(247531,5,NULL,4783,0,6949,1,2),(247532,5,NULL,4646,0,6949,2,3),(247533,5,NULL,5050,0,6949,3,4),(247534,5,NULL,11738,0,6949,4,5),(247535,6,NULL,107229,0,6949,0,1),(247536,6,NULL,4646,0,6949,1,2),(247537,6,NULL,5050,0,6949,2,3),(247538,6,NULL,11738,0,6949,3,4),(247539,7,NULL,4769,0,6949,0,1),(247540,7,NULL,4880,0,6949,1,2),(247541,7,NULL,107231,0,6949,2,3),(247542,8,NULL,5241,0,6949,0,1),(247543,8,NULL,4880,0,6949,1,2),(247544,8,NULL,107231,0,6949,2,3),(247545,9,NULL,4796,0,6949,0,1),(247546,9,NULL,6465,0,6949,1,2),(247547,9,NULL,107231,0,6949,2,3),(247548,10,NULL,5156,0,6949,0,1),(247549,10,NULL,5515,0,6949,1,2),(247550,10,NULL,107231,0,6949,2,3),(247551,11,NULL,4922,0,6949,0,1),(247552,11,NULL,8424,0,6949,1,2),(247553,11,NULL,6905,0,6949,2,3),(247554,11,NULL,4646,0,6949,3,4),(247555,11,NULL,4647,0,6949,4,5),(247556,11,NULL,11744,0,6949,5,6),(247557,12,NULL,4950,0,6949,0,1),(247558,12,NULL,21563,0,6949,1,2),(247559,13,NULL,5112,0,6949,0,1),(247560,13,NULL,9541,0,6949,1,2),(247561,13,NULL,5050,0,6949,2,3),(247562,13,NULL,11746,0,6949,3,4),(247563,14,NULL,4932,0,6949,0,1),(247564,14,NULL,5050,0,6949,1,2),(247565,14,NULL,11746,0,6949,2,3),(247566,14,NULL,8474,0,6949,3,4),(247567,15,NULL,27415,0,6949,0,1),(247568,15,NULL,5050,0,6949,1,2),(247569,15,NULL,11746,0,6949,2,3),(247570,16,NULL,4645,0,6949,0,1),(247571,16,NULL,11751,0,6949,1,2),(247572,17,NULL,4645,0,6949,0,1),(247573,17,NULL,4669,0,6949,1,2),(247574,17,NULL,11751,0,6949,2,3),(247575,18,NULL,4729,0,6949,0,1),(247576,18,NULL,4645,0,6949,1,2),(247577,18,NULL,11751,0,6949,2,3),(247578,19,NULL,4729,0,6949,0,1),(247579,19,NULL,4645,0,6949,1,2),(247580,19,NULL,11751,0,6949,2,3),(247581,19,NULL,7881,0,6949,3,4),(247582,20,NULL,8331,0,6949,0,1),(247583,20,NULL,4729,0,6949,1,2),(247584,20,NULL,11751,0,6949,2,3),(247585,21,NULL,4688,0,6949,0,1),(247586,21,NULL,4646,0,6949,1,2),(247587,21,NULL,34924,0,6949,2,3),(247588,22,NULL,4922,0,6949,0,1),(247589,22,NULL,5187,0,6949,1,2),(247590,22,NULL,53656,0,6949,2,3),(247591,23,NULL,6315,0,6949,0,1),(247592,23,NULL,5419,0,6949,1,2),(247593,23,NULL,93219,0,6949,2,3),(247594,24,NULL,4950,0,6949,0,1),(247595,24,NULL,107247,0,6949,1,2),(247596,25,NULL,4695,0,6949,0,1),(247597,25,NULL,4815,0,6949,1,2),(247598,25,NULL,6858,0,6949,2,3),(247599,25,NULL,107247,0,6949,3,4),(247600,26,NULL,4922,0,6949,0,1),(247601,26,NULL,107250,0,6949,1,2),(247602,27,NULL,4837,0,6949,0,1),(247603,27,NULL,5507,0,6949,1,2),(247604,27,NULL,11764,0,6949,2,3),(247605,28,NULL,4922,0,6949,0,1),(247606,28,NULL,5710,0,6949,1,2),(247607,28,NULL,5710,0,6949,2,3),(247608,28,NULL,5459,0,6949,3,4),(247609,28,NULL,11764,0,6949,4,5),(247610,29,NULL,5514,0,6949,0,1),(247611,29,NULL,4708,0,6949,1,2),(247612,29,NULL,4932,0,6949,2,3),(247613,29,NULL,11764,0,6949,3,4),(247614,30,NULL,4815,0,6949,0,1),(247615,30,NULL,4905,0,6949,1,2),(247616,30,NULL,11767,0,6949,2,3),(247617,30,NULL,5647,0,6949,3,4),(247618,31,NULL,4756,0,6949,0,1),(247619,31,NULL,5659,0,6949,1,2),(247620,31,NULL,11767,0,6949,2,3),(247621,32,NULL,4664,0,6949,0,1),(247622,32,NULL,5150,0,6949,1,2),(247623,32,NULL,11767,0,6949,2,3),(247624,33,NULL,4665,0,6949,0,1),(247625,33,NULL,5150,0,6949,1,2),(247626,33,NULL,107258,0,6949,2,3),(247627,34,NULL,5202,0,6949,0,1),(247628,34,NULL,11773,0,6949,1,2),(247629,35,NULL,99070,0,6949,0,1),(247630,35,NULL,4654,0,6949,1,2),(247631,35,NULL,4832,0,6949,2,3),(247632,35,NULL,11773,0,6949,3,4),(247633,36,NULL,4756,0,6949,0,1),(247634,36,NULL,6340,0,6949,1,2),(247635,36,NULL,4729,0,6949,2,3),(247636,36,NULL,11773,0,6949,3,4),(247637,37,NULL,4682,0,6949,0,1),(247638,37,NULL,6688,0,6949,1,2),(247639,37,NULL,11773,0,6949,2,3),(247640,38,NULL,9737,0,6949,0,1),(247641,38,NULL,107264,0,6949,1,2),(247642,39,NULL,4688,0,6949,0,1),(247643,39,NULL,9337,0,6949,1,2),(247644,40,NULL,8281,0,6949,0,1),(247645,40,NULL,5187,0,6949,1,2),(247646,40,NULL,34935,0,6949,2,3),(247647,1,NULL,8281,0,6950,0,1),(247648,1,NULL,6097,0,6950,1,2),(247649,1,NULL,34935,0,6950,2,3),(247650,2,NULL,4769,0,6950,0,1),(247651,2,NULL,107269,0,6950,1,2),(247652,3,NULL,4665,0,6950,0,1),(247653,3,NULL,107271,0,6950,1,2),(247654,4,NULL,86201,0,6950,0,1),(247655,4,NULL,5751,0,6950,1,2),(247656,4,NULL,107271,0,6950,2,3),(247657,4,NULL,5647,0,6950,3,4),(247658,5,NULL,9222,0,6950,0,1),(247659,5,NULL,9297,0,6950,1,2),(247660,5,NULL,4803,0,6950,2,3),(247661,5,NULL,5567,0,6950,3,4),(247662,5,NULL,7444,0,6950,4,5),(247663,5,NULL,11775,0,6950,5,6),(247664,6,NULL,107275,0,6950,0,1),(247665,6,NULL,11775,0,6950,1,2),(247666,7,NULL,5208,0,6950,0,1),(247667,7,NULL,8863,0,6950,1,2),(247668,8,NULL,4662,0,6950,0,1),(247669,8,NULL,4973,0,6950,1,2),(247670,8,NULL,8863,0,6950,2,3),(247671,9,NULL,9432,0,6950,0,1),(247672,9,NULL,17386,0,6950,1,2),(247673,9,NULL,53668,0,6950,2,3),(247674,10,NULL,5527,0,6950,0,1),(247675,10,NULL,53668,0,6950,1,2),(247676,11,NULL,4664,0,6950,0,1),(247677,11,NULL,53668,0,6950,1,2),(247678,12,NULL,5202,0,6950,0,1),(247679,12,NULL,34941,0,6950,1,2),(247680,13,NULL,4695,0,6950,0,1),(247681,13,NULL,8730,0,6950,1,2),(247682,13,NULL,5455,0,6950,2,3),(247683,13,NULL,4710,0,6950,3,4),(247684,13,NULL,72258,0,6950,4,5),(247685,14,NULL,5690,0,6950,0,1),(247686,14,NULL,107284,0,6950,1,2),(247687,15,NULL,4645,0,6950,0,1),(247688,15,NULL,4675,0,6950,1,2),(247689,15,NULL,5567,0,6950,2,3),(247690,15,NULL,4646,0,6950,3,4),(247691,15,NULL,107286,0,6950,4,5),(247692,16,NULL,11926,0,6950,0,1),(247693,16,NULL,4645,0,6950,1,2),(247694,16,NULL,4880,0,6950,2,3),(247695,16,NULL,4646,0,6950,3,4),(247696,16,NULL,107286,0,6950,4,5),(247697,17,NULL,4950,0,6950,0,1),(247698,17,NULL,5050,0,6950,1,2),(247699,17,NULL,58564,0,6950,2,3),(247700,18,NULL,107290,0,6950,0,1),(247701,18,NULL,5112,0,6950,1,2),(247702,18,NULL,34955,0,6950,2,3),(247703,19,NULL,4735,0,6950,0,1),(247704,19,NULL,53682,0,6950,1,2),(247705,20,NULL,4665,0,6950,0,1),(247706,20,NULL,13095,0,6950,1,2),(247707,20,NULL,5090,0,6950,2,3),(247708,20,NULL,5050,0,6950,3,4),(247709,20,NULL,34957,0,6950,4,5),(247710,21,NULL,5091,0,6950,0,1),(247711,21,NULL,4646,0,6950,1,2),(247712,21,NULL,53683,0,6950,2,3),(247713,22,NULL,9737,0,6950,0,1),(247714,22,NULL,107295,0,6950,1,2),(247715,23,NULL,5090,0,6950,0,1),(247716,23,NULL,107297,0,6950,1,2),(247717,24,NULL,5613,0,6950,0,1),(247718,24,NULL,5150,0,6950,1,2),(247719,24,NULL,107297,0,6950,2,3),(247720,25,NULL,5527,0,6950,0,1),(247721,25,NULL,76963,0,6950,1,2),(247722,26,NULL,4901,0,6950,0,1),(247723,26,NULL,76963,0,6950,1,2),(247724,27,NULL,5002,0,6950,0,1),(247725,27,NULL,107302,0,6950,1,2),(247726,28,NULL,4729,0,6950,0,1),(247727,28,NULL,107302,0,6950,1,2),(247728,28,NULL,5647,0,6950,2,3),(247729,29,NULL,4729,0,6950,0,1),(247730,29,NULL,107302,0,6950,1,2),(247731,30,NULL,4880,0,6950,0,1),(247732,30,NULL,4646,0,6950,1,2),(247733,30,NULL,107306,0,6950,2,3),(247734,31,NULL,5112,0,6950,0,1),(247735,31,NULL,83490,0,6950,1,2),(247736,31,NULL,99130,0,6950,2,3),(247737,31,NULL,4646,0,6950,3,4),(247738,31,NULL,107306,0,6950,4,5),(247739,32,NULL,4664,0,6950,0,1),(247740,32,NULL,4729,0,6950,1,2),(247741,32,NULL,4646,0,6950,2,3),(247742,32,NULL,107306,0,6950,3,4),(247743,33,NULL,4665,0,6950,0,1),(247744,33,NULL,107310,0,6950,1,2),(247745,34,NULL,4766,0,6950,0,1),(247746,34,NULL,11797,0,6950,1,2),(247747,35,NULL,5251,0,6950,0,1),(247748,35,NULL,13095,0,6950,1,2),(247749,35,NULL,11797,0,6950,2,3),(247750,36,NULL,4962,0,6950,0,1),(247751,36,NULL,11811,0,6950,1,2),(247752,37,NULL,4922,0,6950,0,1),(247753,37,NULL,5202,0,6950,1,2),(247754,37,NULL,4646,0,6950,2,3),(247755,37,NULL,87098,0,6950,3,4),(247756,37,NULL,11811,0,6950,4,5),(247757,38,NULL,5091,0,6950,0,1),(247758,38,NULL,7272,0,6950,1,2),(247759,38,NULL,41407,0,6950,2,3),(247760,38,NULL,5050,0,6950,3,4),(247761,38,NULL,11811,0,6950,4,5),(247762,39,NULL,4662,0,6950,0,1),(247763,39,NULL,4845,0,6950,1,2),(247764,39,NULL,11811,0,6950,2,3),(247765,40,NULL,5514,0,6950,0,1),(247766,40,NULL,4832,0,6950,1,2),(247767,40,NULL,11811,0,6950,2,3),(247768,41,NULL,4695,0,6950,0,1),(247769,41,NULL,11811,0,6950,1,2),(247770,42,NULL,6262,0,6950,0,1),(247771,42,NULL,11811,0,6950,1,2),(247772,43,NULL,4729,0,6950,0,1),(247773,43,NULL,4665,0,6950,1,2),(247774,43,NULL,24098,0,6950,2,3),(247775,1,NULL,4729,0,6951,0,1),(247776,1,NULL,4665,0,6951,1,2),(247777,1,NULL,24098,0,6951,2,3),(247778,1,NULL,5647,0,6951,3,4),(247779,2,NULL,4662,0,6951,0,1),(247780,2,NULL,4729,0,6951,1,2),(247781,2,NULL,4710,0,6951,2,3),(247782,2,NULL,4688,0,6951,3,4),(247783,2,NULL,24105,0,6951,4,5),(247784,3,NULL,4755,0,6951,0,1),(247785,3,NULL,4851,0,6951,1,2),(247786,3,NULL,4710,0,6951,2,3),(247787,3,NULL,4646,0,6951,3,4),(247788,3,NULL,107324,0,6951,4,5),(247789,4,NULL,4932,0,6951,0,1),(247790,4,NULL,4675,0,6951,1,2),(247791,4,NULL,107326,0,6951,2,3),(247792,5,NULL,4667,0,6951,0,1),(247793,5,NULL,5567,0,6951,1,2),(247794,5,NULL,6262,0,6951,2,3),(247795,5,NULL,24116,0,6951,3,4),(247796,6,NULL,4922,0,6951,0,1),(247797,6,NULL,5458,0,6951,1,2),(247798,6,NULL,24116,0,6951,2,3),(247799,7,NULL,4645,0,6951,0,1),(247800,7,NULL,107330,0,6951,1,2),(247801,7,NULL,5647,0,6951,2,3),(247802,8,NULL,4729,0,6951,0,1),(247803,8,NULL,4665,0,6951,1,2),(247804,8,NULL,107330,0,6951,2,3),(247805,9,NULL,5150,0,6951,0,1),(247806,9,NULL,4851,0,6951,1,2),(247807,9,NULL,4710,0,6951,2,3),(247808,9,NULL,4755,0,6951,3,4),(247809,9,NULL,4646,0,6951,4,5),(247810,9,NULL,11827,0,6951,5,6),(247811,10,NULL,4645,0,6951,0,1),(247812,10,NULL,5050,0,6951,1,2),(247813,10,NULL,11827,0,6951,2,3),(247814,11,NULL,4815,0,6951,0,1),(247815,11,NULL,4675,0,6951,1,2),(247816,11,NULL,5050,0,6951,2,3),(247817,11,NULL,11827,0,6951,3,4),(247818,12,NULL,4676,0,6951,0,1),(247819,12,NULL,5050,0,6951,1,2),(247820,12,NULL,11827,0,6951,2,3),(247821,13,NULL,4922,0,6951,0,1),(247822,13,NULL,5202,0,6951,1,2),(247823,13,NULL,5050,0,6951,2,3),(247824,13,NULL,11827,0,6951,3,4),(247825,14,NULL,4836,0,6951,0,1),(247826,14,NULL,5112,0,6951,1,2),(247827,14,NULL,5050,0,6951,2,3),(247828,14,NULL,11827,0,6951,3,4),(247829,15,NULL,5416,0,6951,0,1),(247830,15,NULL,4645,0,6951,1,2),(247831,15,NULL,4646,0,6951,2,3),(247832,15,NULL,41035,0,6951,3,4),(247833,16,NULL,4676,0,6951,0,1),(247834,16,NULL,4675,0,6951,1,2),(247835,16,NULL,24125,0,6951,2,3),(247836,17,NULL,5090,0,6951,0,1),(247837,17,NULL,107341,0,6951,1,2),(247838,18,NULL,4662,0,6951,0,1),(247839,18,NULL,6813,0,6951,1,2),(247840,18,NULL,16919,0,6951,2,3),(247841,18,NULL,34975,0,6951,3,4),(247842,19,NULL,8250,0,6951,0,1),(247843,19,NULL,5455,0,6951,1,2),(247844,19,NULL,107344,0,6951,2,3),(247845,20,NULL,5807,0,6951,0,1),(247846,20,NULL,9737,0,6951,1,2),(247847,20,NULL,53700,0,6951,2,3),(247848,21,NULL,6039,0,6951,0,1),(247849,21,NULL,105753,0,6951,1,2),(247850,21,NULL,53700,0,6951,2,3),(247851,22,NULL,5583,0,6951,0,1),(247852,22,NULL,4962,0,6951,1,2),(247853,22,NULL,5514,0,6951,2,3),(247854,22,NULL,34977,0,6951,3,4),(247855,23,NULL,5458,0,6951,0,1),(247856,23,NULL,8509,0,6951,1,2),(247857,23,NULL,39789,0,6951,2,3),(247858,24,NULL,4939,0,6951,0,1),(247859,24,NULL,107350,0,6951,1,2),(247860,25,NULL,4901,0,6951,0,1),(247861,25,NULL,4756,0,6951,1,2),(247862,25,NULL,4732,0,6951,2,3),(247863,25,NULL,4646,0,6951,3,4),(247864,25,NULL,78588,0,6951,4,5),(247865,26,NULL,4729,0,6951,0,1),(247866,26,NULL,4880,0,6951,1,2),(247867,26,NULL,37076,0,6951,2,3),(247868,27,NULL,5458,0,6951,0,1),(247869,27,NULL,34992,0,6951,1,2),(247870,28,NULL,4675,0,6951,0,1),(247871,28,NULL,5057,0,6951,1,2),(247872,28,NULL,4729,0,6951,2,3),(247873,28,NULL,4646,0,6951,3,4),(247874,28,NULL,24144,0,6951,4,5),(247875,29,NULL,4645,0,6951,0,1),(247876,29,NULL,4646,0,6951,1,2),(247877,29,NULL,24148,0,6951,2,3),(247878,30,NULL,4645,0,6951,0,1),(247879,30,NULL,4646,0,6951,1,2),(247880,30,NULL,24148,0,6951,2,3),(247881,31,NULL,5458,0,6951,0,1),(247882,31,NULL,5710,0,6951,1,2),(247883,31,NULL,4646,0,6951,2,3),(247884,31,NULL,24148,0,6951,3,4),(247885,32,NULL,5459,0,6951,0,1),(247886,32,NULL,4646,0,6951,1,2),(247887,32,NULL,24148,0,6951,2,3),(247888,33,NULL,4880,0,6951,0,1),(247889,33,NULL,4815,0,6951,1,2),(247890,33,NULL,11837,0,6951,2,3),(247891,34,NULL,5056,0,6951,0,1),(247892,34,NULL,11839,0,6951,1,2),(247893,35,NULL,4662,0,6951,0,1),(247894,35,NULL,11839,0,6951,1,2),(247895,36,NULL,107362,0,6951,0,1),(247896,36,NULL,107363,0,6951,1,2),(247897,36,NULL,11839,0,6951,2,3),(247898,37,NULL,10563,0,6951,0,1),(247899,37,NULL,12461,0,6951,1,2),(247900,37,NULL,11839,0,6951,2,3),(247901,38,NULL,4923,0,6951,0,1),(247902,38,NULL,4950,0,6951,1,2),(247903,38,NULL,24167,0,6951,2,3),(247904,39,NULL,9100,0,6951,0,1),(247905,39,NULL,4688,0,6951,1,2),(247906,39,NULL,5117,0,6951,2,3),(247907,39,NULL,35020,0,6951,3,4),(247908,40,NULL,5628,0,6951,0,1),(247909,40,NULL,4652,0,6951,1,2),(247910,40,NULL,5091,0,6951,2,3),(247911,40,NULL,107368,0,6951,3,4),(247912,40,NULL,5027,0,6951,4,5),(247913,40,NULL,107369,0,6951,5,6),(247914,41,NULL,9993,0,6951,0,1),(247915,41,NULL,39874,0,6951,1,2),(247916,42,NULL,5264,0,6951,0,1),(247917,42,NULL,4888,0,6951,1,2),(247918,42,NULL,92961,0,6951,2,3),(247919,1,NULL,4948,0,6952,0,1),(247920,1,NULL,5538,0,6952,1,2),(247921,1,NULL,92961,0,6952,2,3),(247922,2,NULL,5192,0,6952,0,1),(247923,2,NULL,4651,0,6952,1,2),(247924,2,NULL,107374,0,6952,2,3),(247925,2,NULL,5538,0,6952,3,4),(247926,2,NULL,32863,0,6952,4,5),(247927,3,NULL,4880,0,6952,0,1),(247928,3,NULL,6143,0,6952,1,2),(247929,3,NULL,5030,0,6952,2,3),(247930,3,NULL,5538,0,6952,3,4),(247931,3,NULL,32863,0,6952,4,5),(247932,4,NULL,5050,0,6952,0,1),(247933,4,NULL,32863,0,6952,1,2),(247934,4,NULL,4646,0,6952,2,3),(247935,4,NULL,76646,0,6952,3,4),(247936,5,NULL,4769,0,6952,0,1),(247937,5,NULL,4688,0,6952,1,2),(247938,5,NULL,11858,0,6952,2,3),(247939,6,NULL,6266,0,6952,0,1),(247940,6,NULL,4662,0,6952,1,2),(247941,6,NULL,4646,0,6952,2,3),(247942,6,NULL,11858,0,6952,3,4),(247943,7,NULL,5377,0,6952,0,1),(247944,7,NULL,11881,0,6952,1,2),(247945,7,NULL,4646,0,6952,2,3),(247946,7,NULL,53731,0,6952,3,4),(247947,7,NULL,5647,0,6952,4,5),(247948,8,NULL,4665,0,6952,0,1),(247949,8,NULL,4688,0,6952,1,2),(247950,8,NULL,4729,0,6952,2,3),(247951,8,NULL,11881,0,6952,3,4),(247952,8,NULL,4646,0,6952,4,5),(247953,8,NULL,53731,0,6952,5,6),(247954,9,NULL,5458,0,6952,0,1),(247955,9,NULL,4950,0,6952,1,2),(247956,9,NULL,35034,0,6952,2,3),(247957,10,NULL,107191,0,6952,0,1),(247958,11,NULL,4922,0,6952,0,1),(247959,11,NULL,5202,0,6952,1,2),(247960,11,NULL,24193,0,6952,2,3),(247961,12,NULL,4645,0,6952,0,1),(247962,12,NULL,4675,0,6952,1,2),(247963,12,NULL,107383,0,6952,2,3),(247964,13,NULL,5112,0,6952,0,1),(247965,13,NULL,4837,0,6952,1,2),(247966,13,NULL,107383,0,6952,2,3),(247967,14,NULL,5187,0,6952,0,1),(247968,14,NULL,5202,0,6952,1,2),(247969,14,NULL,107386,0,6952,2,3),(247970,15,NULL,4662,0,6952,0,1),(247971,15,NULL,4901,0,6952,1,2),(247972,15,NULL,53720,0,6952,2,3),(247973,16,NULL,4845,0,6952,0,1),(247974,16,NULL,5202,0,6952,1,2),(247975,16,NULL,53720,0,6952,2,3),(247976,17,NULL,7813,0,6952,0,1),(247977,17,NULL,4729,0,6952,1,2),(247978,17,NULL,35052,0,6952,2,3),(247979,18,NULL,4665,0,6952,0,1),(247980,18,NULL,107391,0,6952,1,2),(247981,19,NULL,13557,0,6952,0,1),(247982,19,NULL,62762,0,6952,1,2),(247983,20,NULL,4823,0,6952,0,1),(247984,20,NULL,6755,0,6952,1,2),(247985,20,NULL,5050,0,6952,2,3),(247986,20,NULL,24228,0,6952,3,4),(247987,21,NULL,5737,0,6952,0,1),(247988,21,NULL,5261,0,6952,1,2),(247989,21,NULL,6755,0,6952,2,3),(247990,21,NULL,5050,0,6952,3,4),(247991,21,NULL,24228,0,6952,4,5),(247992,22,NULL,4664,0,6952,0,1),(247993,22,NULL,35065,0,6952,1,2),(247994,23,NULL,100444,0,6952,0,1),(247995,23,NULL,35065,0,6952,1,2),(247996,24,NULL,85418,0,6952,0,1),(247997,24,NULL,35065,0,6952,1,2),(247998,25,NULL,5567,0,6952,0,1),(247999,25,NULL,4997,0,6952,1,2),(248000,25,NULL,5192,0,6952,2,3),(248001,25,NULL,107398,0,6952,3,4),(248002,26,NULL,4922,0,6952,0,1),(248003,26,NULL,5458,0,6952,1,2),(248004,26,NULL,5710,0,6952,2,3),(248005,26,NULL,11873,0,6952,3,4),(248006,27,NULL,4705,0,6952,0,1),(248007,27,NULL,4702,0,6952,1,2),(248008,27,NULL,4744,0,6952,2,3),(248009,27,NULL,53723,0,6952,3,4),(248010,28,NULL,4705,0,6952,0,1),(248011,28,NULL,4702,0,6952,1,2),(248012,28,NULL,5576,0,6952,2,3),(248013,28,NULL,53723,0,6952,3,4),(248014,29,NULL,4851,0,6952,0,1),(248015,29,NULL,6778,0,6952,1,2),(248016,29,NULL,53723,0,6952,2,3),(248017,30,NULL,4756,0,6952,0,1),(248018,30,NULL,4679,0,6952,1,2),(248019,30,NULL,7016,0,6952,2,3),(248020,30,NULL,24241,0,6952,3,4),(248021,31,NULL,4880,0,6952,0,1),(248022,31,NULL,5057,0,6952,1,2),(248023,31,NULL,107405,0,6952,2,3),(248024,32,NULL,6094,0,6952,0,1),(248025,32,NULL,107407,0,6952,1,2),(248026,33,NULL,4654,0,6952,0,1),(248027,33,NULL,107409,0,6952,1,2),(248028,33,NULL,4827,0,6952,2,3),(248029,33,NULL,5567,0,6952,3,4),(248030,33,NULL,5192,0,6952,4,5),(248031,33,NULL,11875,0,6952,5,6),(248032,34,NULL,4880,0,6952,0,1),(248033,34,NULL,5264,0,6952,1,2),(248034,34,NULL,53730,0,6952,2,3),(248035,35,NULL,4932,0,6952,0,1),(248036,35,NULL,91565,0,6952,1,2),(248037,36,NULL,4661,0,6952,0,1),(248038,36,NULL,5737,0,6952,1,2),(248039,36,NULL,4744,0,6952,2,3),(248040,36,NULL,11881,0,6952,3,4),(248041,37,NULL,5377,0,6952,0,1),(248042,37,NULL,11881,0,6952,1,2),(248043,38,NULL,4905,0,6952,0,1),(248044,38,NULL,4744,0,6952,1,2),(248045,38,NULL,11881,0,6952,2,3),(248046,1,NULL,5790,0,6953,0,1),(248047,1,NULL,6352,0,6953,1,2),(248048,1,NULL,11881,0,6953,2,3),(248049,2,NULL,11881,0,6953,0,1),(248050,2,NULL,4646,0,6953,1,2),(248051,2,NULL,53731,0,6953,2,3),(248052,3,NULL,4645,0,6953,0,1),(248053,3,NULL,107416,0,6953,1,2),(248054,4,NULL,4922,0,6953,0,1),(248055,4,NULL,107418,0,6953,1,2),(248056,5,NULL,4675,0,6953,0,1),(248057,5,NULL,6245,0,6953,1,2),(248058,5,NULL,76648,0,6953,2,3),(248059,6,NULL,99463,0,6953,0,1),(248060,6,NULL,4973,0,6953,1,2),(248061,6,NULL,76648,0,6953,2,3),(248062,7,NULL,4948,0,6953,0,1),(248063,7,NULL,76648,0,6953,1,2),(248064,7,NULL,99022,0,6953,2,3),(248065,8,NULL,5246,0,6953,0,1),(248066,8,NULL,4735,0,6953,1,2),(248067,8,NULL,76648,0,6953,2,3),(248068,9,NULL,4662,0,6953,0,1),(248069,9,NULL,4729,0,6953,1,2),(248070,9,NULL,4965,0,6953,2,3),(248071,9,NULL,11893,0,6953,3,4),(248072,10,NULL,8509,0,6953,0,1),(248073,10,NULL,4950,0,6953,1,2),(248074,10,NULL,5050,0,6953,2,3),(248075,10,NULL,11895,0,6953,3,4),(248076,11,NULL,4676,0,6953,0,1),(248077,11,NULL,6245,0,6953,1,2),(248078,11,NULL,11895,0,6953,2,3),(248079,12,NULL,5050,0,6953,0,1),(248080,12,NULL,11895,0,6953,1,2),(248081,12,NULL,5050,0,6953,2,3),(248082,12,NULL,27170,0,6953,3,4),(248083,13,NULL,107427,0,6953,0,1),(248084,13,NULL,11895,0,6953,1,2),(248085,13,NULL,106372,0,6953,2,3),(248086,13,NULL,5050,0,6953,3,4),(248087,13,NULL,6367,0,6953,4,5),(248088,13,NULL,106373,0,6953,5,6),(248089,14,NULL,5737,0,6953,0,1),(248090,14,NULL,5156,0,6953,1,2),(248091,14,NULL,4738,0,6953,2,3),(248092,14,NULL,107429,0,6953,3,4),(248093,15,NULL,4710,0,6953,0,1),(248094,15,NULL,4837,0,6953,1,2),(248095,15,NULL,10528,0,6953,2,3),(248096,15,NULL,29931,0,6953,3,4),(248097,16,NULL,4662,0,6953,0,1),(248098,16,NULL,107432,0,6953,1,2),(248099,17,NULL,4965,0,6953,0,1),(248100,17,NULL,4646,0,6953,1,2),(248101,17,NULL,107434,0,6953,2,3),(248102,18,NULL,4789,0,6953,0,1),(248103,18,NULL,107436,0,6953,1,2),(248104,19,NULL,4665,0,6953,0,1),(248105,19,NULL,4664,0,6953,1,2),(248106,19,NULL,35121,0,6953,2,3),(248107,20,NULL,4756,0,6953,0,1),(248108,20,NULL,107439,0,6953,1,2),(248109,21,NULL,5231,0,6953,0,1),(248110,21,NULL,76098,0,6953,1,2),(248111,21,NULL,107441,0,6953,2,3),(248112,22,NULL,107443,0,6953,0,1),(248113,23,NULL,4661,0,6953,0,1),(248114,23,NULL,4676,0,6953,1,2),(248115,23,NULL,24351,0,6953,2,3),(248116,24,NULL,4661,0,6953,0,1),(248117,24,NULL,4665,0,6953,1,2),(248118,24,NULL,4662,0,6953,2,3),(248119,24,NULL,24351,0,6953,3,4),(248120,25,NULL,5057,0,6953,0,1),(248121,25,NULL,38768,0,6953,1,2),(248122,25,NULL,24351,0,6953,2,3),(248123,26,NULL,4675,0,6953,0,1),(248124,26,NULL,24351,0,6953,1,2),(248125,27,NULL,6123,0,6953,0,1),(248126,27,NULL,8591,0,6953,1,2),(248127,27,NULL,8221,0,6953,2,3),(248128,28,NULL,4742,0,6953,0,1),(248129,28,NULL,8591,0,6953,1,2),(248130,1,NULL,5090,0,6954,0,1),(248131,1,NULL,24358,0,6954,1,2),(248132,2,NULL,4923,0,6954,0,1),(248133,2,NULL,24358,0,6954,1,2),(248134,2,NULL,9621,0,6954,2,3),(248135,3,NULL,5091,0,6954,0,1),(248136,3,NULL,24358,0,6954,1,2),(248137,4,NULL,5458,0,6954,0,1),(248138,4,NULL,24358,0,6954,1,2),(248139,5,NULL,14869,0,6954,0,1),(248140,5,NULL,24358,0,6954,1,2),(248141,5,NULL,5647,0,6954,2,3),(248142,6,NULL,14869,0,6954,0,1),(248143,6,NULL,24358,0,6954,1,2),(248144,7,NULL,4667,0,6954,0,1),(248145,7,NULL,4831,0,6954,1,2),(248146,7,NULL,24367,0,6954,2,3),(248147,8,NULL,4880,0,6954,0,1),(248148,8,NULL,5912,0,6954,1,2),(248149,8,NULL,24367,0,6954,2,3),(248150,9,NULL,5056,0,6954,0,1),(248151,9,NULL,4729,0,6954,1,2),(248152,9,NULL,53756,0,6954,2,3),(248153,10,NULL,4664,0,6954,0,1),(248154,10,NULL,4695,0,6954,1,2),(248155,10,NULL,4973,0,6954,2,3),(248156,10,NULL,53756,0,6954,3,4),(248157,11,NULL,4695,0,6954,0,1),(248158,11,NULL,4729,0,6954,1,2),(248159,11,NULL,53756,0,6954,2,3),(248160,12,NULL,7986,0,6954,0,1),(248161,12,NULL,35142,0,6954,1,2),(248162,13,NULL,5264,0,6954,0,1),(248163,13,NULL,6352,0,6954,1,2),(248164,13,NULL,24379,0,6954,2,3),(248165,14,NULL,4950,0,6954,0,1),(248166,14,NULL,7189,0,6954,1,2),(248167,14,NULL,24379,0,6954,2,3),(248168,15,NULL,5807,0,6954,0,1),(248169,15,NULL,4950,0,6954,1,2),(248170,15,NULL,24379,0,6954,2,3),(248171,16,NULL,4831,0,6954,0,1),(248172,16,NULL,4662,0,6954,1,2),(248173,16,NULL,107465,0,6954,2,3),(248174,17,NULL,8281,0,6954,0,1),(248175,17,NULL,8509,0,6954,1,2),(248176,17,NULL,107465,0,6954,2,3),(248177,18,NULL,7373,0,6954,0,1),(248178,18,NULL,107465,0,6954,1,2),(248179,19,NULL,5150,0,6954,0,1),(248180,19,NULL,5377,0,6954,1,2),(248181,19,NULL,24383,0,6954,2,3),(248182,20,NULL,4662,0,6954,0,1),(248183,20,NULL,24383,0,6954,1,2),(248184,21,NULL,4815,0,6954,0,1),(248185,21,NULL,4688,0,6954,1,2),(248186,21,NULL,4646,0,6954,2,3),(248187,21,NULL,24385,0,6954,3,4),(248188,22,NULL,4922,0,6954,0,1),(248189,22,NULL,4922,0,6954,1,2),(248190,22,NULL,24385,0,6954,2,3),(248191,23,NULL,80644,0,6954,0,1),(248192,23,NULL,4735,0,6954,1,2),(248193,23,NULL,4880,0,6954,2,3),(248194,23,NULL,4646,0,6954,3,4),(248195,23,NULL,4647,0,6954,4,5),(248196,23,NULL,11943,0,6954,5,6),(248197,24,NULL,7189,0,6954,0,1),(248198,24,NULL,4950,0,6954,1,2),(248199,24,NULL,4891,0,6954,2,3),(248200,24,NULL,11943,0,6954,3,4),(248201,25,NULL,4665,0,6954,0,1),(248202,25,NULL,4662,0,6954,1,2),(248203,25,NULL,4646,0,6954,2,3),(248204,25,NULL,4647,0,6954,3,4),(248205,25,NULL,11943,0,6954,4,5),(248206,26,NULL,4744,0,6954,0,1),(248207,26,NULL,4729,0,6954,1,2),(248208,26,NULL,4891,0,6954,2,3),(248209,26,NULL,11943,0,6954,3,4),(248210,27,NULL,99090,0,6954,0,1),(248211,27,NULL,89349,0,6954,1,2),(248212,27,NULL,24392,0,6954,2,3),(248213,28,NULL,4905,0,6954,0,1),(248214,28,NULL,4815,0,6954,1,2),(248215,28,NULL,24392,0,6954,2,3),(248216,29,NULL,7189,0,6954,0,1),(248217,29,NULL,24392,0,6954,1,2),(248218,30,NULL,7189,0,6954,0,1),(248219,30,NULL,24392,0,6954,1,2),(248220,31,NULL,7189,0,6954,0,1),(248221,31,NULL,5202,0,6954,1,2),(248222,31,NULL,24392,0,6954,2,3),(248223,32,NULL,4662,0,6954,0,1),(248224,32,NULL,24392,0,6954,1,2),(248225,33,NULL,9189,0,6954,0,1),(248226,33,NULL,74950,0,6954,1,2),(248227,33,NULL,24392,0,6954,2,3),(248228,34,NULL,8740,0,6954,0,1),(248229,34,NULL,24392,0,6954,1,2),(248230,34,NULL,7441,0,6954,2,3),(248231,35,NULL,5246,0,6954,0,1),(248232,35,NULL,24392,0,6954,1,2),(248233,36,NULL,4948,0,6954,0,1),(248234,36,NULL,24392,0,6954,1,2),(248235,37,NULL,5236,0,6954,0,1),(248236,37,NULL,107486,0,6954,1,2),(248237,38,NULL,6123,0,6954,0,1),(248238,38,NULL,8281,0,6954,1,2),(248239,38,NULL,35151,0,6954,2,3),(248240,39,NULL,107489,0,6954,0,1),(248241,39,NULL,4688,0,6954,1,2),(248242,39,NULL,11955,0,6954,2,3),(248243,40,NULL,107491,0,6954,0,1),(248244,40,NULL,4688,0,6954,1,2),(248245,40,NULL,4665,0,6954,2,3),(248246,40,NULL,11955,0,6954,3,4),(248247,41,NULL,4950,0,6954,0,1),(248248,41,NULL,4646,0,6954,1,2),(248249,41,NULL,8749,0,6954,2,3),(248250,41,NULL,98688,0,6954,3,4),(248251,42,NULL,4729,0,6954,0,1),(248252,42,NULL,4646,0,6954,1,2),(248253,42,NULL,8749,0,6954,2,3),(248254,42,NULL,98688,0,6954,3,4),(248255,42,NULL,5647,0,6954,4,5),(248256,43,NULL,7189,0,6954,0,1),(248257,43,NULL,4646,0,6954,1,2),(248258,43,NULL,53768,0,6954,2,3),(248259,43,NULL,8248,0,6954,3,4),(248260,44,NULL,5202,0,6954,0,1),(248261,44,NULL,5710,0,6954,1,2),(248262,44,NULL,4646,0,6954,2,3),(248263,44,NULL,9521,0,6954,3,4),(248264,45,NULL,7080,0,6954,0,1),(248265,45,NULL,4646,0,6954,1,2),(248266,45,NULL,9521,0,6954,2,3),(248267,46,NULL,4994,0,6954,0,1),(248268,46,NULL,4646,0,6954,1,2),(248269,46,NULL,17765,0,6954,2,3),(248270,46,NULL,30942,0,6954,3,4),(248271,1,NULL,4662,0,6955,0,1),(248272,1,NULL,85032,0,6955,1,2),(248273,1,NULL,107499,0,6955,2,3),(248274,2,NULL,9737,0,6955,0,1),(248275,2,NULL,85032,0,6955,1,2),(248276,2,NULL,107499,0,6955,2,3),(248277,3,NULL,4815,0,6955,0,1),(248278,3,NULL,107502,0,6955,1,2),(248279,4,NULL,4744,0,6955,0,1),(248280,4,NULL,8392,0,6955,1,2),(248281,4,NULL,107504,0,6955,2,3),(248282,5,NULL,4922,0,6955,0,1),(248283,5,NULL,8281,0,6955,1,2),(248284,5,NULL,53772,0,6955,2,3),(248285,6,NULL,4665,0,6955,0,1),(248286,6,NULL,4662,0,6955,1,2),(248287,6,NULL,10528,0,6955,2,3),(248288,6,NULL,87955,0,6955,3,4),(248289,7,NULL,4889,0,6955,0,1),(248290,7,NULL,24433,0,6955,1,2),(248291,8,NULL,7189,0,6955,0,1),(248292,8,NULL,7190,0,6955,1,2),(248293,8,NULL,24433,0,6955,2,3),(248294,9,NULL,4665,0,6955,0,1),(248295,9,NULL,10528,0,6955,1,2),(248296,9,NULL,78170,0,6955,2,3),(248297,9,NULL,105365,0,6955,3,4),(248298,10,NULL,4880,0,6955,0,1),(248299,10,NULL,4907,0,6955,1,2),(248300,10,NULL,4662,0,6955,2,3),(248301,10,NULL,10528,0,6955,3,4),(248302,10,NULL,78170,0,6955,4,5),(248303,10,NULL,105365,0,6955,5,6),(248304,11,NULL,4705,0,6955,0,1),(248305,11,NULL,11961,0,6955,1,2),(248306,12,NULL,4950,0,6955,0,1),(248307,12,NULL,5187,0,6955,1,2),(248308,12,NULL,5202,0,6955,2,3),(248309,12,NULL,11961,0,6955,3,4),(248310,13,NULL,4665,0,6955,0,1),(248311,13,NULL,11961,0,6955,1,2),(248312,14,NULL,4880,0,6955,0,1),(248313,14,NULL,11961,0,6955,1,2),(248314,14,NULL,8474,0,6955,2,3),(248315,15,NULL,4688,0,6955,0,1),(248316,15,NULL,4729,0,6955,1,2),(248317,15,NULL,4965,0,6955,2,3),(248318,15,NULL,4948,0,6955,3,4),(248319,15,NULL,11961,0,6955,4,5),(248320,16,NULL,5455,0,6955,0,1),(248321,16,NULL,5192,0,6955,1,2),(248322,16,NULL,5567,0,6955,2,3),(248323,16,NULL,11965,0,6955,3,4),(248324,17,NULL,5226,0,6955,0,1),(248325,17,NULL,7090,0,6955,1,2),(248326,17,NULL,4791,0,6955,2,3),(248327,17,NULL,4755,0,6955,3,4),(248328,17,NULL,11965,0,6955,4,5),(248329,18,NULL,5057,0,6955,0,1),(248330,18,NULL,5567,0,6955,1,2),(248331,18,NULL,4997,0,6955,2,3),(248332,18,NULL,11965,0,6955,3,4),(248333,19,NULL,4744,0,6955,0,1),(248334,19,NULL,4803,0,6955,1,2),(248335,19,NULL,11965,0,6955,2,3),(248336,20,NULL,7189,0,6955,0,1),(248337,20,NULL,5202,0,6955,1,2),(248338,20,NULL,107520,0,6955,2,3),(248339,21,NULL,5202,0,6955,0,1),(248340,21,NULL,107522,0,6955,1,2),(248341,22,NULL,4729,0,6955,0,1),(248342,22,NULL,4688,0,6955,1,2),(248343,22,NULL,107522,0,6955,2,3),(248344,23,NULL,5112,0,6955,0,1),(248345,23,NULL,17386,0,6955,1,2),(248346,23,NULL,107522,0,6955,2,3),(248347,24,NULL,4787,0,6955,0,1),(248348,24,NULL,107526,0,6955,1,2),(248349,25,NULL,5056,0,6955,0,1),(248350,25,NULL,107528,0,6955,1,2),(248351,26,NULL,10934,0,6955,0,1),(248352,26,NULL,107530,0,6955,1,2),(248353,26,NULL,7739,0,6955,2,3),(248354,26,NULL,4794,0,6955,3,4),(248355,26,NULL,11983,0,6955,4,5),(248356,27,NULL,5236,0,6955,0,1),(248357,27,NULL,4729,0,6955,1,2),(248358,27,NULL,4662,0,6955,2,3),(248359,27,NULL,11983,0,6955,3,4),(248360,28,NULL,107533,0,6955,0,1),(248361,28,NULL,5156,0,6955,1,2),(248362,28,NULL,11983,0,6955,2,3),(248363,29,NULL,5156,0,6955,0,1),(248364,29,NULL,11983,0,6955,1,2),(248365,30,NULL,5807,0,6955,0,1),(248366,30,NULL,8509,0,6955,1,2),(248367,30,NULL,11983,0,6955,2,3),(248368,31,NULL,5193,0,6955,0,1),(248369,31,NULL,107537,0,6955,1,2),(248370,32,NULL,4907,0,6955,0,1),(248371,32,NULL,107537,0,6955,1,2),(248372,33,NULL,4791,0,6955,0,1),(248373,33,NULL,4755,0,6955,1,2),(248374,33,NULL,4710,0,6955,2,3),(248375,33,NULL,107540,0,6955,3,4),(248376,33,NULL,24455,0,6955,4,5),(248377,34,NULL,4675,0,6955,0,1),(248378,34,NULL,5119,0,6955,1,2),(248379,34,NULL,35192,0,6955,2,3),(248380,35,NULL,4645,0,6955,0,1),(248381,35,NULL,11996,0,6955,1,2),(248382,36,NULL,4665,0,6955,0,1),(248383,36,NULL,4932,0,6955,1,2),(248384,36,NULL,4646,0,6955,2,3),(248385,36,NULL,11996,0,6955,3,4),(248386,37,NULL,4645,0,6955,0,1),(248387,37,NULL,4646,0,6955,1,2),(248388,37,NULL,12001,0,6955,2,3),(248389,38,NULL,4667,0,6955,0,1),(248390,38,NULL,4688,0,6955,1,2),(248391,38,NULL,4646,0,6955,2,3),(248392,38,NULL,12001,0,6955,3,4),(248393,39,NULL,5187,0,6955,0,1),(248394,39,NULL,5202,0,6955,1,2),(248395,39,NULL,4646,0,6955,2,3),(248396,39,NULL,12001,0,6955,3,4),(248397,40,NULL,4665,0,6955,0,1),(248398,40,NULL,4646,0,6955,1,2),(248399,40,NULL,12001,0,6955,2,3),(248400,41,NULL,5284,0,6955,0,1),(248401,41,NULL,5057,0,6955,1,2),(248402,41,NULL,17284,0,6955,2,3),(248403,41,NULL,4646,0,6955,3,4),(248404,41,NULL,12001,0,6955,4,5),(248405,42,NULL,9993,0,6955,0,1),(248406,42,NULL,4665,0,6955,1,2),(248407,42,NULL,4646,0,6955,2,3),(248408,42,NULL,24464,0,6955,3,4),(248409,1,NULL,104949,0,6956,0,1),(248410,1,NULL,7745,0,6956,1,2),(248411,1,NULL,4755,0,6956,2,3),(248412,1,NULL,4710,0,6956,3,4),(248413,1,NULL,4646,0,6956,4,5),(248414,1,NULL,24464,0,6956,5,6),(248415,2,NULL,20484,0,6956,0,1),(248416,2,NULL,24467,0,6956,1,2),(248417,3,NULL,5807,0,6956,0,1),(248418,3,NULL,5202,0,6956,1,2),(248419,3,NULL,5187,0,6956,2,3),(248420,3,NULL,107552,0,6956,3,4),(248421,4,NULL,4880,0,6956,0,1),(248422,4,NULL,6355,0,6956,1,2),(248423,4,NULL,24468,0,6956,2,3),(248424,4,NULL,5647,0,6956,3,4),(248425,5,NULL,107555,0,6956,0,1),(248426,5,NULL,107556,0,6956,1,2),(248427,6,NULL,4880,0,6956,0,1),(248428,6,NULL,4965,0,6956,1,2),(248429,6,NULL,107556,0,6956,2,3),(248430,7,NULL,10678,0,6956,0,1),(248431,7,NULL,5507,0,6956,1,2),(248432,7,NULL,72896,0,6956,2,3),(248433,7,NULL,107556,0,6956,3,4),(248434,8,NULL,4729,0,6956,0,1),(248435,8,NULL,4848,0,6956,1,2),(248436,8,NULL,107560,0,6956,2,3),(248437,9,NULL,4662,0,6956,0,1),(248438,9,NULL,4665,0,6956,1,2),(248439,9,NULL,4948,0,6956,2,3),(248440,9,NULL,12005,0,6956,3,4),(248441,10,NULL,4667,0,6956,0,1),(248442,10,NULL,5246,0,6956,1,2),(248443,10,NULL,12010,0,6956,2,3),(248444,11,NULL,4682,0,6956,0,1),(248445,11,NULL,12010,0,6956,1,2),(248446,12,NULL,4948,0,6956,0,1),(248447,12,NULL,12010,0,6956,1,2),(248448,13,NULL,4950,0,6956,0,1),(248449,13,NULL,4922,0,6956,1,2),(248450,13,NULL,107565,0,6956,2,3),(248451,14,NULL,6245,0,6956,0,1),(248452,14,NULL,76650,0,6956,1,2),(248453,14,NULL,76651,0,6956,2,3),(248454,15,NULL,5459,0,6956,0,1),(248455,15,NULL,7444,0,6956,1,2),(248456,15,NULL,107568,0,6956,2,3),(248457,16,NULL,4705,0,6956,0,1),(248458,16,NULL,107570,0,6956,1,2),(248459,17,NULL,4769,0,6956,0,1),(248460,17,NULL,8168,0,6956,1,2),(248461,17,NULL,5192,0,6956,2,3),(248462,17,NULL,35214,0,6956,3,4),(248463,18,NULL,4665,0,6956,0,1),(248464,18,NULL,4729,0,6956,1,2),(248465,18,NULL,53797,0,6956,2,3),(248466,19,NULL,5264,0,6956,0,1),(248467,19,NULL,8730,0,6956,1,2),(248468,19,NULL,4646,0,6956,2,3),(248469,19,NULL,4647,0,6956,3,4),(248470,19,NULL,12017,0,6956,4,5),(248471,19,NULL,5647,0,6956,5,6),(248472,20,NULL,4688,0,6956,0,1),(248473,20,NULL,4689,0,6956,1,2),(248474,20,NULL,4646,0,6956,2,3),(248475,20,NULL,4647,0,6956,3,4),(248476,20,NULL,12017,0,6956,4,5),(248477,21,NULL,5202,0,6956,0,1),(248478,21,NULL,12021,0,6956,1,2),(248479,22,NULL,4645,0,6956,0,1),(248480,22,NULL,4688,0,6956,1,2),(248481,22,NULL,12021,0,6956,2,3),(248482,23,NULL,7617,0,6956,0,1),(248483,23,NULL,4789,0,6956,1,2),(248484,23,NULL,4965,0,6956,2,3),(248485,23,NULL,5050,0,6956,3,4),(248486,23,NULL,8882,0,6956,4,5),(248487,23,NULL,12021,0,6956,5,6),(248488,24,NULL,4769,0,6956,0,1),(248489,24,NULL,72424,0,6956,1,2),(248490,24,NULL,4645,0,6956,2,3),(248491,24,NULL,12021,0,6956,3,4),(248492,25,NULL,4922,0,6956,0,1),(248493,25,NULL,5710,0,6956,1,2),(248494,25,NULL,8424,0,6956,2,3),(248495,25,NULL,12021,0,6956,3,4),(248496,26,NULL,4662,0,6956,0,1),(248497,26,NULL,5768,0,6956,1,2),(248498,26,NULL,5050,0,6956,2,3),(248499,26,NULL,8882,0,6956,3,4),(248500,26,NULL,12021,0,6956,4,5),(248501,27,NULL,5419,0,6956,0,1),(248502,27,NULL,5768,0,6956,1,2),(248503,27,NULL,5050,0,6956,2,3),(248504,27,NULL,8882,0,6956,3,4),(248505,27,NULL,12021,0,6956,4,5),(248506,28,NULL,4662,0,6956,0,1),(248507,28,NULL,5768,0,6956,1,2),(248508,28,NULL,4932,0,6956,2,3),(248509,28,NULL,5050,0,6956,3,4),(248510,28,NULL,8882,0,6956,4,5),(248511,28,NULL,12021,0,6956,5,6),(248512,29,NULL,4675,0,6956,0,1),(248513,29,NULL,7080,0,6956,1,2),(248514,29,NULL,12021,0,6956,2,3),(248515,30,NULL,8555,0,6956,0,1),(248516,30,NULL,12021,0,6956,1,2),(248517,31,NULL,4922,0,6956,0,1),(248518,31,NULL,53801,0,6956,1,2),(248519,32,NULL,4950,0,6956,0,1),(248520,32,NULL,4922,0,6956,1,2),(248521,32,NULL,107585,0,6956,2,3),(248522,33,NULL,4922,0,6956,0,1),(248523,33,NULL,14869,0,6956,1,2),(248524,33,NULL,107585,0,6956,2,3),(248525,34,NULL,4880,0,6956,0,1),(248526,34,NULL,4688,0,6956,1,2),(248527,34,NULL,4905,0,6956,2,3),(248528,34,NULL,78629,0,6956,3,4),(248529,35,NULL,4670,0,6956,0,1),(248530,35,NULL,4710,0,6956,1,2),(248531,35,NULL,4676,0,6956,2,3),(248532,35,NULL,91633,0,6956,3,4),(248533,36,NULL,4922,0,6956,0,1),(248534,36,NULL,6905,0,6956,1,2),(248535,36,NULL,35222,0,6956,2,3),(248536,37,NULL,4661,0,6956,0,1),(248537,37,NULL,5208,0,6956,1,2),(248538,37,NULL,12048,0,6956,2,3),(248539,37,NULL,4646,0,6956,3,4),(248540,37,NULL,7180,0,6956,4,5),(248541,38,NULL,4667,0,6956,0,1),(248542,38,NULL,6266,0,6956,1,2),(248543,38,NULL,12048,0,6956,2,3),(248544,38,NULL,4646,0,6956,3,4),(248545,38,NULL,7180,0,6956,4,5),(248546,1,NULL,4905,0,6957,0,1),(248547,1,NULL,12048,0,6957,1,2),(248548,1,NULL,4646,0,6957,2,3),(248549,1,NULL,7180,0,6957,3,4),(248550,2,NULL,18338,0,6957,0,1),(248551,2,NULL,12048,0,6957,1,2),(248552,2,NULL,4646,0,6957,2,3),(248553,2,NULL,7180,0,6957,3,4),(248554,3,NULL,4665,0,6957,0,1),(248555,3,NULL,7180,0,6957,1,2),(248556,3,NULL,5647,0,6957,2,3),(248557,4,NULL,4847,0,6957,0,1),(248558,4,NULL,7180,0,6957,1,2),(248559,5,NULL,4676,0,6957,0,1),(248560,5,NULL,4932,0,6957,1,2),(248561,5,NULL,7180,0,6957,2,3),(248562,6,NULL,10773,0,6957,0,1),(248563,6,NULL,6039,0,6957,1,2),(248564,6,NULL,5241,0,6957,2,3),(248565,6,NULL,7180,0,6957,3,4),(248566,7,NULL,9727,0,6957,0,1),(248567,7,NULL,6143,0,6957,1,2),(248568,7,NULL,7180,0,6957,2,3),(248569,8,NULL,9727,0,6957,0,1),(248570,8,NULL,4688,0,6957,1,2),(248571,8,NULL,7180,0,6957,2,3),(248572,8,NULL,8589,0,6957,3,4),(248573,9,NULL,4932,0,6957,0,1),(248574,9,NULL,7180,0,6957,1,2),(248575,10,NULL,4664,0,6957,0,1),(248576,10,NULL,7180,0,6957,1,2),(248577,11,NULL,4664,0,6957,0,1),(248578,11,NULL,4783,0,6957,1,2),(248579,11,NULL,12048,0,6957,2,3),(248580,11,NULL,4646,0,6957,3,4),(248581,11,NULL,7180,0,6957,4,5),(248582,11,NULL,5647,0,6957,5,6),(248583,12,NULL,107600,0,6957,0,1),(248584,12,NULL,4664,0,6957,1,2),(248585,12,NULL,7180,0,6957,2,3),(248586,13,NULL,7180,0,6957,0,1),(248587,13,NULL,53809,0,6957,1,2),(248588,14,NULL,4726,0,6957,0,1),(248589,14,NULL,4646,0,6957,1,2),(248590,14,NULL,12052,0,6957,2,3),(248591,15,NULL,5246,0,6957,0,1),(248592,15,NULL,4646,0,6957,1,2),(248593,15,NULL,12052,0,6957,2,3),(248594,16,NULL,4905,0,6957,0,1),(248595,16,NULL,8341,0,6957,1,2),(248596,16,NULL,34697,0,6957,2,3),(248597,17,NULL,4645,0,6957,0,1),(248598,17,NULL,9017,0,6957,1,2),(248599,17,NULL,4646,0,6957,2,3),(248600,17,NULL,91640,0,6957,3,4),(248601,18,NULL,5002,0,6957,0,1),(248602,18,NULL,4744,0,6957,1,2),(248603,18,NULL,12054,0,6957,2,3),(248604,19,NULL,5241,0,6957,0,1),(248605,19,NULL,12054,0,6957,1,2),(248606,20,NULL,4665,0,6957,0,1),(248607,20,NULL,4965,0,6957,1,2),(248608,20,NULL,24519,0,6957,2,3),(248609,21,NULL,6391,0,6957,0,1),(248610,21,NULL,107609,0,6957,1,2),(248611,22,NULL,5459,0,6957,0,1),(248612,22,NULL,5202,0,6957,1,2),(248613,22,NULL,4922,0,6957,2,3),(248614,22,NULL,12068,0,6957,3,4),(248615,23,NULL,5377,0,6957,0,1),(248616,23,NULL,107612,0,6957,1,2),(248617,24,NULL,4769,0,6957,0,1),(248618,24,NULL,5212,0,6957,1,2),(248619,24,NULL,4646,0,6957,2,3),(248620,24,NULL,107614,0,6957,3,4),(248621,25,NULL,4665,0,6957,0,1),(248622,25,NULL,107616,0,6957,1,2),(248623,26,NULL,4645,0,6957,0,1),(248624,26,NULL,4756,0,6957,1,2),(248625,26,NULL,12076,0,6957,2,3),(248626,27,NULL,5419,0,6957,0,1),(248627,27,NULL,4646,0,6957,1,2),(248628,27,NULL,12078,0,6957,2,3),(248629,28,NULL,7189,0,6957,0,1),(248630,28,NULL,5458,0,6957,1,2),(248631,28,NULL,76973,0,6957,2,3),(248632,29,NULL,4688,0,6957,0,1),(248633,29,NULL,4769,0,6957,1,2),(248634,29,NULL,76973,0,6957,2,3),(248635,30,NULL,7189,0,6957,0,1),(248636,30,NULL,53823,0,6957,1,2),(248637,31,NULL,4729,0,6957,0,1),(248638,31,NULL,4815,0,6957,1,2),(248639,31,NULL,53823,0,6957,2,3),(248640,32,NULL,4665,0,6957,0,1),(248641,32,NULL,4688,0,6957,1,2),(248642,32,NULL,53823,0,6957,2,3),(248643,33,NULL,4948,0,6957,0,1),(248644,33,NULL,53823,0,6957,1,2),(248645,34,NULL,4688,0,6957,0,1),(248646,34,NULL,8958,0,6957,1,2),(248647,34,NULL,53823,0,6957,2,3),(248648,35,NULL,4664,0,6957,0,1),(248649,35,NULL,107627,0,6957,1,2),(248650,36,NULL,83490,0,6957,0,1),(248651,36,NULL,9492,0,6957,1,2),(248652,36,NULL,73033,0,6957,2,3),(248653,36,NULL,107629,0,6957,3,4),(248654,37,NULL,4665,0,6957,0,1),(248655,37,NULL,107629,0,6957,1,2),(248656,38,NULL,4676,0,6957,0,1),(248657,38,NULL,107632,0,6957,1,2),(248658,39,NULL,4675,0,6957,0,1),(248659,39,NULL,7016,0,6957,1,2),(248660,39,NULL,4755,0,6957,2,3),(248661,39,NULL,4710,0,6957,3,4),(248662,39,NULL,24552,0,6957,4,5),(248663,40,NULL,5236,0,6957,0,1),(248664,40,NULL,4675,0,6957,1,2),(248665,40,NULL,5514,0,6957,2,3),(248666,40,NULL,4646,0,6957,3,4),(248667,40,NULL,107635,0,6957,4,5),(248668,41,NULL,5368,0,6957,0,1),(248669,41,NULL,4705,0,6957,1,2),(248670,41,NULL,53824,0,6957,2,3),(248671,1,NULL,4657,0,6958,0,1),(248672,1,NULL,4645,0,6958,1,2),(248673,1,NULL,35277,0,6958,2,3),(248674,2,NULL,5676,0,6958,0,1),(248675,2,NULL,4652,0,6958,1,2),(248676,2,NULL,5567,0,6958,2,3),(248677,2,NULL,4997,0,6958,3,4),(248678,2,NULL,107639,0,6958,4,5),(248679,3,NULL,4948,0,6958,0,1),(248680,3,NULL,5202,0,6958,1,2),(248681,3,NULL,107641,0,6958,2,3),(248682,4,NULL,4688,0,6958,0,1),(248683,4,NULL,10252,0,6958,1,2),(248684,5,NULL,5737,0,6958,0,1),(248685,5,NULL,35286,0,6958,1,2),(248686,6,NULL,5737,0,6958,0,1),(248687,6,NULL,4675,0,6958,1,2),(248688,6,NULL,35286,0,6958,2,3),(248689,7,NULL,60022,0,6958,0,1),(248690,7,NULL,4646,0,6958,1,2),(248691,7,NULL,4647,0,6958,2,3),(248692,7,NULL,35286,0,6958,3,4),(248693,8,NULL,4675,0,6958,0,1),(248694,8,NULL,4657,0,6958,1,2),(248695,8,NULL,35286,0,6958,2,3),(248696,9,NULL,9459,0,6958,0,1),(248697,9,NULL,84147,0,6958,1,2),(248698,9,NULL,35286,0,6958,2,3),(248699,10,NULL,5676,0,6958,0,1),(248700,10,NULL,6465,0,6958,1,2),(248701,10,NULL,12089,0,6958,2,3),(248702,11,NULL,5241,0,6958,0,1),(248703,11,NULL,4688,0,6958,1,2),(248704,11,NULL,12094,0,6958,2,3),(248705,12,NULL,4665,0,6958,0,1),(248706,12,NULL,12094,0,6958,1,2),(248707,12,NULL,5647,0,6958,2,3),(248708,13,NULL,4688,0,6958,0,1),(248709,13,NULL,4905,0,6958,1,2),(248710,13,NULL,12094,0,6958,2,3),(248711,14,NULL,5056,0,6958,0,1),(248712,14,NULL,98601,0,6958,1,2),(248713,14,NULL,5647,0,6958,2,3),(248714,15,NULL,4675,0,6958,0,1),(248715,15,NULL,6393,0,6958,1,2),(248716,16,NULL,5520,0,6958,0,1),(248717,16,NULL,5751,0,6958,1,2),(248718,16,NULL,9019,0,6958,2,3),(248719,16,NULL,4710,0,6958,3,4),(248720,16,NULL,35298,0,6958,4,5),(248721,17,NULL,6315,0,6958,0,1),(248722,17,NULL,35298,0,6958,1,2),(248723,18,NULL,5056,0,6958,0,1),(248724,18,NULL,12102,0,6958,1,2),(248725,19,NULL,4664,0,6958,0,1),(248726,19,NULL,5842,0,6958,1,2),(248727,19,NULL,12102,0,6958,2,3),(248728,20,NULL,107659,0,6958,0,1),(248729,20,NULL,24573,0,6958,1,2),(248730,21,NULL,4889,0,6958,0,1),(248731,21,NULL,4688,0,6958,1,2),(248732,21,NULL,24573,0,6958,2,3),(248733,21,NULL,5647,0,6958,3,4),(248734,22,NULL,4665,0,6958,0,1),(248735,22,NULL,24573,0,6958,1,2),(248736,22,NULL,5647,0,6958,2,3),(248737,23,NULL,4665,0,6958,0,1),(248738,23,NULL,4645,0,6958,1,2),(248739,23,NULL,24573,0,6958,2,3),(248740,24,NULL,4950,0,6958,0,1),(248741,24,NULL,5458,0,6958,1,2),(248742,24,NULL,4922,0,6958,2,3),(248743,24,NULL,107664,0,6958,3,4),(248744,25,NULL,8509,0,6958,0,1),(248745,25,NULL,107666,0,6958,1,2),(248746,26,NULL,4664,0,6958,0,1),(248747,26,NULL,9727,0,6958,1,2),(248748,26,NULL,107668,0,6958,2,3),(248749,27,NULL,107670,0,6958,0,1),(248750,27,NULL,107671,0,6958,1,2),(248751,28,NULL,5057,0,6958,0,1),(248752,28,NULL,4962,0,6958,1,2),(248753,28,NULL,107671,0,6958,2,3),(248754,29,NULL,102183,0,6958,0,1),(248755,29,NULL,107674,0,6958,1,2),(248756,30,NULL,93815,0,6958,0,1),(248757,30,NULL,4815,0,6958,1,2),(248758,30,NULL,5567,0,6958,2,3),(248759,30,NULL,24585,0,6958,3,4),(248760,31,NULL,5459,0,6958,0,1),(248761,31,NULL,4950,0,6958,1,2),(248762,31,NULL,24585,0,6958,2,3),(248763,32,NULL,7189,0,6958,0,1),(248764,32,NULL,5202,0,6958,1,2),(248765,32,NULL,107678,0,6958,2,3),(248766,33,NULL,4837,0,6958,0,1),(248767,33,NULL,5507,0,6958,1,2),(248768,33,NULL,4863,0,6958,2,3),(248769,33,NULL,107680,0,6958,3,4),(248770,33,NULL,24589,0,6958,4,5),(248771,34,NULL,7189,0,6958,0,1),(248772,34,NULL,4923,0,6958,1,2),(248773,34,NULL,24589,0,6958,2,3),(248774,34,NULL,5647,0,6958,3,4),(248775,35,NULL,5057,0,6958,0,1),(248776,35,NULL,4688,0,6958,1,2),(248777,35,NULL,4675,0,6958,2,3),(248778,35,NULL,4710,0,6958,3,4),(248779,35,NULL,24589,0,6958,4,5),(248780,36,NULL,4729,0,6958,0,1),(248781,36,NULL,4965,0,6958,1,2),(248782,36,NULL,4997,0,6958,2,3),(248783,36,NULL,24589,0,6958,3,4),(248784,37,NULL,4675,0,6958,0,1),(248785,37,NULL,4831,0,6958,1,2),(248786,37,NULL,24589,0,6958,2,3),(248787,37,NULL,8474,0,6958,3,4),(248788,38,NULL,107686,0,6958,0,1),(248789,38,NULL,107687,0,6958,1,2),(248790,38,NULL,4679,0,6958,2,3),(248791,38,NULL,24589,0,6958,3,4),(248792,39,NULL,101596,0,6958,0,1),(248793,39,NULL,107689,0,6958,1,2),(248794,39,NULL,24589,0,6958,2,3),(248795,40,NULL,13185,0,6958,0,1),(248796,40,NULL,4880,0,6958,1,2),(248797,40,NULL,5264,0,6958,2,3),(248798,40,NULL,24589,0,6958,3,4),(248799,41,NULL,4895,0,6958,0,1),(248800,41,NULL,6688,0,6958,1,2),(248801,41,NULL,4755,0,6958,2,3),(248802,41,NULL,107692,0,6958,3,4),(248803,1,NULL,5455,0,6959,0,1),(248804,1,NULL,4803,0,6959,1,2),(248805,1,NULL,7444,0,6959,2,3),(248806,1,NULL,53842,0,6959,3,4),(248807,2,NULL,4769,0,6959,0,1),(248808,2,NULL,4710,0,6959,1,2),(248809,2,NULL,13273,0,6959,2,3),(248810,2,NULL,24600,0,6959,3,4),(248811,3,NULL,4710,0,6959,0,1),(248812,3,NULL,8300,0,6959,1,2),(248813,3,NULL,24600,0,6959,2,3),(248814,4,NULL,4664,0,6959,0,1),(248815,4,NULL,4769,0,6959,1,2),(248816,4,NULL,24600,0,6959,2,3),(248817,5,NULL,4657,0,6959,0,1),(248818,5,NULL,4755,0,6959,1,2),(248819,5,NULL,4710,0,6959,2,3),(248820,5,NULL,12572,0,6959,3,4),(248821,5,NULL,107698,0,6959,4,5),(248822,6,NULL,4675,0,6959,0,1),(248823,6,NULL,4670,0,6959,1,2),(248824,6,NULL,53846,0,6959,2,3),(248825,7,NULL,4905,0,6959,0,1),(248826,7,NULL,4735,0,6959,1,2),(248827,7,NULL,107701,0,6959,2,3),(248828,8,NULL,5002,0,6959,0,1),(248829,8,NULL,7035,0,6959,1,2),(248830,8,NULL,5050,0,6959,2,3),(248831,8,NULL,10468,0,6959,3,4),(248832,8,NULL,107703,0,6959,4,5),(248833,9,NULL,34975,0,6959,0,1),(248834,9,NULL,4710,0,6959,1,2),(248835,9,NULL,7790,0,6959,2,3),(248836,9,NULL,107703,0,6959,3,4),(248837,10,NULL,6905,0,6959,0,1),(248838,10,NULL,24616,0,6959,1,2),(248839,11,NULL,4679,0,6959,0,1),(248840,11,NULL,4675,0,6959,1,2),(248841,11,NULL,24623,0,6959,2,3),(248842,12,NULL,5455,0,6959,0,1),(248843,12,NULL,6583,0,6959,1,2),(248844,12,NULL,4905,0,6959,2,3),(248845,12,NULL,107708,0,6959,3,4),(248846,13,NULL,8281,0,6959,0,1),(248847,13,NULL,107710,0,6959,1,2),(248848,14,NULL,4710,0,6959,0,1),(248849,14,NULL,52444,0,6959,1,2),(248850,15,NULL,4815,0,6959,0,1),(248851,15,NULL,24627,0,6959,1,2),(248852,16,NULL,4675,0,6959,0,1),(248853,16,NULL,4815,0,6959,1,2),(248854,16,NULL,24627,0,6959,2,3),(248855,17,NULL,4645,0,6959,0,1),(248856,17,NULL,4675,0,6959,1,2),(248857,17,NULL,35350,0,6959,2,3),(248858,18,NULL,4729,0,6959,0,1),(248859,18,NULL,98735,0,6959,1,2),(248860,19,NULL,4665,0,6959,0,1),(248861,19,NULL,98735,0,6959,1,2),(248862,20,NULL,4665,0,6959,0,1),(248863,20,NULL,4973,0,6959,1,2),(248864,20,NULL,7270,0,6959,2,3),(248865,20,NULL,98735,0,6959,3,4),(248866,20,NULL,5647,0,6959,4,5),(248867,21,NULL,4888,0,6959,0,1),(248868,21,NULL,100009,0,6959,1,2),(248869,21,NULL,36046,0,6959,2,3),(248870,22,NULL,4679,0,6959,0,1),(248871,22,NULL,85238,0,6959,1,2),(248872,23,NULL,5807,0,6959,0,1),(248873,23,NULL,85238,0,6959,1,2),(248874,24,NULL,5202,0,6959,0,1),(248875,24,NULL,4950,0,6959,1,2),(248876,24,NULL,12117,0,6959,2,3),(248877,25,NULL,6195,0,6959,0,1),(248878,25,NULL,94128,0,6959,1,2),(248879,25,NULL,12117,0,6959,2,3),(248880,26,NULL,4851,0,6959,0,1),(248881,26,NULL,4657,0,6959,1,2),(248882,26,NULL,12117,0,6959,2,3),(248883,27,NULL,6201,0,6959,0,1),(248884,27,NULL,4719,0,6959,1,2),(248885,27,NULL,107724,0,6959,2,3),(248886,27,NULL,12119,0,6959,3,4),(248887,28,NULL,4965,0,6959,0,1),(248888,28,NULL,4676,0,6959,1,2),(248889,28,NULL,12119,0,6959,2,3),(248890,28,NULL,4646,0,6959,3,4),(248891,28,NULL,24652,0,6959,4,5),(248892,28,NULL,5114,0,6959,5,6),(248893,28,NULL,24653,0,6959,6,7),(248894,29,NULL,5710,0,6959,0,1),(248895,29,NULL,5459,0,6959,1,2),(248896,29,NULL,6905,0,6959,2,3),(248897,29,NULL,12119,0,6959,3,4),(248898,29,NULL,107727,0,6959,4,5),(248899,30,NULL,6597,0,6959,0,1),(248900,30,NULL,5459,0,6959,1,2),(248901,30,NULL,6905,0,6959,2,3),(248902,30,NULL,12119,0,6959,3,4),(248903,30,NULL,107729,0,6959,4,5),(248904,31,NULL,59686,0,6959,0,1),(248905,31,NULL,4688,0,6959,1,2),(248906,31,NULL,7272,0,6959,2,3),(248907,31,NULL,6720,0,6959,3,4),(248908,31,NULL,12119,0,6959,4,5),(248909,32,NULL,8509,0,6959,0,1),(248910,32,NULL,12119,0,6959,1,2),(248911,33,NULL,18480,0,6959,0,1),(248912,33,NULL,12119,0,6959,1,2),(248913,34,NULL,4950,0,6959,0,1),(248914,34,NULL,7189,0,6959,1,2),(248915,34,NULL,12119,0,6959,2,3),(248916,35,NULL,15302,0,6959,0,1),(248917,35,NULL,4950,0,6959,1,2),(248918,35,NULL,12119,0,6959,2,3),(248919,35,NULL,5647,0,6959,3,4),(248920,36,NULL,5112,0,6959,0,1),(248921,36,NULL,12119,0,6959,1,2),(248922,37,NULL,4676,0,6959,0,1),(248923,37,NULL,5309,0,6959,1,2),(248924,37,NULL,12119,0,6959,2,3),(248925,38,NULL,4676,0,6959,0,1),(248926,38,NULL,5309,0,6959,1,2),(248927,38,NULL,12119,0,6959,2,3),(248928,39,NULL,4676,0,6959,0,1),(248929,39,NULL,5309,0,6959,1,2),(248930,39,NULL,4688,0,6959,2,3),(248931,39,NULL,12119,0,6959,3,4),(248932,40,NULL,5112,0,6959,0,1),(248933,40,NULL,4710,0,6959,1,2),(248934,40,NULL,12119,0,6959,2,3),(248935,41,NULL,4789,0,6959,0,1),(248936,41,NULL,12119,0,6959,1,2),(248937,1,NULL,4657,0,6960,0,1),(248938,1,NULL,4670,0,6960,1,2),(248939,1,NULL,12119,0,6960,2,3),(248940,2,NULL,19310,0,6960,0,1),(248941,2,NULL,12119,0,6960,1,2),(248942,3,NULL,4688,0,6960,0,1),(248943,3,NULL,4880,0,6960,1,2),(248944,3,NULL,5241,0,6960,2,3),(248945,3,NULL,4815,0,6960,3,4),(248946,3,NULL,12119,0,6960,4,5),(248947,4,NULL,5985,0,6960,0,1),(248948,4,NULL,4675,0,6960,1,2),(248949,4,NULL,11811,0,6960,2,3),(248950,4,NULL,35358,0,6960,3,4),(248951,5,NULL,5236,0,6960,0,1),(248952,5,NULL,5653,0,6960,1,2),(248953,5,NULL,53853,0,6960,2,3),(248954,6,NULL,4880,0,6960,0,1),(248955,6,NULL,6340,0,6960,1,2),(248956,6,NULL,14869,0,6960,2,3),(248957,6,NULL,53853,0,6960,3,4),(248958,7,NULL,6380,0,6960,0,1),(248959,7,NULL,107746,0,6960,1,2),(248960,8,NULL,4812,0,6960,0,1),(248961,8,NULL,11849,0,6960,1,2),(248962,8,NULL,35375,0,6960,2,3),(248963,9,NULL,5419,0,6960,0,1),(248964,9,NULL,4831,0,6960,1,2),(248965,9,NULL,35375,0,6960,2,3),(248966,10,NULL,4815,0,6960,0,1),(248967,10,NULL,4880,0,6960,1,2),(248968,10,NULL,97042,0,6960,2,3),(248969,10,NULL,107750,0,6960,3,4),(248970,11,NULL,5455,0,6960,0,1),(248971,11,NULL,6784,0,6960,1,2),(248972,11,NULL,12129,0,6960,2,3),(248973,12,NULL,4863,0,6960,0,1),(248974,12,NULL,107753,0,6960,1,2),(248975,13,NULL,4676,0,6960,0,1),(248976,13,NULL,107753,0,6960,1,2),(248977,13,NULL,7441,0,6960,2,3),(248978,14,NULL,4729,0,6960,0,1),(248979,14,NULL,4664,0,6960,1,2),(248980,14,NULL,107756,0,6960,2,3),(248981,15,NULL,4702,0,6960,0,1),(248982,15,NULL,24673,0,6960,1,2),(248983,15,NULL,107758,0,6960,2,3),(248984,16,NULL,4675,0,6960,0,1),(248985,16,NULL,14793,0,6960,1,2),(248986,16,NULL,107760,0,6960,2,3),(248987,17,NULL,5458,0,6960,0,1),(248988,17,NULL,4922,0,6960,1,2),(248989,17,NULL,8509,0,6960,2,3),(248990,17,NULL,107760,0,6960,3,4),(248991,18,NULL,4664,0,6960,0,1),(248992,18,NULL,5193,0,6960,1,2),(248993,18,NULL,107763,0,6960,2,3),(248994,19,NULL,107765,0,6960,0,1),(248995,19,NULL,4823,0,6960,1,2),(248996,19,NULL,107766,0,6960,2,3),(248997,20,NULL,103739,0,6960,0,1),(248998,20,NULL,107766,0,6960,1,2),(248999,20,NULL,8221,0,6960,2,3),(249000,21,NULL,7189,0,6960,0,1),(249001,21,NULL,107769,0,6960,1,2),(249002,22,NULL,5156,0,6960,0,1),(249003,22,NULL,107769,0,6960,1,2),(249004,23,NULL,4932,0,6960,0,1),(249005,23,NULL,107769,0,6960,1,2),(249006,24,NULL,57979,0,6960,0,1),(249007,24,NULL,107769,0,6960,1,2),(249008,25,NULL,4646,0,6960,0,1),(249009,25,NULL,4647,0,6960,1,2),(249010,25,NULL,107774,0,6960,2,3),(249011,26,NULL,4950,0,6960,0,1),(249012,26,NULL,4922,0,6960,1,2),(249013,26,NULL,4646,0,6960,2,3),(249014,26,NULL,107774,0,6960,3,4),(249015,27,NULL,5458,0,6960,0,1),(249016,27,NULL,5459,0,6960,1,2),(249017,27,NULL,4922,0,6960,2,3),(249018,27,NULL,4646,0,6960,3,4),(249019,27,NULL,4647,0,6960,4,5),(249020,27,NULL,107774,0,6960,5,6),(249021,28,NULL,5459,0,6960,0,1),(249022,28,NULL,4922,0,6960,1,2),(249023,28,NULL,9737,0,6960,2,3),(249024,28,NULL,35387,0,6960,3,4),(249025,29,NULL,4682,0,6960,0,1),(249026,29,NULL,4880,0,6960,1,2),(249027,29,NULL,31860,0,6960,2,3),(249028,30,NULL,7468,0,6960,0,1),(249029,30,NULL,107780,0,6960,1,2),(249030,31,NULL,4652,0,6960,0,1),(249031,31,NULL,4653,0,6960,1,2),(249032,31,NULL,107782,0,6960,2,3),(249033,32,NULL,107784,0,6960,0,1),(249034,32,NULL,12134,0,6960,1,2),(249035,33,NULL,6583,0,6960,0,1),(249036,33,NULL,4956,0,6960,1,2),(249037,33,NULL,107786,0,6960,2,3),(249038,34,NULL,4665,0,6960,0,1),(249039,34,NULL,4676,0,6960,1,2),(249040,34,NULL,107788,0,6960,2,3),(249041,35,NULL,4710,0,6960,0,1),(249042,35,NULL,5232,0,6960,1,2),(249043,35,NULL,5912,0,6960,2,3),(249044,35,NULL,107790,0,6960,3,4),(249045,36,NULL,10678,0,6960,0,1),(249046,36,NULL,5111,0,6960,1,2),(249047,36,NULL,24705,0,6960,2,3),(249048,37,NULL,4803,0,6960,0,1),(249049,37,NULL,107793,0,6960,1,2),(249050,37,NULL,12139,0,6960,2,3),(249051,38,NULL,7212,0,6960,0,1),(249052,38,NULL,7565,0,6960,1,2),(249053,38,NULL,4675,0,6960,2,3),(249054,38,NULL,12139,0,6960,3,4),(249055,39,NULL,5710,0,6960,0,1),(249056,39,NULL,8509,0,6960,1,2),(249057,39,NULL,12139,0,6960,2,3),(249058,40,NULL,4729,0,6960,0,1),(249059,40,NULL,12139,0,6960,1,2),(249060,41,NULL,4962,0,6960,0,1),(249061,41,NULL,4646,0,6960,1,2),(249062,41,NULL,9073,0,6960,2,3),(249063,41,NULL,12139,0,6960,3,4),(249064,1,NULL,4962,0,6961,0,1),(249065,1,NULL,9100,0,6961,1,2),(249066,1,NULL,12139,0,6961,2,3),(249067,2,NULL,4729,0,6961,0,1),(249068,2,NULL,4645,0,6961,1,2),(249069,2,NULL,12139,0,6961,2,3),(249070,3,NULL,4815,0,6961,0,1),(249071,3,NULL,4657,0,6961,1,2),(249072,3,NULL,12139,0,6961,2,3),(249073,4,NULL,4922,0,6961,0,1),(249074,4,NULL,12139,0,6961,1,2),(249075,5,NULL,4880,0,6961,0,1),(249076,5,NULL,4664,0,6961,1,2),(249077,5,NULL,12139,0,6961,2,3),(249078,6,NULL,5932,0,6961,0,1),(249079,6,NULL,4710,0,6961,1,2),(249080,6,NULL,12139,0,6961,2,3),(249081,7,NULL,5458,0,6961,0,1),(249082,7,NULL,7190,0,6961,1,2),(249083,7,NULL,5202,0,6961,2,3),(249084,7,NULL,12139,0,6961,3,4),(249085,8,NULL,8334,0,6961,0,1),(249086,8,NULL,12139,0,6961,1,2),(249087,9,NULL,5842,0,6961,0,1),(249088,9,NULL,4676,0,6961,1,2),(249089,9,NULL,12139,0,6961,2,3),(249090,10,NULL,6371,0,6961,0,1),(249091,10,NULL,53870,0,6961,1,2),(249092,10,NULL,6747,0,6961,2,3),(249093,11,NULL,4662,0,6961,0,1),(249094,11,NULL,33127,0,6961,1,2),(249095,11,NULL,4851,0,6961,2,3),(249096,11,NULL,5050,0,6961,3,4),(249097,11,NULL,9170,0,6961,4,5),(249098,11,NULL,35402,0,6961,5,6),(249099,12,NULL,4682,0,6961,0,1),(249100,12,NULL,5097,0,6961,1,2),(249101,12,NULL,4646,0,6961,2,3),(249102,12,NULL,35402,0,6961,3,4),(249103,13,NULL,6315,0,6961,0,1),(249104,13,NULL,10819,0,6961,1,2),(249105,13,NULL,5050,0,6961,2,3),(249106,13,NULL,9170,0,6961,3,4),(249107,13,NULL,35402,0,6961,4,5),(249108,14,NULL,8509,0,6961,0,1),(249109,14,NULL,4922,0,6961,1,2),(249110,14,NULL,53872,0,6961,2,3),(249111,15,NULL,7141,0,6961,0,1),(249112,15,NULL,107812,0,6961,1,2),(249113,16,NULL,4735,0,6961,0,1),(249114,16,NULL,24718,0,6961,1,2),(249115,17,NULL,4738,0,6961,0,1),(249116,17,NULL,4932,0,6961,1,2),(249117,17,NULL,4665,0,6961,2,3),(249118,17,NULL,5192,0,6961,3,4),(249119,17,NULL,12141,0,6961,4,5),(249120,18,NULL,4756,0,6961,0,1),(249121,18,NULL,4689,0,6961,1,2),(249122,18,NULL,12141,0,6961,2,3),(249123,19,NULL,5192,0,6961,0,1),(249124,19,NULL,4695,0,6961,1,2),(249125,19,NULL,4880,0,6961,2,3),(249126,19,NULL,12141,0,6961,3,4),(249127,20,NULL,73552,0,6961,0,1),(249128,20,NULL,4670,0,6961,1,2),(249129,20,NULL,4895,0,6961,2,3),(249130,20,NULL,107817,0,6961,3,4),(249131,21,NULL,7189,0,6961,0,1),(249132,21,NULL,5187,0,6961,1,2),(249133,21,NULL,24721,0,6961,2,3),(249134,22,NULL,5459,0,6961,0,1),(249135,22,NULL,5057,0,6961,1,2),(249136,22,NULL,6340,0,6961,2,3),(249137,22,NULL,76756,0,6961,3,4),(249138,23,NULL,5589,0,6961,0,1),(249139,23,NULL,7016,0,6961,1,2),(249140,23,NULL,5156,0,6961,2,3),(249141,23,NULL,4710,0,6961,3,4),(249142,23,NULL,107820,0,6961,4,5),(249143,24,NULL,4669,0,6961,0,1),(249144,24,NULL,5192,0,6961,1,2),(249145,24,NULL,7016,0,6961,2,3),(249146,24,NULL,4710,0,6961,3,4),(249147,24,NULL,107820,0,6961,4,5),(249148,25,NULL,5127,0,6961,0,1),(249149,25,NULL,24742,0,6961,1,2),(249150,26,NULL,4645,0,6961,0,1),(249151,26,NULL,24742,0,6961,1,2),(249152,27,NULL,4665,0,6961,0,1),(249153,27,NULL,59686,0,6961,1,2),(249154,27,NULL,24742,0,6961,2,3),(249155,28,NULL,4880,0,6961,0,1),(249156,28,NULL,5057,0,6961,1,2),(249157,28,NULL,24742,0,6961,2,3),(249158,29,NULL,4676,0,6961,0,1),(249159,29,NULL,4670,0,6961,1,2),(249160,29,NULL,24742,0,6961,2,3),(249161,30,NULL,5458,0,6961,0,1),(249162,30,NULL,6905,0,6961,1,2),(249163,30,NULL,24742,0,6961,2,3),(249164,31,NULL,4965,0,6961,0,1),(249165,31,NULL,4905,0,6961,1,2),(249166,31,NULL,53876,0,6961,2,3),(249167,31,NULL,5647,0,6961,3,4),(249168,32,NULL,4769,0,6961,0,1),(249169,32,NULL,4729,0,6961,1,2),(249170,32,NULL,53876,0,6961,2,3),(249171,33,NULL,4679,0,6961,0,1),(249172,33,NULL,107831,0,6961,1,2),(249173,34,NULL,87043,0,6961,0,1),(249174,34,NULL,4755,0,6961,1,2),(249175,34,NULL,4791,0,6961,2,3),(249176,34,NULL,6688,0,6961,3,4),(249177,34,NULL,35421,0,6961,4,5),(249178,35,NULL,107834,0,6961,0,1),(249179,35,NULL,107835,0,6961,1,2),(249180,35,NULL,10510,0,6961,2,3),(249181,35,NULL,4710,0,6961,3,4),(249182,35,NULL,35421,0,6961,4,5),(249183,36,NULL,4657,0,6961,0,1),(249184,36,NULL,5226,0,6961,1,2),(249185,36,NULL,6688,0,6961,2,3),(249186,36,NULL,4710,0,6961,3,4),(249187,36,NULL,35421,0,6961,4,5),(249188,37,NULL,5377,0,6961,0,1),(249189,37,NULL,12209,0,6961,1,2),(249190,38,NULL,6123,0,6961,0,1),(249191,38,NULL,12209,0,6961,1,2),(249192,38,NULL,9621,0,6961,2,3),(249193,39,NULL,100722,0,6961,0,1),(249194,39,NULL,12209,0,6961,1,2),(249195,40,NULL,6143,0,6961,0,1),(249196,40,NULL,10994,0,6961,1,2),(249197,40,NULL,12209,0,6961,2,3),(249198,41,NULL,4676,0,6961,0,1),(249199,41,NULL,24728,0,6961,1,2),(249200,42,NULL,4662,0,6961,0,1),(249201,42,NULL,17780,0,6961,1,2),(249202,42,NULL,24728,0,6961,2,3),(249203,1,NULL,4803,0,6962,0,1),(249204,1,NULL,4675,0,6962,1,2),(249205,1,NULL,24734,0,6962,2,3),(249206,2,NULL,6778,0,6962,0,1),(249207,2,NULL,24734,0,6962,1,2),(249208,3,NULL,4667,0,6962,0,1),(249209,3,NULL,5455,0,6962,1,2),(249210,3,NULL,5241,0,6962,2,3),(249211,3,NULL,5057,0,6962,3,4),(249212,3,NULL,24734,0,6962,4,5),(249213,4,NULL,4667,0,6962,0,1),(249214,4,NULL,4769,0,6962,1,2),(249215,4,NULL,6465,0,6962,2,3),(249216,4,NULL,24734,0,6962,3,4),(249217,5,NULL,4929,0,6962,0,1),(249218,5,NULL,4654,0,6962,1,2),(249219,5,NULL,5212,0,6962,2,3),(249220,5,NULL,24734,0,6962,3,4),(249221,6,NULL,8251,0,6962,0,1),(249222,6,NULL,84404,0,6962,1,2),(249223,6,NULL,24734,0,6962,2,3),(249224,7,NULL,7565,0,6962,0,1),(249225,7,NULL,4675,0,6962,1,2),(249226,7,NULL,24734,0,6962,2,3),(249227,8,NULL,4922,0,6962,0,1),(249228,8,NULL,5710,0,6962,1,2),(249229,8,NULL,24734,0,6962,2,3),(249230,9,NULL,4662,0,6962,0,1),(249231,9,NULL,5493,0,6962,1,2),(249232,9,NULL,24734,0,6962,2,3),(249233,10,NULL,4880,0,6962,0,1),(249234,10,NULL,5787,0,6962,1,2),(249235,10,NULL,24734,0,6962,2,3),(249236,11,NULL,4669,0,6962,0,1),(249237,11,NULL,4676,0,6962,1,2),(249238,11,NULL,24734,0,6962,2,3),(249239,12,NULL,4880,0,6962,0,1),(249240,12,NULL,4802,0,6962,1,2),(249241,12,NULL,107855,0,6962,2,3),(249242,13,NULL,5790,0,6962,0,1),(249243,13,NULL,4645,0,6962,1,2),(249244,13,NULL,4646,0,6962,2,3),(249245,13,NULL,4647,0,6962,3,4),(249246,13,NULL,24732,0,6962,4,5),(249247,14,NULL,95360,0,6962,0,1),(249248,14,NULL,86068,0,6962,1,2),(249249,14,NULL,9604,0,6962,2,3),(249250,14,NULL,35426,0,6962,3,4),(249251,15,NULL,4769,0,6962,0,1),(249252,15,NULL,35426,0,6962,1,2),(249253,15,NULL,9399,0,6962,2,3),(249254,16,NULL,4905,0,6962,0,1),(249255,16,NULL,35426,0,6962,1,2),(249256,16,NULL,5647,0,6962,2,3),(249257,17,NULL,5316,0,6962,0,1),(249258,17,NULL,24060,0,6962,1,2),(249259,17,NULL,35430,0,6962,2,3),(249260,18,NULL,9541,0,6962,0,1),(249261,18,NULL,4836,0,6962,1,2),(249262,18,NULL,107862,0,6962,2,3),(249263,19,NULL,73258,0,6962,0,1),(249264,19,NULL,4664,0,6962,1,2),(249265,19,NULL,107862,0,6962,2,3),(249266,20,NULL,4791,0,6962,0,1),(249267,20,NULL,107865,0,6962,1,2),(249268,20,NULL,24770,0,6962,2,3),(249269,21,NULL,12176,0,6962,0,1),(249270,21,NULL,7561,0,6962,1,2),(249271,21,NULL,12177,0,6962,2,3),(249272,22,NULL,4932,0,6962,0,1),(249273,22,NULL,4962,0,6962,1,2),(249274,22,NULL,4705,0,6962,2,3),(249275,22,NULL,4880,0,6962,3,4),(249276,22,NULL,35444,0,6962,4,5),(249277,23,NULL,4803,0,6962,0,1),(249278,23,NULL,4688,0,6962,1,2),(249279,23,NULL,35445,0,6962,2,3),(249280,24,NULL,107870,0,6962,0,1),(249281,24,NULL,9093,0,6962,1,2),(249282,25,NULL,4662,0,6962,0,1),(249283,25,NULL,5236,0,6962,1,2),(249284,25,NULL,107872,0,6962,2,3),(249285,26,NULL,4901,0,6962,0,1),(249286,26,NULL,9093,0,6962,1,2),(249287,27,NULL,4922,0,6962,0,1),(249288,27,NULL,7189,0,6962,1,2),(249289,27,NULL,24782,0,6962,2,3),(249290,28,NULL,4950,0,6962,0,1),(249291,28,NULL,32513,0,6962,1,2),(249292,28,NULL,24789,0,6962,2,3),(249293,29,NULL,6315,0,6962,0,1),(249294,29,NULL,4815,0,6962,1,2),(249295,29,NULL,24789,0,6962,2,3),(249296,29,NULL,5647,0,6962,3,4),(249297,30,NULL,5459,0,6962,0,1),(249298,30,NULL,32513,0,6962,1,2),(249299,30,NULL,24789,0,6962,2,3),(249300,31,NULL,5208,0,6962,0,1),(249301,31,NULL,4880,0,6962,1,2),(249302,31,NULL,4744,0,6962,2,3),(249303,31,NULL,107879,0,6962,3,4),(249304,32,NULL,5710,0,6962,0,1),(249305,32,NULL,4922,0,6962,1,2),(249306,32,NULL,107881,0,6962,2,3),(249307,33,NULL,4769,0,6962,0,1),(249308,33,NULL,5241,0,6962,1,2),(249309,33,NULL,35456,0,6962,2,3),(249310,34,NULL,4962,0,6962,0,1),(249311,34,NULL,35460,0,6962,1,2),(249312,35,NULL,4859,0,6962,0,1),(249313,35,NULL,5790,0,6962,1,2),(249314,35,NULL,107885,0,6962,2,3),(249315,36,NULL,4688,0,6962,0,1),(249316,36,NULL,4905,0,6962,1,2),(249317,36,NULL,107887,0,6962,2,3),(249318,37,NULL,4880,0,6962,0,1),(249319,37,NULL,5108,0,6962,1,2),(249320,37,NULL,12189,0,6962,2,3),(249321,38,NULL,4922,0,6962,0,1),(249322,38,NULL,10539,0,6962,1,2),(249323,38,NULL,12189,0,6962,2,3),(249324,39,NULL,4744,0,6962,0,1),(249325,39,NULL,39412,0,6962,1,2),(249326,39,NULL,12189,0,6962,2,3),(249327,40,NULL,5119,0,6962,0,1),(249328,40,NULL,4675,0,6962,1,2),(249329,40,NULL,12189,0,6962,2,3),(249330,41,NULL,4688,0,6962,0,1),(249331,41,NULL,4735,0,6962,1,2),(249332,41,NULL,12189,0,6962,2,3),(249333,42,NULL,4729,0,6962,0,1),(249334,42,NULL,12193,0,6962,1,2),(249335,43,NULL,4665,0,6962,0,1),(249336,43,NULL,4905,0,6962,1,2),(249337,43,NULL,12193,0,6962,2,3),(249338,44,NULL,4787,0,6962,0,1),(249339,44,NULL,12193,0,6962,1,2),(249340,45,NULL,6245,0,6962,0,1),(249341,45,NULL,4880,0,6962,1,2),(249342,45,NULL,4905,0,6962,2,3),(249343,45,NULL,12193,0,6962,3,4),(249344,1,NULL,4998,0,6963,0,1),(249345,1,NULL,4664,0,6963,1,2),(249346,1,NULL,107897,0,6963,2,3),(249347,2,NULL,6097,0,6963,0,1),(249348,2,NULL,4950,0,6963,1,2),(249349,2,NULL,12193,0,6963,2,3),(249350,3,NULL,5459,0,6963,0,1),(249351,3,NULL,12193,0,6963,1,2),(249352,4,NULL,4688,0,6963,0,1),(249353,4,NULL,4905,0,6963,1,2),(249354,4,NULL,5567,0,6963,2,3),(249355,4,NULL,12193,0,6963,3,4),(249356,5,NULL,5459,0,6963,0,1),(249357,5,NULL,4922,0,6963,1,2),(249358,5,NULL,12193,0,6963,2,3),(249359,6,NULL,6046,0,6963,0,1),(249360,6,NULL,4729,0,6963,1,2),(249361,6,NULL,107903,0,6963,2,3),(249362,6,NULL,24810,0,6963,3,4),(249363,7,NULL,4729,0,6963,0,1),(249364,7,NULL,4682,0,6963,1,2),(249365,7,NULL,24810,0,6963,2,3),(249366,8,NULL,6003,0,6963,0,1),(249367,8,NULL,7565,0,6963,1,2),(249368,8,NULL,4755,0,6963,2,3),(249369,8,NULL,78652,0,6963,3,4),(249370,9,NULL,4880,0,6963,0,1),(249371,9,NULL,13095,0,6963,1,2),(249372,9,NULL,5056,0,6963,2,3),(249373,9,NULL,78652,0,6963,3,4),(249374,10,NULL,4710,0,6963,0,1),(249375,10,NULL,5112,0,6963,1,2),(249376,10,NULL,35465,0,6963,2,3),(249377,11,NULL,4880,0,6963,0,1),(249378,11,NULL,4738,0,6963,1,2),(249379,11,NULL,4645,0,6963,2,3),(249380,11,NULL,12197,0,6963,3,4),(249381,12,NULL,4962,0,6963,0,1),(249382,12,NULL,4654,0,6963,1,2),(249383,12,NULL,12201,0,6963,2,3),(249384,13,NULL,4880,0,6963,0,1),(249385,13,NULL,4664,0,6963,1,2),(249386,13,NULL,4661,0,6963,2,3),(249387,13,NULL,4832,0,6963,3,4),(249388,13,NULL,12201,0,6963,4,5),(249389,14,NULL,94571,0,6963,0,1),(249390,14,NULL,8959,0,6963,1,2),(249391,14,NULL,12201,0,6963,2,3),(249392,15,NULL,5447,0,6963,0,1),(249393,15,NULL,35891,0,6963,1,2),(249394,16,NULL,6590,0,6963,0,1),(249395,16,NULL,9737,0,6963,1,2),(249396,16,NULL,35891,0,6963,2,3),(249397,17,NULL,4975,0,6963,0,1),(249398,17,NULL,107915,0,6963,1,2),(249399,18,NULL,4656,0,6963,0,1),(249400,18,NULL,4756,0,6963,1,2),(249401,18,NULL,24820,0,6963,2,3),(249402,19,NULL,4675,0,6963,0,1),(249403,19,NULL,107918,0,6963,1,2),(249404,20,NULL,93815,0,6963,0,1),(249405,20,NULL,4705,0,6963,1,2),(249406,20,NULL,4646,0,6963,2,3),(249407,20,NULL,76656,0,6963,3,4),(249408,21,NULL,5637,0,6963,0,1),(249409,21,NULL,76656,0,6963,1,2),(249410,22,NULL,4816,0,6963,0,1),(249411,22,NULL,5567,0,6963,1,2),(249412,22,NULL,7016,0,6963,2,3),(249413,22,NULL,4646,0,6963,3,4),(249414,22,NULL,76656,0,6963,4,5),(249415,23,NULL,4923,0,6963,0,1),(249416,23,NULL,5710,0,6963,1,2),(249417,23,NULL,58656,0,6963,2,3),(249418,24,NULL,5202,0,6963,0,1),(249419,24,NULL,5202,0,6963,1,2),(249420,24,NULL,5459,0,6963,2,3),(249421,24,NULL,41099,0,6963,3,4),(249422,25,NULL,100220,0,6963,0,1),(249423,25,NULL,107925,0,6963,1,2),(249424,25,NULL,41099,0,6963,2,3),(249425,26,NULL,5112,0,6963,0,1),(249426,26,NULL,107927,0,6963,1,2),(249427,26,NULL,107928,0,6963,2,3),(249428,27,NULL,5807,0,6963,0,1),(249429,27,NULL,5710,0,6963,1,2),(249430,27,NULL,107928,0,6963,2,3),(249431,28,NULL,5090,0,6963,0,1),(249432,28,NULL,24836,0,6963,1,2),(249433,29,NULL,4962,0,6963,0,1),(249434,29,NULL,4880,0,6963,1,2),(249435,29,NULL,24836,0,6963,2,3),(249436,30,NULL,4675,0,6963,0,1),(249437,30,NULL,4729,0,6963,1,2),(249438,30,NULL,107933,0,6963,2,3),(249439,31,NULL,4667,0,6963,0,1),(249440,31,NULL,4708,0,6963,1,2),(249441,31,NULL,35503,0,6963,2,3),(249442,32,NULL,5377,0,6963,0,1),(249443,32,NULL,4905,0,6963,1,2),(249444,32,NULL,4880,0,6963,2,3),(249445,32,NULL,76757,0,6963,3,4),(249446,33,NULL,5912,0,6963,0,1),(249447,33,NULL,4803,0,6963,1,2),(249448,33,NULL,107937,0,6963,2,3),(249449,34,NULL,107939,0,6963,0,1),(249450,34,NULL,107940,0,6963,1,2),(249451,35,NULL,4667,0,6963,0,1),(249452,35,NULL,4675,0,6963,1,2),(249453,35,NULL,5236,0,6963,2,3),(249454,35,NULL,24869,0,6963,3,4),(249455,36,NULL,4769,0,6963,0,1),(249456,36,NULL,4948,0,6963,1,2),(249457,36,NULL,4667,0,6963,2,3),(249458,36,NULL,24869,0,6963,3,4),(249459,37,NULL,4664,0,6963,0,1),(249460,37,NULL,4675,0,6963,1,2),(249461,37,NULL,4889,0,6963,2,3),(249462,37,NULL,24869,0,6963,3,4),(249463,38,NULL,4682,0,6963,0,1),(249464,38,NULL,107945,0,6963,1,2),(249465,38,NULL,96601,0,6963,2,3),(249466,38,NULL,12218,0,6963,3,4),(249467,1,NULL,4922,0,6964,0,1),(249468,1,NULL,5202,0,6964,1,2),(249469,1,NULL,24867,0,6964,2,3),(249470,2,NULL,4863,0,6964,0,1),(249471,2,NULL,4837,0,6964,1,2),(249472,2,NULL,4891,0,6964,2,3),(249473,2,NULL,24876,0,6964,3,4),(249474,3,NULL,4922,0,6964,0,1),(249475,3,NULL,9737,0,6964,1,2),(249476,3,NULL,35525,0,6964,2,3),(249477,4,NULL,14869,0,6964,0,1),(249478,4,NULL,4923,0,6964,1,2),(249479,4,NULL,35525,0,6964,2,3),(249480,5,NULL,21631,0,6964,0,1),(249481,5,NULL,4675,0,6964,1,2),(249482,5,NULL,92490,0,6964,2,3),(249483,6,NULL,5202,0,6964,0,1),(249484,6,NULL,4646,0,6964,1,2),(249485,6,NULL,107952,0,6964,2,3),(249486,7,NULL,5458,0,6964,0,1),(249487,7,NULL,4922,0,6964,1,2),(249488,7,NULL,7189,0,6964,2,3),(249489,7,NULL,24880,0,6964,3,4),(249490,8,NULL,4729,0,6964,0,1),(249491,8,NULL,76659,0,6964,1,2),(249492,9,NULL,100118,0,6964,0,1),(249493,9,NULL,6195,0,6964,1,2),(249494,9,NULL,12236,0,6964,2,3),(249495,10,NULL,4863,0,6964,0,1),(249496,10,NULL,9492,0,6964,1,2),(249497,10,NULL,73524,0,6964,2,3),(249498,10,NULL,12236,0,6964,3,4),(249499,11,NULL,4965,0,6964,0,1),(249500,11,NULL,12236,0,6964,1,2),(249501,12,NULL,4965,0,6964,0,1),(249502,12,NULL,4645,0,6964,1,2),(249503,12,NULL,12236,0,6964,2,3),(249504,13,NULL,4950,0,6964,0,1),(249505,13,NULL,5202,0,6964,1,2),(249506,13,NULL,12236,0,6964,2,3),(249507,14,NULL,4665,0,6964,0,1),(249508,14,NULL,12236,0,6964,1,2),(249509,15,NULL,4665,0,6964,0,1),(249510,15,NULL,4965,0,6964,1,2),(249511,15,NULL,12236,0,6964,2,3),(249512,16,NULL,9737,0,6964,0,1),(249513,16,NULL,8281,0,6964,1,2),(249514,16,NULL,12236,0,6964,2,3),(249515,17,NULL,4962,0,6964,0,1),(249516,17,NULL,4965,0,6964,1,2),(249517,17,NULL,6143,0,6964,2,3),(249518,17,NULL,78657,0,6964,3,4),(249519,18,NULL,7189,0,6964,0,1),(249520,18,NULL,5458,0,6964,1,2),(249521,18,NULL,12246,0,6964,2,3),(249522,19,NULL,7877,0,6964,0,1),(249523,19,NULL,5567,0,6964,1,2),(249524,19,NULL,4646,0,6964,2,3),(249525,19,NULL,77021,0,6964,3,4),(249526,19,NULL,4646,0,6964,4,5),(249527,19,NULL,54287,0,6964,5,6),(249528,20,NULL,8509,0,6964,0,1),(249529,20,NULL,5458,0,6964,1,2),(249530,20,NULL,5458,0,6964,2,3),(249531,20,NULL,4646,0,6964,3,4),(249532,20,NULL,77021,0,6964,4,5),(249533,20,NULL,4646,0,6964,5,6),(249534,20,NULL,54287,0,6964,6,7),(249535,21,NULL,6688,0,6964,0,1),(249536,21,NULL,4789,0,6964,1,2),(249537,21,NULL,4646,0,6964,2,3),(249538,21,NULL,77021,0,6964,3,4),(249539,21,NULL,4646,0,6964,4,5),(249540,21,NULL,54287,0,6964,5,6),(249541,22,NULL,4922,0,6964,0,1),(249542,22,NULL,5187,0,6964,1,2),(249543,22,NULL,12251,0,6964,2,3),(249544,23,NULL,5241,0,6964,0,1),(249545,23,NULL,19392,0,6964,1,2),(249546,23,NULL,53910,0,6964,2,3),(249547,24,NULL,4729,0,6964,0,1),(249548,24,NULL,4679,0,6964,1,2),(249549,24,NULL,19392,0,6964,2,3),(249550,24,NULL,53910,0,6964,3,4),(249551,25,NULL,4665,0,6964,0,1),(249552,25,NULL,4973,0,6964,1,2),(249553,25,NULL,19392,0,6964,2,3),(249554,25,NULL,53910,0,6964,3,4),(249555,26,NULL,4665,0,6964,0,1),(249556,26,NULL,4973,0,6964,1,2),(249557,26,NULL,19392,0,6964,2,3),(249558,26,NULL,53910,0,6964,3,4),(249559,27,NULL,4675,0,6964,0,1),(249560,27,NULL,4932,0,6964,1,2),(249561,27,NULL,107969,0,6964,2,3),(249562,28,NULL,5316,0,6964,0,1),(249563,28,NULL,4646,0,6964,1,2),(249564,28,NULL,107971,0,6964,2,3),(249565,29,NULL,107973,0,6964,0,1),(249566,29,NULL,4664,0,6964,1,2),(249567,29,NULL,107974,0,6964,2,3),(249568,30,NULL,9100,0,6964,0,1),(249569,30,NULL,4646,0,6964,1,2),(249570,30,NULL,107976,0,6964,2,3),(249571,31,NULL,6583,0,6964,0,1),(249572,31,NULL,4822,0,6964,1,2),(249573,31,NULL,4646,0,6964,2,3),(249574,31,NULL,107976,0,6964,3,4),(249575,32,NULL,5056,0,6964,0,1),(249576,32,NULL,9524,0,6964,1,2),(249577,32,NULL,4646,0,6964,2,3),(249578,32,NULL,107976,0,6964,3,4),(249579,33,NULL,6438,0,6964,0,1),(249580,33,NULL,4646,0,6964,1,2),(249581,33,NULL,107976,0,6964,2,3),(249582,34,NULL,4661,0,6964,0,1),(249583,34,NULL,4756,0,6964,1,2),(249584,34,NULL,4710,0,6964,2,3),(249585,34,NULL,53914,0,6964,3,4),(249586,35,NULL,4922,0,6964,0,1),(249587,35,NULL,8281,0,6964,1,2),(249588,35,NULL,12260,0,6964,2,3),(249589,36,NULL,6847,0,6964,0,1),(249590,36,NULL,7565,0,6964,1,2),(249591,36,NULL,107983,0,6964,2,3),(249592,37,NULL,14899,0,6964,0,1),(249593,37,NULL,107985,0,6964,1,2),(249594,37,NULL,107986,0,6964,2,3),(249595,37,NULL,6590,0,6964,0,1),(249596,37,NULL,107988,0,6964,1,2),(249597,38,NULL,7005,0,6964,0,1),(249598,38,NULL,53920,0,6964,1,2),(249599,39,NULL,4932,0,6964,0,1),(249600,39,NULL,11563,0,6964,1,2),(249601,39,NULL,12269,0,6964,2,3),(249602,39,NULL,12270,0,6964,3,4),(249603,40,NULL,5912,0,6964,0,1),(249604,40,NULL,4905,0,6964,1,2),(249605,40,NULL,107992,0,6964,2,3),(249606,41,NULL,5156,0,6964,0,1),(249607,41,NULL,5192,0,6964,1,2),(249608,41,NULL,107994,0,6964,2,3),(249609,42,NULL,9459,0,6964,0,1),(249610,42,NULL,4755,0,6964,1,2),(249611,42,NULL,4710,0,6964,2,3),(249612,42,NULL,107994,0,6964,3,4),(249613,43,NULL,4729,0,6964,0,1),(249614,43,NULL,4645,0,6964,1,2),(249615,43,NULL,53925,0,6964,2,3),(249616,44,NULL,4845,0,6964,0,1),(249617,44,NULL,11890,0,6964,1,2),(249618,44,NULL,24938,0,6964,2,3),(249619,1,NULL,107999,0,6965,0,1),(249620,1,NULL,108000,0,6965,1,2),(249621,2,NULL,4664,0,6965,0,1),(249622,2,NULL,24953,0,6965,1,2),(249623,3,NULL,4922,0,6965,0,1),(249624,3,NULL,4922,0,6965,1,2),(249625,3,NULL,91701,0,6965,2,3),(249626,4,NULL,4665,0,6965,0,1),(249627,4,NULL,4831,0,6965,1,2),(249628,4,NULL,53927,0,6965,2,3),(249629,5,NULL,12765,0,6965,0,1),(249630,5,NULL,4729,0,6965,1,2),(249631,5,NULL,24959,0,6965,2,3),(249632,6,NULL,7189,0,6965,0,1),(249633,6,NULL,11982,0,6965,1,2),(249634,7,NULL,4922,0,6965,0,1),(249635,7,NULL,108007,0,6965,1,2),(249636,8,NULL,5570,0,6965,0,1),(249637,8,NULL,108009,0,6965,1,2),(249638,9,NULL,5202,0,6965,0,1),(249639,9,NULL,93242,0,6965,1,2),(249640,10,NULL,5377,0,6965,0,1),(249641,10,NULL,4652,0,6965,1,2),(249642,10,NULL,8300,0,6965,2,3),(249643,10,NULL,108012,0,6965,3,4),(249644,11,NULL,15302,0,6965,0,1),(249645,11,NULL,8509,0,6965,1,2),(249646,11,NULL,25683,0,6965,2,3),(249647,12,NULL,4664,0,6965,0,1),(249648,12,NULL,36178,0,6965,1,2),(249649,13,NULL,4815,0,6965,0,1),(249650,13,NULL,4646,0,6965,1,2),(249651,13,NULL,5050,0,6965,2,3),(249652,13,NULL,13632,0,6965,3,4),(249653,13,NULL,36179,0,6965,4,5),(249654,14,NULL,12289,0,6965,0,1),(249655,15,NULL,4662,0,6965,0,1),(249656,15,NULL,12289,0,6965,1,2),(249657,16,NULL,5316,0,6965,0,1),(249658,16,NULL,101220,0,6965,1,2),(249659,16,NULL,12289,0,6965,2,3),(249660,17,NULL,101220,0,6965,0,1),(249661,17,NULL,90622,0,6965,1,2),(249662,17,NULL,12289,0,6965,2,3),(249663,18,NULL,4922,0,6965,0,1),(249664,18,NULL,19146,0,6965,1,2),(249665,18,NULL,25691,0,6965,2,3),(249666,19,NULL,73659,0,6965,0,1),(249667,19,NULL,12358,0,6965,1,2),(249668,19,NULL,25696,0,6965,2,3),(249669,20,NULL,104643,0,6965,0,1),(249670,20,NULL,8757,0,6965,1,2),(249671,20,NULL,25696,0,6965,2,3),(249672,21,NULL,4676,0,6965,0,1),(249673,21,NULL,4891,0,6965,1,2),(249674,21,NULL,25698,0,6965,2,3),(249675,21,NULL,5647,0,6965,3,4),(249676,22,NULL,4815,0,6965,0,1),(249677,22,NULL,108024,0,6965,1,2),(249678,22,NULL,35606,0,6965,2,3),(249679,23,NULL,6298,0,6965,0,1),(249680,23,NULL,35606,0,6965,1,2),(249681,24,NULL,108027,0,6965,0,1),(249682,24,NULL,108028,0,6965,1,2),(249683,24,NULL,80339,0,6965,2,3),(249684,24,NULL,35609,0,6965,3,4),(249685,25,NULL,4665,0,6965,0,1),(249686,25,NULL,4688,0,6965,1,2),(249687,25,NULL,108030,0,6965,2,3),(249688,26,NULL,4688,0,6965,0,1),(249689,26,NULL,4905,0,6965,1,2),(249690,26,NULL,108030,0,6965,2,3),(249691,26,NULL,5647,0,6965,3,4),(249692,27,NULL,4688,0,6965,0,1),(249693,27,NULL,4905,0,6965,1,2),(249694,27,NULL,4705,0,6965,2,3),(249695,27,NULL,4729,0,6965,3,4),(249696,27,NULL,4815,0,6965,4,5),(249697,27,NULL,4732,0,6965,5,6),(249698,27,NULL,4948,0,6965,6,7),(249699,27,NULL,108030,0,6965,7,8),(249700,28,NULL,4729,0,6965,0,1),(249701,28,NULL,12292,0,6965,1,2),(249702,29,NULL,73899,0,6965,0,1),(249703,29,NULL,5090,0,6965,1,2),(249704,29,NULL,12292,0,6965,2,3),(249705,30,NULL,4675,0,6965,0,1),(249706,30,NULL,6355,0,6965,1,2),(249707,30,NULL,5527,0,6965,2,3),(249708,30,NULL,108036,0,6965,3,4),(249709,31,NULL,4695,0,6965,0,1),(249710,31,NULL,5212,0,6965,1,2),(249711,31,NULL,108038,0,6965,2,3),(249712,32,NULL,4661,0,6965,0,1),(249713,32,NULL,5377,0,6965,1,2),(249714,32,NULL,6813,0,6965,2,3),(249715,32,NULL,16919,0,6965,3,4),(249716,33,NULL,5737,0,6965,0,1),(249717,33,NULL,5377,0,6965,1,2),(249718,33,NULL,6813,0,6965,2,3),(249719,33,NULL,16919,0,6965,3,4),(249720,34,NULL,4675,0,6965,0,1),(249721,34,NULL,4676,0,6965,1,2),(249722,34,NULL,4901,0,6965,2,3),(249723,35,NULL,4880,0,6965,0,1),(249724,35,NULL,12296,0,6965,1,2),(249725,36,NULL,5737,0,6965,0,1),(249726,36,NULL,4665,0,6965,1,2),(249727,36,NULL,4662,0,6965,2,3),(249728,36,NULL,29012,0,6965,3,4),(249729,36,NULL,12299,0,6965,4,5),(249730,37,NULL,7189,0,6965,0,1),(249731,37,NULL,4950,0,6965,1,2),(249732,37,NULL,12299,0,6965,2,3),(249733,38,NULL,5241,0,6965,0,1),(249734,38,NULL,4675,0,6965,1,2),(249735,38,NULL,12299,0,6965,2,3),(249736,39,NULL,4729,0,6965,0,1),(249737,39,NULL,4803,0,6965,1,2),(249738,39,NULL,12299,0,6965,2,3),(249739,40,NULL,6688,0,6965,0,1),(249740,40,NULL,4675,0,6965,1,2),(249741,40,NULL,12299,0,6965,2,3),(249742,41,NULL,5192,0,6965,0,1),(249743,41,NULL,5583,0,6965,1,2),(249744,41,NULL,12299,0,6965,2,3),(249745,42,NULL,4664,0,6965,0,1),(249746,42,NULL,12299,0,6965,1,2),(249747,43,NULL,4657,0,6965,0,1),(249748,43,NULL,4654,0,6965,1,2),(249749,43,NULL,12299,0,6965,2,3),(249750,44,NULL,4901,0,6965,0,1),(249751,44,NULL,12299,0,6965,1,2),(249752,45,NULL,4670,0,6965,0,1),(249753,45,NULL,4755,0,6965,1,2),(249754,45,NULL,37542,0,6965,2,3),(249755,45,NULL,4710,0,6965,3,4),(249756,45,NULL,12299,0,6965,4,5),(249757,1,NULL,4688,0,6966,0,1),(249758,1,NULL,5020,0,6966,1,2),(249759,1,NULL,53936,0,6966,2,3),(249760,2,NULL,5236,0,6966,0,1),(249761,2,NULL,38906,0,6966,1,2),(249762,2,NULL,19420,0,6966,2,3),(249763,2,NULL,4869,0,6966,3,4),(249764,2,NULL,25011,0,6966,4,5),(249765,3,NULL,6195,0,6966,0,1),(249766,3,NULL,35627,0,6966,1,2),(249767,4,NULL,4657,0,6966,0,1),(249768,4,NULL,5150,0,6966,1,2),(249769,4,NULL,35627,0,6966,2,3),(249770,5,NULL,6355,0,6966,0,1),(249771,5,NULL,6583,0,6966,1,2),(249772,5,NULL,12309,0,6966,2,3),(249773,6,NULL,99130,0,6966,0,1),(249774,6,NULL,35634,0,6966,1,2),(249775,7,NULL,5150,0,6966,0,1),(249776,7,NULL,108060,0,6966,1,2),(249777,7,NULL,108061,0,6966,2,3),(249778,8,NULL,6245,0,6966,0,1),(249779,8,NULL,7565,0,6966,1,2),(249780,8,NULL,4657,0,6966,2,3),(249781,8,NULL,108061,0,6966,3,4),(249782,9,NULL,4729,0,6966,0,1),(249783,9,NULL,12320,0,6966,1,2),(249784,10,NULL,4665,0,6966,0,1),(249785,10,NULL,12320,0,6966,1,2),(249786,11,NULL,4665,0,6966,0,1),(249787,11,NULL,12320,0,6966,1,2),(249788,12,NULL,4665,0,6966,0,1),(249789,12,NULL,4664,0,6966,1,2),(249790,12,NULL,12320,0,6966,2,3),(249791,12,NULL,4646,0,6966,3,4),(249792,12,NULL,96442,0,6966,4,5),(249793,13,NULL,4664,0,6966,0,1),(249794,13,NULL,4729,0,6966,1,2),(249795,13,NULL,12320,0,6966,2,3),(249796,14,NULL,4688,0,6966,0,1),(249797,14,NULL,12320,0,6966,1,2),(249798,15,NULL,6380,0,6966,0,1),(249799,15,NULL,108068,0,6966,1,2),(249800,16,NULL,4664,0,6966,0,1),(249801,16,NULL,25031,0,6966,1,2),(249802,17,NULL,9993,0,6966,0,1),(249803,17,NULL,25034,0,6966,1,2),(249804,18,NULL,6195,0,6966,0,1),(249805,18,NULL,11202,0,6966,1,2),(249806,18,NULL,4646,0,6966,2,3),(249807,18,NULL,108072,0,6966,3,4),(249808,18,NULL,108073,0,6966,4,5),(249809,19,NULL,57296,0,6966,0,1),(249810,19,NULL,4836,0,6966,1,2),(249811,19,NULL,108073,0,6966,2,3),(249812,20,NULL,4662,0,6966,0,1),(249813,20,NULL,4645,0,6966,1,2),(249814,20,NULL,4646,0,6966,2,3),(249815,20,NULL,12340,0,6966,3,4),(249816,21,NULL,52145,0,6966,0,1),(249817,21,NULL,4646,0,6966,1,2),(249818,21,NULL,4647,0,6966,2,3),(249819,21,NULL,73246,0,6966,3,4),(249820,22,NULL,52145,0,6966,0,1),(249821,22,NULL,103500,0,6966,1,2),(249822,22,NULL,4932,0,6966,2,3),(249823,22,NULL,4646,0,6966,3,4),(249824,22,NULL,4647,0,6966,4,5),(249825,22,NULL,73246,0,6966,5,6),(249826,23,NULL,103500,0,6966,0,1),(249827,23,NULL,52145,0,6966,1,2),(249828,23,NULL,4932,0,6966,2,3),(249829,23,NULL,4646,0,6966,3,4),(249830,23,NULL,4647,0,6966,4,5),(249831,23,NULL,73246,0,6966,5,6),(249832,24,NULL,4889,0,6966,0,1),(249833,24,NULL,25046,0,6966,1,2),(249834,25,NULL,4645,0,6966,0,1),(249835,25,NULL,25046,0,6966,1,2),(249836,26,NULL,4645,0,6966,0,1),(249837,26,NULL,25046,0,6966,1,2),(249838,27,NULL,4665,0,6966,0,1),(249839,27,NULL,5241,0,6966,1,2),(249840,27,NULL,25046,0,6966,2,3),(249841,28,NULL,108082,0,6966,0,1),(249842,28,NULL,25046,0,6966,1,2),(249843,28,NULL,107729,0,6966,2,3),(249844,29,NULL,4932,0,6966,0,1),(249845,29,NULL,35694,0,6966,1,2),(249846,30,NULL,6097,0,6966,0,1),(249847,30,NULL,5187,0,6966,1,2),(249848,30,NULL,5807,0,6966,2,3),(249849,30,NULL,4646,0,6966,3,4),(249850,30,NULL,95984,0,6966,4,5),(249851,31,NULL,6003,0,6966,0,1),(249852,31,NULL,4657,0,6966,1,2),(249853,31,NULL,6688,0,6966,2,3),(249854,31,NULL,7016,0,6966,3,4),(249855,31,NULL,108086,0,6966,4,5),(249856,32,NULL,57180,0,6966,0,1),(249857,32,NULL,35695,0,6966,1,2),(249858,33,NULL,4664,0,6966,0,1),(249859,33,NULL,4645,0,6966,1,2),(249860,33,NULL,4665,0,6966,2,3),(249861,33,NULL,4646,0,6966,3,4),(249862,33,NULL,4647,0,6966,4,5),(249863,33,NULL,108089,0,6966,5,6),(249864,34,NULL,10441,0,6966,0,1),(249865,34,NULL,4932,0,6966,1,2),(249866,34,NULL,4646,0,6966,2,3),(249867,34,NULL,12354,0,6966,3,4),(249868,35,NULL,4922,0,6966,0,1),(249869,35,NULL,5710,0,6966,1,2),(249870,35,NULL,4646,0,6966,2,3),(249871,35,NULL,12354,0,6966,3,4),(249872,1,NULL,108093,0,6967,0,1),(249873,1,NULL,4676,0,6967,1,2),(249874,1,NULL,6143,0,6967,2,3),(249875,1,NULL,35659,0,6967,3,4),(249876,2,NULL,4665,0,6967,0,1),(249877,2,NULL,35659,0,6967,1,2),(249878,3,NULL,4822,0,6967,0,1),(249879,3,NULL,4783,0,6967,1,2),(249880,3,NULL,4710,0,6967,2,3),(249881,3,NULL,108096,0,6967,3,4),(249882,4,NULL,4688,0,6967,0,1),(249883,4,NULL,4662,0,6967,1,2),(249884,4,NULL,108098,0,6967,2,3),(249885,5,NULL,4735,0,6967,0,1),(249886,5,NULL,12356,0,6967,1,2),(249887,6,NULL,4823,0,6967,0,1),(249888,6,NULL,7745,0,6967,1,2),(249889,6,NULL,4932,0,6967,2,3),(249890,6,NULL,12360,0,6967,3,4),(249891,6,NULL,7561,0,6967,4,5),(249892,6,NULL,96464,0,6967,5,6),(249893,7,NULL,5236,0,6967,0,1),(249894,7,NULL,4688,0,6967,1,2),(249895,7,NULL,12360,0,6967,2,3),(249896,8,NULL,4832,0,6967,0,1),(249897,8,NULL,4688,0,6967,1,2),(249898,8,NULL,4738,0,6967,2,3),(249899,8,NULL,12360,0,6967,3,4),(249900,8,NULL,7561,0,6967,4,5),(249901,8,NULL,96464,0,6967,5,6),(249902,9,NULL,4664,0,6967,0,1),(249903,9,NULL,108104,0,6967,1,2),(249904,9,NULL,4646,0,6967,2,3),(249905,9,NULL,34365,0,6967,3,4),(249906,10,NULL,5208,0,6967,0,1),(249907,10,NULL,4661,0,6967,1,2),(249908,10,NULL,12366,0,6967,2,3),(249909,11,NULL,4950,0,6967,0,1),(249910,11,NULL,5459,0,6967,1,2),(249911,11,NULL,37724,0,6967,2,3),(249912,11,NULL,4646,0,6967,3,4),(249913,11,NULL,4647,0,6967,4,5),(249914,11,NULL,12369,0,6967,5,6),(249915,12,NULL,5150,0,6967,0,1),(249916,12,NULL,4646,0,6967,1,2),(249917,12,NULL,31154,0,6967,2,3),(249918,13,NULL,4645,0,6967,0,1),(249919,13,NULL,4965,0,6967,1,2),(249920,13,NULL,4646,0,6967,2,3),(249921,13,NULL,31154,0,6967,3,4),(249922,14,NULL,108110,0,6967,0,1),(249923,14,NULL,4646,0,6967,1,2),(249924,14,NULL,31154,0,6967,2,3),(249925,15,NULL,15302,0,6967,0,1),(249926,15,NULL,5187,0,6967,1,2),(249927,15,NULL,108112,0,6967,2,3),(249928,16,NULL,4950,0,6967,0,1),(249929,16,NULL,25073,0,6967,1,2),(249930,17,NULL,4662,0,6967,0,1),(249931,17,NULL,4646,0,6967,1,2),(249932,17,NULL,25073,0,6967,2,3),(249933,18,NULL,7190,0,6967,0,1),(249934,18,NULL,4646,0,6967,1,2),(249935,18,NULL,25073,0,6967,2,3),(249936,19,NULL,5459,0,6967,0,1),(249937,19,NULL,25073,0,6967,1,2),(249938,20,NULL,4675,0,6967,0,1),(249939,20,NULL,4657,0,6967,1,2),(249940,20,NULL,75676,0,6967,2,3),(249941,21,NULL,5208,0,6967,0,1),(249942,21,NULL,25077,0,6967,1,2),(249943,22,NULL,4667,0,6967,0,1),(249944,22,NULL,4815,0,6967,1,2),(249945,22,NULL,12374,0,6967,2,3),(249946,23,NULL,4793,0,6967,0,1),(249947,23,NULL,4836,0,6967,1,2),(249948,23,NULL,12374,0,6967,2,3),(249949,24,NULL,4880,0,6967,0,1),(249950,24,NULL,4729,0,6967,1,2),(249951,24,NULL,12374,0,6967,2,3),(249952,25,NULL,4665,0,6967,0,1),(249953,25,NULL,4688,0,6967,1,2),(249954,25,NULL,12374,0,6967,2,3),(249955,25,NULL,5647,0,6967,3,4),(249956,26,NULL,4665,0,6967,0,1),(249957,26,NULL,4688,0,6967,1,2),(249958,26,NULL,12374,0,6967,2,3),(249959,27,NULL,60368,0,6967,0,1),(249960,27,NULL,5710,0,6967,1,2),(249961,27,NULL,12374,0,6967,2,3),(249962,28,NULL,29669,0,6967,0,1),(249963,28,NULL,9109,0,6967,1,2),(249964,28,NULL,60732,0,6967,2,3),(249965,28,NULL,108125,0,6967,3,4),(249966,29,NULL,6850,0,6967,0,1),(249967,29,NULL,11202,0,6967,1,2),(249968,29,NULL,4646,0,6967,2,3),(249969,29,NULL,4647,0,6967,3,4),(249970,29,NULL,12377,0,6967,4,5),(249971,30,NULL,4645,0,6967,0,1),(249972,30,NULL,4646,0,6967,1,2),(249973,30,NULL,4647,0,6967,2,3),(249974,30,NULL,12377,0,6967,3,4),(249975,31,NULL,5377,0,6967,0,1),(249976,31,NULL,6787,0,6967,1,2),(249977,31,NULL,12377,0,6967,2,3),(249978,31,NULL,99121,0,6967,3,4),(249979,32,NULL,5255,0,6967,0,1),(249980,32,NULL,4688,0,6967,1,2),(249981,32,NULL,4646,0,6967,2,3),(249982,32,NULL,4647,0,6967,3,4),(249983,32,NULL,12377,0,6967,4,5),(249984,33,NULL,6245,0,6967,0,1),(249985,33,NULL,4646,0,6967,1,2),(249986,33,NULL,4647,0,6967,2,3),(249987,33,NULL,12377,0,6967,3,4),(249988,34,NULL,4688,0,6967,0,1),(249989,34,NULL,5255,0,6967,1,2),(249990,34,NULL,4646,0,6967,2,3),(249991,34,NULL,4647,0,6967,3,4),(249992,34,NULL,12377,0,6967,4,5),(249993,35,NULL,4729,0,6967,0,1),(249994,35,NULL,108133,0,6967,1,2),(249995,35,NULL,41786,0,6967,2,3),(249996,1,NULL,23380,0,6968,0,1),(249997,1,NULL,4665,0,6968,1,2),(249998,1,NULL,41786,0,6968,2,3),(249999,2,NULL,5710,0,6968,0,1),(250000,2,NULL,35697,0,6968,1,2),(250001,3,NULL,4665,0,6968,0,1),(250002,3,NULL,12383,0,6968,1,2),(250003,4,NULL,5459,0,6968,0,1),(250004,4,NULL,4950,0,6968,1,2),(250005,4,NULL,108138,0,6968,2,3),(250006,5,NULL,100444,0,6968,0,1),(250007,5,NULL,108140,0,6968,1,2),(250008,5,NULL,35700,0,6968,2,3),(250009,5,NULL,99590,0,6968,3,4),(250010,6,NULL,4962,0,6968,0,1),(250011,6,NULL,12387,0,6968,1,2),(250012,7,NULL,4950,0,6968,0,1),(250013,7,NULL,108143,0,6968,1,2),(250014,8,NULL,4950,0,6968,0,1),(250015,8,NULL,108143,0,6968,1,2),(250016,8,NULL,8474,0,6968,2,3),(250017,9,NULL,13228,0,6968,0,1),(250018,9,NULL,4675,0,6968,1,2),(250019,9,NULL,12400,0,6968,2,3),(250020,10,NULL,4665,0,6968,0,1),(250021,10,NULL,12404,0,6968,1,2),(250022,11,NULL,15302,0,6968,0,1),(250023,11,NULL,4922,0,6968,1,2),(250024,11,NULL,108148,0,6968,2,3),(250025,12,NULL,4729,0,6968,0,1),(250026,12,NULL,9019,0,6968,1,2),(250027,12,NULL,25118,0,6968,2,3),(250028,13,NULL,4665,0,6968,0,1),(250029,13,NULL,4667,0,6968,1,2),(250030,13,NULL,25118,0,6968,2,3),(250031,13,NULL,108151,0,6968,3,4),(250032,14,NULL,4662,0,6968,0,1),(250033,14,NULL,4729,0,6968,1,2),(250034,14,NULL,25118,0,6968,2,3),(250035,15,NULL,4783,0,6968,0,1),(250036,15,NULL,12414,0,6968,1,2),(250037,16,NULL,5710,0,6968,0,1),(250038,16,NULL,12414,0,6968,1,2),(250039,17,NULL,4667,0,6968,0,1),(250040,17,NULL,4665,0,6968,1,2),(250041,17,NULL,12414,0,6968,2,3),(250042,18,NULL,4645,0,6968,0,1),(250043,18,NULL,108156,0,6968,1,2),(250044,18,NULL,12414,0,6968,2,3),(250045,19,NULL,5241,0,6968,0,1),(250046,19,NULL,12414,0,6968,1,2),(250047,20,NULL,5056,0,6968,0,1),(250048,20,NULL,4978,0,6968,1,2),(250049,20,NULL,12414,0,6968,2,3),(250050,21,NULL,108160,0,6968,0,1),(250051,21,NULL,12414,0,6968,1,2),(250052,22,NULL,4950,0,6968,0,1),(250053,22,NULL,8423,0,6968,1,2),(250054,22,NULL,12414,0,6968,2,3),(250055,23,NULL,4729,0,6968,0,1),(250056,23,NULL,103500,0,6968,1,2),(250057,23,NULL,12414,0,6968,2,3),(250058,24,NULL,4922,0,6968,0,1),(250059,24,NULL,12414,0,6968,1,2),(250060,25,NULL,4665,0,6968,0,1),(250061,25,NULL,12414,0,6968,1,2),(250062,26,NULL,4675,0,6968,0,1),(250063,26,NULL,12414,0,6968,1,2),(250064,27,NULL,4922,0,6968,0,1),(250065,27,NULL,108164,0,6968,1,2),(250066,27,NULL,12414,0,6968,2,3),(250067,28,NULL,4922,0,6968,0,1),(250068,28,NULL,5710,0,6968,1,2),(250069,28,NULL,12414,0,6968,2,3),(250070,29,NULL,4665,0,6968,0,1),(250071,29,NULL,4645,0,6968,1,2),(250072,29,NULL,12414,0,6968,2,3),(250073,30,NULL,4922,0,6968,0,1),(250074,30,NULL,4646,0,6968,1,2),(250075,30,NULL,8310,0,6968,2,3),(250076,30,NULL,12414,0,6968,3,4),(250077,31,NULL,4922,0,6968,0,1),(250078,31,NULL,4950,0,6968,1,2),(250079,31,NULL,12414,0,6968,2,3),(250080,32,NULL,4665,0,6968,0,1),(250081,32,NULL,4669,0,6968,1,2),(250082,32,NULL,12414,0,6968,2,3),(250083,33,NULL,9604,0,6968,0,1),(250084,33,NULL,4657,0,6968,1,2),(250085,33,NULL,4670,0,6968,2,3),(250086,33,NULL,7016,0,6968,3,4),(250087,33,NULL,12414,0,6968,4,5),(250088,34,NULL,4880,0,6968,0,1),(250089,34,NULL,4670,0,6968,1,2),(250090,34,NULL,5212,0,6968,2,3),(250091,34,NULL,4710,0,6968,3,4),(250092,34,NULL,5050,0,6968,4,5),(250093,34,NULL,12414,0,6968,5,6),(250094,35,NULL,5807,0,6968,0,1),(250095,35,NULL,5710,0,6968,1,2),(250096,35,NULL,12414,0,6968,2,3),(250097,35,NULL,5647,0,6968,3,4),(250098,36,NULL,7745,0,6968,0,1),(250099,36,NULL,4756,0,6968,1,2),(250100,36,NULL,4670,0,6968,2,3),(250101,36,NULL,12414,0,6968,3,4),(250102,37,NULL,9737,0,6968,0,1),(250103,37,NULL,12414,0,6968,1,2),(250104,38,NULL,4664,0,6968,0,1),(250105,38,NULL,12414,0,6968,1,2),(250106,39,NULL,4901,0,6968,0,1),(250107,39,NULL,12414,0,6968,1,2),(250108,39,NULL,8221,0,6968,2,3),(250109,40,NULL,4688,0,6968,0,1),(250110,40,NULL,4729,0,6968,1,2),(250111,40,NULL,12414,0,6968,2,3),(250112,41,NULL,5236,0,6968,0,1),(250113,41,NULL,4710,0,6968,1,2),(250114,41,NULL,6003,0,6968,2,3),(250115,41,NULL,12420,0,6968,3,4),(250116,42,NULL,4923,0,6968,0,1),(250117,42,NULL,12420,0,6968,1,2),(250118,43,NULL,4645,0,6968,0,1),(250119,43,NULL,4950,0,6968,1,2),(250120,43,NULL,12420,0,6968,2,3),(250121,44,NULL,7189,0,6968,0,1),(250122,44,NULL,14899,0,6968,1,2),(250123,44,NULL,12420,0,6968,2,3),(250124,45,NULL,4665,0,6968,0,1),(250125,45,NULL,6583,0,6968,1,2),(250126,45,NULL,12420,0,6968,2,3),(250127,45,NULL,5647,0,6968,3,4),(250128,46,NULL,4755,0,6968,0,1),(250129,46,NULL,6630,0,6968,1,2),(250130,46,NULL,4657,0,6968,2,3),(250131,46,NULL,12420,0,6968,3,4),(250132,47,NULL,4665,0,6968,0,1),(250133,47,NULL,5733,0,6968,1,2),(250134,47,NULL,12420,0,6968,2,3),(250135,48,NULL,4665,0,6968,0,1),(250136,48,NULL,5056,0,6968,1,2),(250137,48,NULL,12420,0,6968,2,3),(250138,1,NULL,5255,0,6969,0,1),(250139,1,NULL,4815,0,6969,1,2),(250140,1,NULL,5192,0,6969,2,3),(250141,1,NULL,4688,0,6969,3,4),(250142,1,NULL,12420,0,6969,4,5),(250143,2,NULL,4664,0,6969,0,1),(250144,2,NULL,12420,0,6969,1,2),(250145,3,NULL,4657,0,6969,0,1),(250146,3,NULL,6778,0,6969,1,2),(250147,3,NULL,6003,0,6969,2,3),(250148,3,NULL,12420,0,6969,3,4),(250149,3,NULL,7881,0,6969,4,5),(250150,4,NULL,4657,0,6969,0,1),(250151,4,NULL,4822,0,6969,1,2),(250152,4,NULL,12420,0,6969,2,3),(250153,5,NULL,5246,0,6969,0,1),(250154,5,NULL,5298,0,6969,1,2),(250155,5,NULL,4710,0,6969,2,3),(250156,5,NULL,12420,0,6969,3,4),(250157,6,NULL,6262,0,6969,0,1),(250158,6,NULL,108191,0,6969,1,2),(250159,6,NULL,5192,0,6969,2,3),(250160,6,NULL,12420,0,6969,3,4),(250161,7,NULL,5459,0,6969,0,1),(250162,7,NULL,4950,0,6969,1,2),(250163,7,NULL,12420,0,6969,2,3),(250164,8,NULL,12420,0,6969,0,1),(250165,8,NULL,4646,0,6969,1,2),(250166,8,NULL,10996,0,6969,2,3),(250167,9,NULL,4735,0,6969,0,1),(250168,9,NULL,4645,0,6969,1,2),(250169,9,NULL,25163,0,6969,2,3),(250170,10,NULL,4802,0,6969,0,1),(250171,10,NULL,4664,0,6969,1,2),(250172,10,NULL,25163,0,6969,2,3),(250173,11,NULL,5231,0,6969,0,1),(250174,11,NULL,5050,0,6969,1,2),(250175,11,NULL,25163,0,6969,2,3),(250176,11,NULL,5647,0,6969,3,4),(250177,12,NULL,4738,0,6969,0,1),(250178,12,NULL,14869,0,6969,1,2),(250179,12,NULL,5050,0,6969,2,3),(250180,12,NULL,25163,0,6969,3,4),(250181,13,NULL,4950,0,6969,0,1),(250182,13,NULL,108199,0,6969,1,2),(250183,14,NULL,4669,0,6969,0,1),(250184,14,NULL,108201,0,6969,1,2),(250185,15,NULL,4880,0,6969,0,1),(250186,15,NULL,4932,0,6969,1,2),(250187,15,NULL,4755,0,6969,2,3),(250188,15,NULL,25170,0,6969,3,4),(250189,16,NULL,9896,0,6969,0,1),(250190,16,NULL,35721,0,6969,1,2),(250191,17,NULL,4922,0,6969,0,1),(250192,17,NULL,5459,0,6969,1,2),(250193,17,NULL,108205,0,6969,2,3),(250194,18,NULL,4950,0,6969,0,1),(250195,18,NULL,7189,0,6969,1,2),(250196,18,NULL,4922,0,6969,2,3),(250197,18,NULL,35724,0,6969,3,4),(250198,19,NULL,4665,0,6969,0,1),(250199,19,NULL,6583,0,6969,1,2),(250200,19,NULL,12437,0,6969,2,3),(250201,20,NULL,4705,0,6969,0,1),(250202,20,NULL,36910,0,6969,1,2),(250203,21,NULL,5398,0,6969,0,1),(250204,21,NULL,10319,0,6969,1,2),(250205,21,NULL,36910,0,6969,2,3),(250206,22,NULL,4973,0,6969,0,1),(250207,22,NULL,108211,0,6969,1,2),(250208,23,NULL,5416,0,6969,0,1),(250209,23,NULL,26909,0,6969,1,2),(250210,23,NULL,108211,0,6969,2,3),(250211,24,NULL,4922,0,6969,0,1),(250212,24,NULL,9737,0,6969,1,2),(250213,24,NULL,108211,0,6969,2,3),(250214,25,NULL,108215,0,6969,0,1),(250215,25,NULL,25181,0,6969,1,2),(250216,26,NULL,4665,0,6969,0,1),(250217,26,NULL,4831,0,6969,1,2),(250218,26,NULL,25181,0,6969,2,3),(250219,27,NULL,4662,0,6969,0,1),(250220,27,NULL,100544,0,6969,1,2),(250221,27,NULL,25181,0,6969,2,3),(250222,28,NULL,8597,0,6969,0,1),(250223,28,NULL,4661,0,6969,1,2),(250224,28,NULL,108219,0,6969,2,3),(250225,28,NULL,25181,0,6969,3,4),(250226,29,NULL,108221,0,6969,0,1),(250227,29,NULL,25181,0,6969,1,2),(250228,30,NULL,12418,0,6969,0,1),(250229,30,NULL,5107,0,6969,1,2),(250230,30,NULL,25193,0,6969,2,3),(250231,31,NULL,4783,0,6969,0,1),(250232,31,NULL,108224,0,6969,1,2),(250233,31,NULL,25193,0,6969,2,3),(250234,32,NULL,108226,0,6969,0,1),(250235,32,NULL,4948,0,6969,1,2),(250236,32,NULL,4880,0,6969,2,3),(250237,32,NULL,25193,0,6969,3,4),(250238,33,NULL,4831,0,6969,0,1),(250239,33,NULL,25193,0,6969,1,2),(250240,33,NULL,5647,0,6969,2,3),(250241,34,NULL,4729,0,6969,0,1),(250242,34,NULL,25193,0,6969,1,2),(250243,35,NULL,4729,0,6969,0,1),(250244,35,NULL,4994,0,6969,1,2),(250245,35,NULL,25193,0,6969,2,3),(250246,35,NULL,6747,0,6969,3,4),(250247,36,NULL,4729,0,6969,0,1),(250248,36,NULL,4994,0,6969,1,2),(250249,36,NULL,25193,0,6969,2,3),(250250,36,NULL,9621,0,6969,3,4),(250251,37,NULL,5406,0,6969,0,1),(250252,37,NULL,4789,0,6969,1,2),(250253,37,NULL,25195,0,6969,2,3),(250254,38,NULL,6097,0,6969,0,1),(250255,38,NULL,6905,0,6969,1,2),(250256,38,NULL,25195,0,6969,2,3),(250257,39,NULL,99580,0,6969,0,1),(250258,39,NULL,108234,0,6969,1,2),(250259,40,NULL,4803,0,6969,0,1),(250260,40,NULL,25187,0,6969,1,2),(250261,1,NULL,4950,0,6970,0,1),(250262,1,NULL,5187,0,6970,1,2),(250263,1,NULL,6905,0,6970,2,3),(250264,1,NULL,25187,0,6970,3,4),(250265,2,NULL,4662,0,6970,0,1),(250266,2,NULL,25187,0,6970,1,2),(250267,3,NULL,5503,0,6970,0,1),(250268,3,NULL,25187,0,6970,1,2),(250269,4,NULL,4645,0,6970,0,1),(250270,4,NULL,108240,0,6970,1,2),(250271,5,NULL,4645,0,6970,0,1),(250272,5,NULL,4665,0,6970,1,2),(250273,5,NULL,108240,0,6970,2,3),(250274,6,NULL,57805,0,6970,0,1),(250275,6,NULL,108243,0,6970,1,2),(250276,7,NULL,4661,0,6970,0,1),(250277,7,NULL,4901,0,6970,1,2),(250278,7,NULL,108245,0,6970,2,3),(250279,8,NULL,108247,0,6970,0,1),(250280,8,NULL,4880,0,6970,1,2),(250281,8,NULL,4646,0,6970,2,3),(250282,8,NULL,23083,0,6970,3,4),(250283,8,NULL,108248,0,6970,4,5),(250284,9,NULL,4675,0,6970,0,1),(250285,9,NULL,4645,0,6970,1,2),(250286,9,NULL,11996,0,6970,2,3),(250287,9,NULL,4646,0,6970,3,4),(250288,9,NULL,25208,0,6970,4,5),(250289,10,NULL,5156,0,6970,0,1),(250290,10,NULL,108251,0,6970,1,2),(250291,11,NULL,5567,0,6970,0,1),(250292,11,NULL,8121,0,6970,1,2),(250293,11,NULL,4646,0,6970,2,3),(250294,11,NULL,12459,0,6970,3,4),(250295,12,NULL,4922,0,6970,0,1),(250296,12,NULL,5202,0,6970,1,2),(250297,12,NULL,108254,0,6970,2,3),(250298,13,NULL,4664,0,6970,0,1),(250299,13,NULL,76664,0,6970,1,2),(250300,14,NULL,88066,0,6970,0,1),(250301,14,NULL,5377,0,6970,1,2),(250302,14,NULL,108257,0,6970,2,3),(250303,15,NULL,4922,0,6970,0,1),(250304,15,NULL,5807,0,6970,1,2),(250305,15,NULL,108257,0,6970,2,3),(250306,16,NULL,108260,0,6970,0,1),(250307,16,NULL,108257,0,6970,1,2),(250308,17,NULL,4645,0,6970,0,1),(250309,17,NULL,4675,0,6970,1,2),(250310,17,NULL,108262,0,6970,2,3),(250311,18,NULL,4675,0,6970,0,1),(250312,18,NULL,4905,0,6970,1,2),(250313,18,NULL,5264,0,6970,2,3),(250314,18,NULL,4662,0,6970,3,4),(250315,18,NULL,108262,0,6970,4,5),(250316,19,NULL,4880,0,6970,0,1),(250317,19,NULL,4664,0,6970,1,2),(250318,19,NULL,4905,0,6970,2,3),(250319,19,NULL,7444,0,6970,3,4),(250320,19,NULL,92997,0,6970,4,5),(250321,20,NULL,4665,0,6970,0,1),(250322,20,NULL,25218,0,6970,1,2),(250323,21,NULL,4665,0,6970,0,1),(250324,21,NULL,107784,0,6970,1,2),(250325,21,NULL,108267,0,6970,2,3),(250326,22,NULL,108269,0,6970,0,1),(250327,22,NULL,5252,0,6970,1,2),(250328,22,NULL,108270,0,6970,2,3),(250329,22,NULL,5647,0,6970,3,4),(250330,23,NULL,5202,0,6970,0,1),(250331,23,NULL,12484,0,6970,1,2),(250332,24,NULL,4735,0,6970,0,1),(250333,24,NULL,4832,0,6970,1,2),(250334,24,NULL,4664,0,6970,2,3),(250335,24,NULL,4646,0,6970,3,4),(250336,24,NULL,14012,0,6970,4,5),(250337,25,NULL,4823,0,6970,0,1),(250338,25,NULL,4657,0,6970,1,2),(250339,25,NULL,4791,0,6970,2,3),(250340,25,NULL,10806,0,6970,3,4),(250341,25,NULL,4646,0,6970,4,5),(250342,25,NULL,14012,0,6970,5,6),(250343,26,NULL,4662,0,6970,0,1),(250344,26,NULL,7272,0,6970,1,2),(250345,26,NULL,4729,0,6970,2,3),(250346,26,NULL,4646,0,6970,3,4),(250347,26,NULL,14012,0,6970,4,5),(250348,27,NULL,5232,0,6970,0,1),(250349,27,NULL,5264,0,6970,1,2),(250350,27,NULL,4880,0,6970,2,3),(250351,27,NULL,5567,0,6970,3,4),(250352,27,NULL,4948,0,6970,4,5),(250353,27,NULL,5050,0,6970,5,6),(250354,27,NULL,82838,0,6970,6,7),(250355,28,NULL,6784,0,6970,0,1),(250356,28,NULL,4665,0,6970,1,2),(250357,28,NULL,4997,0,6970,2,3),(250358,28,NULL,76665,0,6970,3,4),(250359,29,NULL,4769,0,6970,0,1),(250360,29,NULL,4695,0,6970,1,2),(250361,29,NULL,6465,0,6970,2,3),(250362,29,NULL,76665,0,6970,3,4),(250363,30,NULL,108279,0,6970,0,1),(250364,31,NULL,4675,0,6970,0,1),(250365,31,NULL,12344,0,6970,1,2),(250366,31,NULL,4646,0,6970,2,3),(250367,31,NULL,12494,0,6970,3,4),(250368,32,NULL,4675,0,6970,0,1),(250369,32,NULL,4645,0,6970,1,2),(250370,32,NULL,4646,0,6970,2,3),(250371,32,NULL,12494,0,6970,3,4),(250372,33,NULL,5514,0,6970,0,1),(250373,33,NULL,6465,0,6970,1,2),(250374,33,NULL,5567,0,6970,2,3),(250375,33,NULL,4646,0,6970,3,4),(250376,33,NULL,12494,0,6970,4,5),(250377,34,NULL,4688,0,6970,0,1),(250378,34,NULL,5057,0,6970,1,2),(250379,34,NULL,93815,0,6970,2,3),(250380,34,NULL,4646,0,6970,3,4),(250381,34,NULL,12494,0,6970,4,5),(250382,35,NULL,4664,0,6970,0,1),(250383,35,NULL,4646,0,6970,1,2),(250384,35,NULL,35771,0,6970,2,3),(250385,36,NULL,4769,0,6970,0,1),(250386,36,NULL,5212,0,6970,1,2),(250387,36,NULL,12496,0,6970,2,3),(250388,37,NULL,4922,0,6970,0,1),(250389,37,NULL,4950,0,6970,1,2),(250390,37,NULL,12496,0,6970,2,3),(250391,38,NULL,93815,0,6970,0,1),(250392,38,NULL,108287,0,6970,1,2),(250393,39,NULL,4657,0,6970,0,1),(250394,39,NULL,4676,0,6970,1,2),(250395,39,NULL,5433,0,6970,2,3),(250396,39,NULL,4710,0,6970,3,4),(250397,39,NULL,108289,0,6970,4,5),(250398,40,NULL,6784,0,6970,0,1),(250399,40,NULL,5192,0,6970,1,2),(250400,40,NULL,5050,0,6970,2,3),(250401,40,NULL,108291,0,6970,3,4),(250402,1,NULL,4863,0,6971,0,1),(250403,1,NULL,9492,0,6971,1,2),(250404,1,NULL,25259,0,6971,2,3),(250405,2,NULL,82368,0,6971,0,1),(250406,2,NULL,14032,0,6971,1,2),(250407,2,NULL,108294,0,6971,2,3),(250408,3,NULL,5751,0,6971,0,1),(250409,3,NULL,4657,0,6971,1,2),(250410,3,NULL,35776,0,6971,2,3),(250411,4,NULL,5307,0,6971,0,1),(250412,4,NULL,53990,0,6971,1,2),(250413,5,NULL,4665,0,6971,0,1),(250414,5,NULL,4676,0,6971,1,2),(250415,5,NULL,12505,0,6971,2,3),(250416,6,NULL,5710,0,6971,0,1),(250417,6,NULL,4923,0,6971,1,2),(250418,6,NULL,12508,0,6971,2,3),(250419,7,NULL,4664,0,6971,0,1),(250420,7,NULL,76999,0,6971,1,2),(250421,8,NULL,4901,0,6971,0,1),(250422,8,NULL,76999,0,6971,1,2),(250423,9,NULL,4657,0,6971,0,1),(250424,9,NULL,7016,0,6971,1,2),(250425,9,NULL,4675,0,6971,2,3),(250426,9,NULL,5567,0,6971,3,4),(250427,9,NULL,108302,0,6971,4,5),(250428,10,NULL,4651,0,6971,0,1),(250429,10,NULL,4832,0,6971,1,2),(250430,10,NULL,53992,0,6971,2,3),(250431,11,NULL,4665,0,6971,0,1),(250432,11,NULL,5444,0,6971,1,2),(250433,11,NULL,12518,0,6971,2,3),(250434,12,NULL,4661,0,6971,0,1),(250435,12,NULL,35789,0,6971,1,2),(250436,13,NULL,5091,0,6971,0,1),(250437,13,NULL,35789,0,6971,1,2),(250438,14,NULL,4744,0,6971,0,1),(250439,14,NULL,4662,0,6971,1,2),(250440,14,NULL,35789,0,6971,2,3),(250441,15,NULL,91701,0,6971,0,1),(250442,15,NULL,6039,0,6971,1,2),(250443,15,NULL,35789,0,6971,2,3),(250444,16,NULL,108310,0,6971,0,1),(250445,16,NULL,4646,0,6971,1,2),(250446,16,NULL,60237,0,6971,2,3),(250447,17,NULL,7745,0,6971,0,1),(250448,17,NULL,100471,0,6971,1,2),(250449,17,NULL,108312,0,6971,2,3),(250450,18,NULL,4645,0,6971,0,1),(250451,18,NULL,4822,0,6971,1,2),(250452,18,NULL,108314,0,6971,2,3),(250453,18,NULL,4646,0,6971,3,4),(250454,18,NULL,108315,0,6971,4,5),(250455,19,NULL,4688,0,6971,0,1),(250456,19,NULL,4880,0,6971,1,2),(250457,19,NULL,108314,0,6971,2,3),(250458,19,NULL,4646,0,6971,3,4),(250459,19,NULL,108315,0,6971,4,5),(250460,20,NULL,6039,0,6971,0,1),(250461,20,NULL,8767,0,6971,1,2),(250462,20,NULL,35804,0,6971,2,3),(250463,21,NULL,4676,0,6971,0,1),(250464,21,NULL,4646,0,6971,1,2),(250465,21,NULL,4647,0,6971,2,3),(250466,21,NULL,25284,0,6971,3,4),(250467,22,NULL,4662,0,6971,0,1),(250468,22,NULL,4688,0,6971,1,2),(250469,22,NULL,4646,0,6971,2,3),(250470,22,NULL,4647,0,6971,3,4),(250471,22,NULL,25284,0,6971,4,5),(250472,23,NULL,4769,0,6971,0,1),(250473,23,NULL,4695,0,6971,1,2),(250474,23,NULL,12528,0,6971,2,3),(250475,24,NULL,8389,0,6971,0,1),(250476,24,NULL,4688,0,6971,1,2),(250477,24,NULL,12536,0,6971,2,3),(250478,25,NULL,4662,0,6971,0,1),(250479,25,NULL,4845,0,6971,1,2),(250480,25,NULL,12536,0,6971,2,3),(250481,26,NULL,108324,0,6971,0,1),(250482,26,NULL,12536,0,6971,1,2),(250483,27,NULL,4738,0,6971,0,1),(250484,27,NULL,108326,0,6971,1,2),(250485,28,NULL,4742,0,6971,0,1),(250486,28,NULL,108326,0,6971,1,2),(250487,29,NULL,13892,0,6971,0,1),(250488,29,NULL,108326,0,6971,1,2),(250489,30,NULL,5226,0,6971,0,1),(250490,30,NULL,4656,0,6971,1,2),(250491,30,NULL,87697,0,6971,2,3),(250492,31,NULL,4816,0,6971,0,1),(250493,31,NULL,4688,0,6971,1,2),(250494,31,NULL,54010,0,6971,2,3),(250495,32,NULL,6039,0,6971,0,1),(250496,32,NULL,54010,0,6971,1,2),(250497,33,NULL,4729,0,6971,0,1),(250498,33,NULL,4665,0,6971,1,2),(250499,33,NULL,12547,0,6971,2,3),(250500,34,NULL,4756,0,6971,0,1),(250501,34,NULL,12547,0,6971,1,2),(250502,35,NULL,108334,0,6971,0,1),(250503,35,NULL,12547,0,6971,1,2),(250504,36,NULL,4794,0,6971,0,1),(250505,36,NULL,98636,0,6971,1,2),(250506,36,NULL,4646,0,6971,2,3),(250507,36,NULL,4647,0,6971,3,4),(250508,36,NULL,108336,0,6971,4,5),(250509,37,NULL,5807,0,6971,0,1),(250510,37,NULL,5458,0,6971,1,2),(250511,37,NULL,4646,0,6971,2,3),(250512,37,NULL,4647,0,6971,3,4),(250513,37,NULL,108336,0,6971,4,5),(250514,38,NULL,4796,0,6971,0,1),(250515,38,NULL,4817,0,6971,1,2),(250516,38,NULL,103500,0,6971,2,3),(250517,38,NULL,7675,0,6971,3,4),(250518,38,NULL,5678,0,6971,4,5),(250519,38,NULL,35814,0,6971,5,6),(250520,1,NULL,4796,0,6972,0,1),(250521,1,NULL,4688,0,6972,1,2),(250522,1,NULL,54000,0,6972,2,3),(250523,2,NULL,4675,0,6972,0,1),(250524,2,NULL,4729,0,6972,1,2),(250525,2,NULL,108341,0,6972,2,3),(250526,3,NULL,4665,0,6972,0,1),(250527,3,NULL,5419,0,6972,1,2),(250528,3,NULL,108343,0,6972,2,3),(250529,4,NULL,4962,0,6972,0,1),(250530,4,NULL,4688,0,6972,1,2),(250531,4,NULL,4997,0,6972,2,3),(250532,4,NULL,108345,0,6972,3,4),(250533,5,NULL,4675,0,6972,0,1),(250534,5,NULL,4676,0,6972,1,2),(250535,5,NULL,25321,0,6972,2,3),(250536,6,NULL,4675,0,6972,0,1),(250537,6,NULL,4645,0,6972,1,2),(250538,6,NULL,25312,0,6972,2,3),(250539,7,NULL,4645,0,6972,0,1),(250540,7,NULL,108349,0,6972,1,2),(250541,8,NULL,4665,0,6972,0,1),(250542,8,NULL,108349,0,6972,1,2),(250543,8,NULL,8474,0,6972,2,3),(250544,9,NULL,4962,0,6972,0,1),(250545,9,NULL,4823,0,6972,1,2),(250546,9,NULL,4880,0,6972,2,3),(250547,9,NULL,5567,0,6972,3,4),(250548,9,NULL,108352,0,6972,4,5),(250549,10,NULL,4729,0,6972,0,1),(250550,10,NULL,25335,0,6972,1,2),(250551,11,NULL,4654,0,6972,0,1),(250552,11,NULL,4962,0,6972,1,2),(250553,11,NULL,4997,0,6972,2,3),(250554,11,NULL,83839,0,6972,3,4),(250555,12,NULL,108356,0,6972,0,1),(250556,12,NULL,89005,0,6972,1,2),(250557,12,NULL,12565,0,6972,2,3),(250558,13,NULL,7189,0,6972,0,1),(250559,13,NULL,4922,0,6972,1,2),(250560,13,NULL,12565,0,6972,2,3),(250561,14,NULL,4922,0,6972,0,1),(250562,14,NULL,12565,0,6972,1,2),(250563,15,NULL,5091,0,6972,0,1),(250564,15,NULL,5567,0,6972,1,2),(250565,15,NULL,12565,0,6972,2,3),(250566,16,NULL,4664,0,6972,0,1),(250567,16,NULL,4676,0,6972,1,2),(250568,16,NULL,12565,0,6972,2,3),(250569,17,NULL,7016,0,6972,0,1),(250570,17,NULL,4675,0,6972,1,2),(250571,17,NULL,25343,0,6972,2,3),(250572,18,NULL,5226,0,6972,0,1),(250573,18,NULL,4670,0,6972,1,2),(250574,18,NULL,4708,0,6972,2,3),(250575,18,NULL,25343,0,6972,3,4),(250576,19,NULL,4667,0,6972,0,1),(250577,19,NULL,4646,0,6972,1,2),(250578,19,NULL,4647,0,6972,2,3),(250579,19,NULL,108364,0,6972,3,4),(250580,20,NULL,4664,0,6972,0,1),(250581,20,NULL,4645,0,6972,1,2),(250582,20,NULL,4646,0,6972,2,3),(250583,20,NULL,4647,0,6972,3,4),(250584,20,NULL,108366,0,6972,4,5),(250585,21,NULL,4645,0,6972,0,1),(250586,21,NULL,108368,0,6972,1,2),(250587,22,NULL,12267,0,6972,0,1),(250588,22,NULL,108370,0,6972,1,2),(250589,23,NULL,105502,0,6972,0,1),(250590,23,NULL,108370,0,6972,1,2),(250591,24,NULL,17873,0,6972,0,1),(250592,24,NULL,4646,0,6972,1,2),(250593,24,NULL,5050,0,6972,2,3),(250594,24,NULL,25355,0,6972,3,4),(250595,24,NULL,104640,0,6972,4,5),(250596,25,NULL,4729,0,6972,0,1),(250597,25,NULL,5309,0,6972,1,2),(250598,25,NULL,4646,0,6972,2,3),(250599,25,NULL,5050,0,6972,3,4),(250600,25,NULL,25355,0,6972,4,5),(250601,26,NULL,4705,0,6972,0,1),(250602,26,NULL,4880,0,6972,1,2),(250603,26,NULL,5192,0,6972,2,3),(250604,26,NULL,35846,0,6972,3,4),(250605,27,NULL,6245,0,6972,0,1),(250606,27,NULL,4645,0,6972,1,2),(250607,27,NULL,8767,0,6972,2,3),(250608,27,NULL,108376,0,6972,3,4),(250609,28,NULL,4645,0,6972,0,1),(250610,28,NULL,25365,0,6972,1,2),(250611,29,NULL,13228,0,6972,0,1),(250612,29,NULL,25365,0,6972,1,2),(250613,30,NULL,4675,0,6972,0,1),(250614,30,NULL,4735,0,6972,1,2),(250615,30,NULL,12583,0,6972,2,3),(250616,31,NULL,4661,0,6972,0,1),(250617,31,NULL,5311,0,6972,1,2),(250618,31,NULL,25373,0,6972,2,3),(250619,32,NULL,4688,0,6972,0,1),(250620,32,NULL,4815,0,6972,1,2),(250621,32,NULL,25373,0,6972,2,3),(250622,33,NULL,5202,0,6972,0,1),(250623,33,NULL,4646,0,6972,1,2),(250624,33,NULL,4647,0,6972,2,3),(250625,33,NULL,10808,0,6972,3,4),(250626,34,NULL,4662,0,6972,0,1),(250627,34,NULL,8300,0,6972,1,2),(250628,34,NULL,4646,0,6972,2,3),(250629,34,NULL,4647,0,6972,3,4),(250630,34,NULL,10808,0,6972,4,5),(250631,34,NULL,5647,0,6972,5,6),(250632,35,NULL,4688,0,6972,0,1),(250633,35,NULL,4726,0,6972,1,2),(250634,35,NULL,4646,0,6972,2,3),(250635,35,NULL,4647,0,6972,3,4),(250636,35,NULL,10808,0,6972,4,5),(250637,36,NULL,4705,0,6972,0,1),(250638,36,NULL,108386,0,6972,1,2),(250639,37,NULL,4880,0,6972,0,1),(250640,37,NULL,108386,0,6972,1,2),(250641,38,NULL,12358,0,6972,0,1),(250642,38,NULL,35871,0,6972,1,2),(250643,38,NULL,4646,0,6972,2,3),(250644,38,NULL,25385,0,6972,3,4),(250645,1,NULL,5459,0,6973,0,1),(250646,1,NULL,4646,0,6973,1,2),(250647,1,NULL,4647,0,6973,2,3),(250648,1,NULL,108390,0,6973,3,4),(250649,2,NULL,5691,0,6973,0,1),(250650,2,NULL,5567,0,6973,1,2),(250651,2,NULL,5472,0,6973,2,3),(250652,2,NULL,7742,0,6973,3,4),(250653,2,NULL,108392,0,6973,4,5),(250654,3,NULL,4973,0,6973,0,1),(250655,3,NULL,4646,0,6973,1,2),(250656,3,NULL,12595,0,6973,2,3),(250657,4,NULL,4729,0,6973,0,1),(250658,4,NULL,4675,0,6973,1,2),(250659,4,NULL,4646,0,6973,2,3),(250660,4,NULL,12595,0,6973,3,4),(250661,5,NULL,15302,0,6973,0,1),(250662,5,NULL,4950,0,6973,1,2),(250663,5,NULL,4646,0,6973,2,3),(250664,5,NULL,12595,0,6973,3,4),(250665,6,NULL,4922,0,6973,0,1),(250666,6,NULL,4646,0,6973,1,2),(250667,6,NULL,12595,0,6973,2,3),(250668,7,NULL,4880,0,6973,0,1),(250669,7,NULL,5858,0,6973,1,2),(250670,7,NULL,32358,0,6973,2,3),(250671,7,NULL,4646,0,6973,3,4),(250672,7,NULL,12595,0,6973,4,5),(250673,8,NULL,4688,0,6973,0,1),(250674,8,NULL,5659,0,6973,1,2),(250675,8,NULL,4646,0,6973,2,3),(250676,8,NULL,12595,0,6973,3,4),(250677,9,NULL,4688,0,6973,0,1),(250678,9,NULL,4645,0,6973,1,2),(250679,9,NULL,4646,0,6973,2,3),(250680,9,NULL,12595,0,6973,3,4),(250681,10,NULL,4783,0,6973,0,1),(250682,10,NULL,35888,0,6973,1,2),(250683,11,NULL,4664,0,6973,0,1),(250684,11,NULL,6391,0,6973,1,2),(250685,11,NULL,35888,0,6973,2,3),(250686,12,NULL,4729,0,6973,0,1),(250687,12,NULL,4646,0,6973,1,2),(250688,12,NULL,108403,0,6973,2,3),(250689,13,NULL,91304,0,6973,0,1),(250690,13,NULL,60022,0,6973,1,2),(250691,13,NULL,4646,0,6973,2,3),(250692,13,NULL,108403,0,6973,3,4),(250693,14,NULL,4789,0,6973,0,1),(250694,14,NULL,35903,0,6973,1,2),(250695,15,NULL,4664,0,6973,0,1),(250696,15,NULL,35903,0,6973,1,2),(250697,16,NULL,4907,0,6973,0,1),(250698,16,NULL,5576,0,6973,1,2),(250699,16,NULL,5057,0,6973,2,3),(250700,16,NULL,35905,0,6973,3,4),(250701,17,NULL,4729,0,6973,0,1),(250702,17,NULL,6143,0,6973,1,2),(250703,17,NULL,35906,0,6973,2,3),(250704,18,NULL,108410,0,6973,0,1),(250705,18,NULL,5567,0,6973,1,2),(250706,18,NULL,4654,0,6973,2,3),(250707,18,NULL,35906,0,6973,3,4),(250708,19,NULL,4688,0,6973,0,1),(250709,19,NULL,108412,0,6973,1,2),(250710,19,NULL,108413,0,6973,2,3),(250711,19,NULL,35906,0,6973,3,4),(250712,20,NULL,5202,0,6973,0,1),(250713,20,NULL,8509,0,6973,1,2),(250714,20,NULL,4646,0,6973,2,3),(250715,20,NULL,8051,0,6973,3,4),(250716,21,NULL,4645,0,6973,0,1),(250717,21,NULL,4803,0,6973,1,2),(250718,21,NULL,8051,0,6973,2,3),(250719,22,NULL,8281,0,6973,0,1),(250720,22,NULL,8281,0,6973,1,2),(250721,22,NULL,8051,0,6973,2,3),(250722,23,NULL,4950,0,6973,0,1),(250723,23,NULL,5710,0,6973,1,2),(250724,23,NULL,8051,0,6973,2,3),(250725,24,NULL,4922,0,6973,0,1),(250726,24,NULL,4922,0,6973,1,2),(250727,24,NULL,4646,0,6973,2,3),(250728,24,NULL,8051,0,6973,3,4),(250729,25,NULL,4756,0,6973,0,1),(250730,25,NULL,54034,0,6973,1,2),(250731,26,NULL,4822,0,6973,0,1),(250732,26,NULL,25401,0,6973,1,2),(250733,27,NULL,99277,0,6973,0,1),(250734,27,NULL,108422,0,6973,1,2),(250735,28,NULL,4688,0,6973,0,1),(250736,28,NULL,17578,0,6973,1,2),(250737,28,NULL,108424,0,6973,2,3),(250738,28,NULL,4978,0,6973,3,4),(250739,28,NULL,5050,0,6973,4,5),(250740,28,NULL,108425,0,6973,5,6),(250741,29,NULL,5298,0,6973,0,1),(250742,29,NULL,108427,0,6973,1,2),(250743,30,NULL,4729,0,6973,0,1),(250744,30,NULL,4880,0,6973,1,2),(250745,30,NULL,83849,0,6973,2,3),(250746,31,NULL,4905,0,6973,0,1),(250747,31,NULL,39389,0,6973,1,2),(250748,31,NULL,35913,0,6973,2,3),(250749,32,NULL,5458,0,6973,0,1),(250750,32,NULL,7189,0,6973,1,2),(250751,32,NULL,35913,0,6973,2,3),(250752,33,NULL,6097,0,6973,0,1),(250753,33,NULL,15302,0,6973,1,2),(250754,33,NULL,108432,0,6973,2,3),(250755,34,NULL,9169,0,6973,0,1),(250756,34,NULL,108434,0,6973,1,2),(250757,35,NULL,4815,0,6973,0,1),(250758,35,NULL,108434,0,6973,1,2),(250759,36,NULL,4665,0,6973,0,1),(250760,36,NULL,5733,0,6973,1,2),(250761,36,NULL,108434,0,6973,2,3),(250762,37,NULL,13119,0,6973,0,1),(250763,37,NULL,108438,0,6973,1,2),(250764,38,NULL,13119,0,6973,0,1),(250765,38,NULL,108440,0,6973,1,2),(250766,38,NULL,108438,0,6973,2,3),(250767,39,NULL,93815,0,6973,0,1),(250768,39,NULL,5567,0,6973,1,2),(250769,39,NULL,7016,0,6973,2,3),(250770,39,NULL,6003,0,6973,3,4),(250771,39,NULL,54042,0,6973,4,5),(250772,40,NULL,6465,0,6973,0,1),(250773,40,NULL,4710,0,6973,1,2),(250774,40,NULL,5226,0,6973,2,3),(250775,40,NULL,54042,0,6973,3,4),(250776,41,NULL,5156,0,6973,0,1),(250777,41,NULL,4645,0,6973,1,2),(250778,41,NULL,5567,0,6973,2,3),(250779,41,NULL,54042,0,6973,3,4),(250780,42,NULL,9100,0,6973,0,1),(250781,42,NULL,108445,0,6973,1,2),(250782,43,NULL,5659,0,6973,0,1),(250783,43,NULL,5419,0,6973,1,2),(250784,43,NULL,4646,0,6973,2,3),(250785,43,NULL,25422,0,6973,3,4),(250786,44,NULL,5576,0,6973,0,1),(250787,44,NULL,25422,0,6973,1,2),(250788,45,NULL,5807,0,6973,0,1),(250789,45,NULL,108449,0,6973,1,2),(250790,46,NULL,4664,0,6973,0,1),(250791,46,NULL,4676,0,6973,1,2),(250792,46,NULL,108451,0,6973,2,3),(250793,1,NULL,25434,0,6974,0,1),(250794,1,NULL,52880,0,6974,1,2),(250795,2,NULL,5575,0,6974,0,1),(250796,2,NULL,4705,0,6974,1,2),(250797,2,NULL,108454,0,6974,2,3),(250798,3,NULL,5444,0,6974,0,1),(250799,3,NULL,4905,0,6974,1,2),(250800,3,NULL,108454,0,6974,2,3),(250801,4,NULL,4859,0,6974,0,1),(250802,4,NULL,108457,0,6974,1,2),(250803,4,NULL,7443,0,6974,2,3),(250804,4,NULL,4705,0,6974,3,4),(250805,4,NULL,108454,0,6974,4,5),(250806,5,NULL,4948,0,6974,0,1),(250807,5,NULL,8251,0,6974,1,2),(250808,5,NULL,108454,0,6974,2,3),(250809,6,NULL,103515,0,6974,0,1),(250810,6,NULL,35939,0,6974,1,2),(250811,7,NULL,5255,0,6974,0,1),(250812,7,NULL,35940,0,6974,1,2),(250813,8,NULL,5111,0,6974,0,1),(250814,8,NULL,5112,0,6974,1,2),(250815,8,NULL,108462,0,6974,2,3),(250816,9,NULL,5057,0,6974,0,1),(250817,9,NULL,4688,0,6974,1,2),(250818,9,NULL,54047,0,6974,2,3),(250819,10,NULL,4922,0,6974,0,1),(250820,10,NULL,54047,0,6974,1,2),(250821,11,NULL,108466,0,6974,0,1),(250822,11,NULL,57500,0,6974,1,2),(250823,11,NULL,4646,0,6974,2,3),(250824,11,NULL,4647,0,6974,3,4),(250825,11,NULL,108467,0,6974,4,5),(250826,12,NULL,4815,0,6974,0,1),(250827,12,NULL,6039,0,6974,1,2),(250828,12,NULL,4646,0,6974,2,3),(250829,12,NULL,4647,0,6974,3,4),(250830,12,NULL,108467,0,6974,4,5),(250831,13,NULL,4869,0,6974,0,1),(250832,13,NULL,4646,0,6974,1,2),(250833,13,NULL,4647,0,6974,2,3),(250834,13,NULL,108467,0,6974,3,4),(250835,14,NULL,4869,0,6974,0,1),(250836,14,NULL,13718,0,6974,1,2),(250837,14,NULL,4646,0,6974,2,3),(250838,14,NULL,4647,0,6974,3,4),(250839,14,NULL,108467,0,6974,4,5),(250840,15,NULL,4675,0,6974,0,1),(250841,15,NULL,6046,0,6974,1,2),(250842,15,NULL,108472,0,6974,2,3),(250843,16,NULL,4682,0,6974,0,1),(250844,16,NULL,5192,0,6974,1,2),(250845,16,NULL,4905,0,6974,2,3),(250846,16,NULL,39026,0,6974,3,4),(250847,17,NULL,8509,0,6974,0,1),(250848,17,NULL,8334,0,6974,1,2),(250849,18,NULL,4738,0,6974,0,1),(250850,18,NULL,38768,0,6974,1,2),(250851,18,NULL,4735,0,6974,2,3),(250852,18,NULL,8859,0,6974,3,4),(250853,19,NULL,4665,0,6974,0,1),(250854,19,NULL,4769,0,6974,1,2),(250855,19,NULL,9737,0,6974,2,3),(250856,19,NULL,8859,0,6974,3,4),(250857,20,NULL,4661,0,6974,0,1),(250858,20,NULL,6787,0,6974,1,2),(250859,20,NULL,12630,0,6974,2,3),(250860,21,NULL,7080,0,6974,0,1),(250861,21,NULL,4645,0,6974,1,2),(250862,21,NULL,9982,0,6974,2,3),(250863,21,NULL,12630,0,6974,3,4),(250864,22,NULL,4662,0,6974,0,1),(250865,22,NULL,12630,0,6974,1,2),(250866,23,NULL,4922,0,6974,0,1),(250867,23,NULL,4922,0,6974,1,2),(250868,23,NULL,12630,0,6974,2,3),(250869,24,NULL,6355,0,6974,0,1),(250870,24,NULL,4769,0,6974,1,2),(250871,24,NULL,12630,0,6974,2,3),(250872,25,NULL,5459,0,6974,0,1),(250873,25,NULL,5187,0,6974,1,2),(250874,25,NULL,15070,0,6974,2,3),(250875,25,NULL,12630,0,6974,3,4),(250876,26,NULL,4735,0,6974,0,1),(250877,26,NULL,4815,0,6974,1,2),(250878,26,NULL,78303,0,6974,2,3),(250879,26,NULL,54053,0,6974,3,4),(250880,27,NULL,4922,0,6974,0,1),(250881,27,NULL,4922,0,6974,1,2),(250882,27,NULL,108485,0,6974,2,3),(250883,27,NULL,54053,0,6974,3,4),(250884,28,NULL,4662,0,6974,0,1),(250885,28,NULL,4675,0,6974,1,2),(250886,28,NULL,96566,0,6974,2,3),(250887,29,NULL,4815,0,6974,0,1),(250888,29,NULL,5192,0,6974,1,2),(250889,29,NULL,5567,0,6974,2,3),(250890,29,NULL,54055,0,6974,3,4),(250891,30,NULL,4665,0,6974,0,1),(250892,30,NULL,5377,0,6974,1,2),(250893,30,NULL,78735,0,6974,2,3),(250894,31,NULL,4664,0,6974,0,1),(250895,31,NULL,4676,0,6974,1,2),(250896,31,NULL,108490,0,6974,2,3),(250897,32,NULL,4950,0,6974,0,1),(250898,32,NULL,14869,0,6974,1,2),(250899,32,NULL,12641,0,6974,2,3),(250900,33,NULL,4662,0,6974,0,1),(250901,33,NULL,4665,0,6974,1,2),(250902,33,NULL,4905,0,6974,2,3),(250903,33,NULL,108493,0,6974,3,4),(250904,34,NULL,4679,0,6974,0,1),(250905,34,NULL,4675,0,6974,1,2),(250906,34,NULL,11069,0,6974,2,3),(250907,35,NULL,4729,0,6974,0,1),(250908,35,NULL,4803,0,6974,1,2),(250909,35,NULL,31414,0,6974,2,3),(250910,36,NULL,4729,0,6974,0,1),(250911,36,NULL,6195,0,6974,1,2),(250912,36,NULL,31414,0,6974,2,3),(250913,37,NULL,14869,0,6974,0,1),(250914,37,NULL,31414,0,6974,1,2),(250915,38,NULL,5377,0,6974,0,1),(250916,38,NULL,35965,0,6974,1,2),(250917,39,NULL,4905,0,6974,0,1),(250918,39,NULL,6039,0,6974,1,2),(250919,39,NULL,35965,0,6974,2,3),(250920,1,NULL,4699,0,6975,0,1),(250921,1,NULL,35965,0,6975,1,2),(250922,2,NULL,7080,0,6975,0,1),(250923,2,NULL,5057,0,6975,1,2),(250924,2,NULL,35965,0,6975,2,3),(250925,3,NULL,33328,0,6975,0,1),(250926,3,NULL,5628,0,6975,1,2),(250927,3,NULL,5057,0,6975,2,3),(250928,3,NULL,35965,0,6975,3,4),(250929,4,NULL,4880,0,6975,0,1),(250930,4,NULL,4729,0,6975,1,2),(250931,4,NULL,4710,0,6975,2,3),(250932,4,NULL,108504,0,6975,3,4),(250933,5,NULL,4803,0,6975,0,1),(250934,5,NULL,108506,0,6975,1,2),(250935,6,NULL,4738,0,6975,0,1),(250936,6,NULL,108508,0,6975,1,2),(250937,6,NULL,4729,0,6975,2,3),(250938,6,NULL,108509,0,6975,3,4),(250939,7,NULL,4729,0,6975,0,1),(250940,7,NULL,108511,0,6975,1,2),(250941,8,NULL,4675,0,6975,0,1),(250942,8,NULL,6245,0,6975,1,2),(250943,8,NULL,108513,0,6975,2,3),(250944,9,NULL,5208,0,6975,0,1),(250945,9,NULL,35974,0,6975,1,2),(250946,10,NULL,4962,0,6975,0,1),(250947,10,NULL,5419,0,6975,1,2),(250948,10,NULL,35974,0,6975,2,3),(250949,11,NULL,4669,0,6975,0,1),(250950,11,NULL,4675,0,6975,1,2),(250951,11,NULL,25609,0,6975,2,3),(250952,12,NULL,4664,0,6975,0,1),(250953,12,NULL,25609,0,6975,1,2),(250954,13,NULL,6003,0,6975,0,1),(250955,13,NULL,6465,0,6975,1,2),(250956,13,NULL,4710,0,6975,2,3),(250957,13,NULL,4738,0,6975,3,4),(250958,13,NULL,12661,0,6975,4,5),(250959,14,NULL,4950,0,6975,0,1),(250960,14,NULL,108520,0,6975,1,2),(250961,15,NULL,6143,0,6975,0,1),(250962,15,NULL,4675,0,6975,1,2),(250963,15,NULL,108522,0,6975,2,3),(250964,16,NULL,4922,0,6975,0,1),(250965,16,NULL,4664,0,6975,1,2),(250966,16,NULL,5264,0,6975,2,3),(250967,16,NULL,4646,0,6975,3,4),(250968,16,NULL,6175,0,6975,4,5),(250969,16,NULL,35980,0,6975,5,6),(250970,17,NULL,4664,0,6975,0,1),(250971,17,NULL,4676,0,6975,1,2),(250972,17,NULL,4646,0,6975,2,3),(250973,17,NULL,76758,0,6975,3,4),(250974,18,NULL,4822,0,6975,0,1),(250975,18,NULL,4676,0,6975,1,2),(250976,18,NULL,108526,0,6975,2,3),(250977,19,NULL,4710,0,6975,0,1),(250978,19,NULL,108528,0,6975,1,2),(250979,19,NULL,4646,0,6975,2,3),(250980,19,NULL,12673,0,6975,3,4),(250981,20,NULL,7828,0,6975,0,1),(250982,20,NULL,35992,0,6975,1,2),(250983,21,NULL,38943,0,6975,0,1),(250984,21,NULL,35992,0,6975,1,2),(250985,22,NULL,4729,0,6975,0,1),(250986,22,NULL,35992,0,6975,1,2),(250987,23,NULL,4851,0,6975,0,1),(250988,23,NULL,4787,0,6975,1,2),(250989,23,NULL,35992,0,6975,2,3),(250990,24,NULL,5187,0,6975,0,1),(250991,24,NULL,5459,0,6975,1,2),(250992,24,NULL,25466,0,6975,2,3),(250993,25,NULL,5236,0,6975,0,1),(250994,25,NULL,35993,0,6975,1,2),(250995,26,NULL,73415,0,6975,0,1),(250996,26,NULL,35993,0,6975,1,2),(250997,27,NULL,5202,0,6975,0,1),(250998,27,NULL,4922,0,6975,1,2),(250999,27,NULL,9737,0,6975,2,3),(251000,27,NULL,25473,0,6975,3,4),(251001,28,NULL,4922,0,6975,0,1),(251002,28,NULL,5202,0,6975,1,2),(251003,28,NULL,5807,0,6975,2,3),(251004,28,NULL,25473,0,6975,3,4),(251005,29,NULL,4665,0,6975,0,1),(251006,29,NULL,4688,0,6975,1,2),(251007,29,NULL,25481,0,6975,2,3),(251008,30,NULL,4664,0,6975,0,1),(251009,30,NULL,108540,0,6975,1,2),(251010,30,NULL,4646,0,6975,2,3),(251011,30,NULL,4647,0,6975,3,4),(251012,30,NULL,25481,0,6975,4,5),(251013,31,NULL,4719,0,6975,0,1),(251014,31,NULL,108542,0,6975,1,2),(251015,32,NULL,6245,0,6975,0,1),(251016,32,NULL,4688,0,6975,1,2),(251017,32,NULL,4948,0,6975,2,3),(251018,32,NULL,4646,0,6975,3,4),(251019,32,NULL,108544,0,6975,4,5),(251020,33,NULL,6094,0,6975,0,1),(251021,33,NULL,5192,0,6975,1,2),(251022,33,NULL,12683,0,6975,2,3),(251023,34,NULL,4667,0,6975,0,1),(251024,34,NULL,4845,0,6975,1,2),(251025,34,NULL,12683,0,6975,2,3),(251026,35,NULL,4755,0,6975,0,1),(251027,35,NULL,6094,0,6975,1,2),(251028,35,NULL,12683,0,6975,2,3),(251029,35,NULL,5647,0,6975,3,4),(251030,36,NULL,6097,0,6975,0,1),(251031,36,NULL,12683,0,6975,1,2),(251032,37,NULL,4932,0,6975,0,1),(251033,37,NULL,4675,0,6975,1,2),(251034,37,NULL,91819,0,6975,2,3),(251035,38,NULL,5459,0,6975,0,1),(251036,38,NULL,91819,0,6975,1,2),(251037,39,NULL,4735,0,6975,0,1),(251038,39,NULL,4664,0,6975,1,2),(251039,39,NULL,4646,0,6975,2,3),(251040,39,NULL,35994,0,6975,3,4),(251041,40,NULL,5364,0,6975,0,1),(251042,40,NULL,35994,0,6975,1,2),(251043,41,NULL,6042,0,6975,0,1),(251044,41,NULL,4994,0,6975,1,2),(251045,41,NULL,5090,0,6975,2,3),(251046,41,NULL,32495,0,6975,3,4),(251047,42,NULL,5193,0,6975,0,1),(251048,42,NULL,5567,0,6975,1,2),(251049,42,NULL,5057,0,6975,2,3),(251050,42,NULL,32495,0,6975,3,4),(251051,1,NULL,4922,0,6976,0,1),(251052,1,NULL,54081,0,6976,1,2),(251053,1,NULL,5647,0,6976,2,3),(251054,2,NULL,108557,0,6976,0,1),(251055,2,NULL,4793,0,6976,1,2),(251056,2,NULL,54081,0,6976,2,3),(251057,3,NULL,4665,0,6976,0,1),(251058,3,NULL,4645,0,6976,1,2),(251059,3,NULL,32050,0,6976,2,3),(251060,4,NULL,4948,0,6976,0,1),(251061,4,NULL,4665,0,6976,1,2),(251062,4,NULL,108560,0,6976,2,3),(251063,5,NULL,4901,0,6976,0,1),(251064,5,NULL,108562,0,6976,1,2),(251065,6,NULL,4837,0,6976,0,1),(251066,6,NULL,25501,0,6976,1,2),(251067,7,NULL,5455,0,6976,0,1),(251068,7,NULL,4646,0,6976,1,2),(251069,7,NULL,4647,0,6976,2,3),(251070,7,NULL,25501,0,6976,3,4),(251071,8,NULL,4665,0,6976,0,1),(251072,8,NULL,5050,0,6976,1,2),(251073,8,NULL,12689,0,6976,2,3),(251074,9,NULL,4665,0,6976,0,1),(251075,9,NULL,7176,0,6976,1,2),(251076,9,NULL,5050,0,6976,2,3),(251077,9,NULL,12689,0,6976,3,4),(251078,10,NULL,95324,0,6976,0,1),(251079,10,NULL,4676,0,6976,1,2),(251080,10,NULL,108568,0,6976,2,3),(251081,10,NULL,5050,0,6976,3,4),(251082,10,NULL,12689,0,6976,4,5),(251083,11,NULL,5241,0,6976,0,1),(251084,11,NULL,4880,0,6976,1,2),(251085,11,NULL,4738,0,6976,2,3),(251086,11,NULL,25509,0,6976,3,4),(251087,12,NULL,5192,0,6976,0,1),(251088,12,NULL,25509,0,6976,1,2),(251089,13,NULL,108572,0,6976,0,1),(251090,13,NULL,7252,0,6976,1,2),(251091,13,NULL,25509,0,6976,2,3),(251092,13,NULL,5647,0,6976,3,4),(251093,14,NULL,4665,0,6976,0,1),(251094,14,NULL,4729,0,6976,1,2),(251095,14,NULL,25509,0,6976,2,3),(251096,15,NULL,6039,0,6976,0,1),(251097,15,NULL,25509,0,6976,1,2),(251098,16,NULL,4948,0,6976,0,1),(251099,16,NULL,25509,0,6976,1,2),(251100,17,NULL,5202,0,6976,0,1),(251101,17,NULL,7189,0,6976,1,2),(251102,17,NULL,4950,0,6976,2,3),(251103,17,NULL,4646,0,6976,3,4),(251104,17,NULL,36002,0,6976,4,5),(251105,17,NULL,36001,0,6976,5,6),(251106,18,NULL,4664,0,6976,0,1),(251107,18,NULL,4646,0,6976,1,2),(251108,18,NULL,36002,0,6976,2,3),(251109,18,NULL,36001,0,6976,3,4),(251110,19,NULL,4664,0,6976,0,1),(251111,19,NULL,4646,0,6976,1,2),(251112,19,NULL,36002,0,6976,2,3),(251113,19,NULL,36001,0,6976,3,4),(251114,20,NULL,9230,0,6976,0,1),(251115,20,NULL,94360,0,6976,1,2),(251116,20,NULL,102830,0,6976,2,3),(251117,20,NULL,108579,0,6976,3,4),(251118,21,NULL,14869,0,6976,0,1),(251119,21,NULL,15070,0,6976,1,2),(251120,21,NULL,4646,0,6976,2,3),(251121,21,NULL,54092,0,6976,3,4),(251122,22,NULL,5187,0,6976,0,1),(251123,22,NULL,7911,0,6976,1,2),(251124,22,NULL,12702,0,6976,2,3),(251125,23,NULL,5737,0,6976,0,1),(251126,23,NULL,4665,0,6976,1,2),(251127,23,NULL,4670,0,6976,2,3),(251128,23,NULL,6438,0,6976,3,4),(251129,23,NULL,6006,0,6976,4,5),(251130,23,NULL,4646,0,6976,5,6),(251131,23,NULL,25386,0,6976,6,7),(251132,24,NULL,5368,0,6976,0,1),(251133,24,NULL,6143,0,6976,1,2),(251134,24,NULL,4646,0,6976,2,3),(251135,24,NULL,25386,0,6976,3,4),(251136,25,NULL,5192,0,6976,0,1),(251137,25,NULL,5091,0,6976,1,2),(251138,25,NULL,4646,0,6976,2,3),(251139,25,NULL,25386,0,6976,3,4),(251140,26,NULL,4665,0,6976,0,1),(251141,26,NULL,4905,0,6976,1,2),(251142,26,NULL,12704,0,6976,2,3),(251143,27,NULL,4665,0,6976,0,1),(251144,27,NULL,4688,0,6976,1,2),(251145,27,NULL,12704,0,6976,2,3),(251146,28,NULL,5292,0,6976,0,1),(251147,28,NULL,4688,0,6976,1,2),(251148,28,NULL,12704,0,6976,2,3),(251149,29,NULL,5790,0,6976,0,1),(251150,29,NULL,6123,0,6976,1,2),(251151,29,NULL,108588,0,6976,2,3),(251152,30,NULL,5119,0,6976,0,1),(251153,30,NULL,4755,0,6976,1,2),(251154,30,NULL,4689,0,6976,2,3),(251155,30,NULL,76670,0,6976,3,4),(251156,31,NULL,5090,0,6976,0,1),(251157,31,NULL,12712,0,6976,1,2),(251158,32,NULL,5917,0,6976,0,1),(251159,32,NULL,5090,0,6976,1,2),(251160,32,NULL,108591,0,6976,2,3),(251161,33,NULL,6094,0,6976,0,1),(251162,33,NULL,5208,0,6976,1,2),(251163,33,NULL,4646,0,6976,2,3),(251164,33,NULL,35863,0,6976,3,4),(251165,33,NULL,4646,0,6976,4,5),(251166,33,NULL,25539,0,6976,5,6),(251167,34,NULL,6039,0,6976,0,1),(251168,34,NULL,8389,0,6976,1,2),(251169,34,NULL,25539,0,6976,2,3),(251170,35,NULL,6250,0,6976,0,1),(251171,35,NULL,5002,0,6976,1,2),(251172,35,NULL,12714,0,6976,2,3),(251173,36,NULL,12239,0,6976,0,1),(251174,36,NULL,4667,0,6976,1,2),(251175,36,NULL,4688,0,6976,2,3),(251176,36,NULL,54103,0,6976,3,4),(251177,37,NULL,5368,0,6976,0,1),(251178,37,NULL,4705,0,6976,1,2),(251179,37,NULL,5192,0,6976,2,3),(251180,37,NULL,4710,0,6976,3,4),(251181,37,NULL,54103,0,6976,4,5),(251182,38,NULL,11817,0,6976,0,1),(251183,38,NULL,5802,0,6976,1,2),(251184,38,NULL,54103,0,6976,2,3),(251185,39,NULL,7828,0,6976,0,1),(251186,39,NULL,36025,0,6976,1,2),(251187,1,NULL,4665,0,6977,0,1),(251188,1,NULL,36031,0,6977,1,2),(251189,2,NULL,33254,0,6977,0,1),(251190,2,NULL,36031,0,6977,1,2),(251191,3,NULL,33254,0,6977,0,1),(251192,3,NULL,36031,0,6977,1,2),(251193,4,NULL,4950,0,6977,0,1),(251194,4,NULL,4922,0,6977,1,2),(251195,4,NULL,36033,0,6977,2,3),(251196,5,NULL,4948,0,6977,0,1),(251197,5,NULL,36036,0,6977,1,2),(251198,6,NULL,81396,0,6977,0,1),(251199,6,NULL,4688,0,6977,1,2),(251200,6,NULL,5208,0,6977,2,3),(251201,6,NULL,4646,0,6977,3,4),(251202,6,NULL,108604,0,6977,4,5),(251203,7,NULL,4688,0,6977,0,1),(251204,7,NULL,4735,0,6977,1,2),(251205,7,NULL,4645,0,6977,2,3),(251206,7,NULL,4646,0,6977,3,4),(251207,7,NULL,108604,0,6977,4,5),(251208,8,NULL,4851,0,6977,0,1),(251209,8,NULL,4710,0,6977,1,2),(251210,8,NULL,7016,0,6977,2,3),(251211,8,NULL,6688,0,6977,3,4),(251212,8,NULL,108607,0,6977,4,5),(251213,9,NULL,4675,0,6977,0,1),(251214,9,NULL,4962,0,6977,1,2),(251215,9,NULL,4688,0,6977,2,3),(251216,9,NULL,108609,0,6977,3,4),(251217,10,NULL,4667,0,6977,0,1),(251218,10,NULL,4658,0,6977,1,2),(251219,10,NULL,4646,0,6977,2,3),(251220,10,NULL,36059,0,6977,3,4),(251221,11,NULL,4923,0,6977,0,1),(251222,11,NULL,25559,0,6977,1,2),(251223,11,NULL,8248,0,6977,2,3),(251224,12,NULL,4662,0,6977,0,1),(251225,12,NULL,25559,0,6977,1,2),(251226,13,NULL,4922,0,6977,0,1),(251227,13,NULL,8281,0,6977,1,2),(251228,13,NULL,25559,0,6977,2,3),(251229,14,NULL,4880,0,6977,0,1),(251230,14,NULL,72160,0,6977,1,2),(251231,14,NULL,4815,0,6977,2,3),(251232,14,NULL,36049,0,6977,3,4),(251233,14,NULL,5647,0,6977,4,5),(251234,15,NULL,5515,0,6977,0,1),(251235,15,NULL,29162,0,6977,1,2),(251236,15,NULL,25569,0,6977,2,3),(251237,16,NULL,4675,0,6977,0,1),(251238,16,NULL,4823,0,6977,1,2),(251239,16,NULL,7016,0,6977,2,3),(251240,16,NULL,108617,0,6977,3,4),(251241,17,NULL,4848,0,6977,0,1),(251242,17,NULL,4688,0,6977,1,2),(251243,17,NULL,4932,0,6977,2,3),(251244,17,NULL,80452,0,6977,3,4),(251245,18,NULL,4710,0,6977,0,1),(251246,18,NULL,80452,0,6977,1,2),(251247,19,NULL,4922,0,6977,0,1),(251248,19,NULL,5459,0,6977,1,2),(251249,19,NULL,5108,0,6977,2,3),(251250,19,NULL,92913,0,6977,3,4),(251251,20,NULL,4962,0,6977,0,1),(251252,20,NULL,25572,0,6977,1,2),(251253,21,NULL,5737,0,6977,0,1),(251254,21,NULL,4661,0,6977,1,2),(251255,21,NULL,12734,0,6977,2,3),(251256,22,NULL,5737,0,6977,0,1),(251257,22,NULL,4662,0,6977,1,2),(251258,22,NULL,5313,0,6977,2,3),(251259,22,NULL,12734,0,6977,3,4),(251260,23,NULL,4661,0,6977,0,1),(251261,23,NULL,26321,0,6977,1,2),(251262,23,NULL,12734,0,6977,2,3),(251263,24,NULL,4848,0,6977,0,1),(251264,24,NULL,5090,0,6977,1,2),(251265,24,NULL,26321,0,6977,2,3),(251266,24,NULL,12734,0,6977,3,4),(251267,25,NULL,5241,0,6977,0,1),(251268,25,NULL,26321,0,6977,1,2),(251269,25,NULL,12734,0,6977,2,3),(251270,26,NULL,5241,0,6977,0,1),(251271,26,NULL,26321,0,6977,1,2),(251272,26,NULL,12734,0,6977,2,3),(251273,26,NULL,5647,0,6977,3,4),(251274,27,NULL,4682,0,6977,0,1),(251275,27,NULL,6583,0,6977,1,2),(251276,27,NULL,5313,0,6977,2,3),(251277,27,NULL,12734,0,6977,3,4),(251278,28,NULL,4669,0,6977,0,1),(251279,28,NULL,5313,0,6977,1,2),(251280,28,NULL,12734,0,6977,2,3),(251281,29,NULL,5246,0,6977,0,1),(251282,29,NULL,12734,0,6977,1,2),(251283,30,NULL,4665,0,6977,0,1),(251284,30,NULL,4729,0,6977,1,2),(251285,30,NULL,76674,0,6977,2,3),(251286,31,NULL,4998,0,6977,0,1),(251287,31,NULL,5150,0,6977,1,2),(251288,31,NULL,108632,0,6977,2,3),(251289,32,NULL,105294,0,6977,0,1),(251290,32,NULL,6065,0,6977,1,2),(251291,32,NULL,105298,0,6977,2,3),(251292,33,NULL,4880,0,6977,0,1),(251293,33,NULL,5455,0,6977,1,2),(251294,33,NULL,108635,0,6977,2,3),(251295,34,NULL,6039,0,6977,0,1),(251296,34,NULL,108637,0,6977,1,2),(251297,34,NULL,39026,0,6977,0,1),(251298,35,NULL,4905,0,6977,0,1),(251299,35,NULL,4688,0,6977,1,2),(251300,35,NULL,108640,0,6977,2,3),(251301,1,NULL,4661,0,6978,0,1),(251302,1,NULL,36072,0,6978,1,2),(251303,2,NULL,4905,0,6978,0,1),(251304,2,NULL,4676,0,6978,1,2),(251305,2,NULL,36072,0,6978,2,3),(251306,3,NULL,4664,0,6978,0,1),(251307,3,NULL,4729,0,6978,1,2),(251308,3,NULL,36072,0,6978,2,3),(251309,4,NULL,4675,0,6978,0,1),(251310,4,NULL,4645,0,6978,1,2),(251311,4,NULL,5156,0,6978,2,3),(251312,4,NULL,5567,0,6978,3,4),(251313,4,NULL,108645,0,6978,4,5),(251314,5,NULL,5202,0,6978,0,1),(251315,5,NULL,4646,0,6978,1,2),(251316,5,NULL,108647,0,6978,2,3),(251317,6,NULL,4665,0,6978,0,1),(251318,6,NULL,4688,0,6978,1,2),(251319,6,NULL,4646,0,6978,2,3),(251320,6,NULL,108647,0,6978,3,4),(251321,7,NULL,8168,0,6978,0,1),(251322,7,NULL,4688,0,6978,1,2),(251323,7,NULL,4646,0,6978,2,3),(251324,7,NULL,76675,0,6978,3,4),(251325,8,NULL,4744,0,6978,0,1),(251326,8,NULL,4646,0,6978,1,2),(251327,8,NULL,76675,0,6978,2,3),(251328,9,NULL,5659,0,6978,0,1),(251329,9,NULL,54127,0,6978,1,2),(251330,9,NULL,25612,0,6978,2,3),(251331,10,NULL,74103,0,6978,0,1),(251332,10,NULL,54127,0,6978,1,2),(251333,10,NULL,25612,0,6978,2,3),(251334,11,NULL,4922,0,6978,0,1),(251335,11,NULL,8509,0,6978,1,2),(251336,11,NULL,25612,0,6978,2,3),(251337,12,NULL,5212,0,6978,0,1),(251338,12,NULL,7016,0,6978,1,2),(251339,12,NULL,4646,0,6978,2,3),(251340,12,NULL,36078,0,6978,3,4),(251341,13,NULL,5057,0,6978,0,1),(251342,13,NULL,4962,0,6978,1,2),(251343,13,NULL,5515,0,6978,2,3),(251344,13,NULL,4646,0,6978,3,4),(251345,13,NULL,36078,0,6978,4,5),(251346,14,NULL,4932,0,6978,0,1),(251347,14,NULL,4675,0,6978,1,2),(251348,14,NULL,4646,0,6978,2,3),(251349,14,NULL,36078,0,6978,3,4),(251350,15,NULL,5458,0,6978,0,1),(251351,15,NULL,5202,0,6978,1,2),(251352,15,NULL,108657,0,6978,2,3),(251353,16,NULL,7813,0,6978,0,1),(251354,16,NULL,77007,0,6978,1,2),(251355,17,NULL,5156,0,6978,0,1),(251356,17,NULL,4665,0,6978,1,2),(251357,17,NULL,25622,0,6978,2,3),(251358,18,NULL,5226,0,6978,0,1),(251359,18,NULL,4851,0,6978,1,2),(251360,18,NULL,4675,0,6978,2,3),(251361,18,NULL,4676,0,6978,3,4),(251362,18,NULL,82286,0,6978,4,5),(251363,19,NULL,4665,0,6978,0,1),(251364,19,NULL,4905,0,6978,1,2),(251365,19,NULL,108662,0,6978,2,3),(251366,20,NULL,5659,0,6978,0,1),(251367,20,NULL,54141,0,6978,1,2),(251368,21,NULL,105066,0,6978,0,1),(251369,21,NULL,78084,0,6978,1,2),(251370,21,NULL,54141,0,6978,2,3),(251371,22,NULL,105753,0,6978,0,1),(251372,22,NULL,5192,0,6978,1,2),(251373,22,NULL,108666,0,6978,2,3),(251374,23,NULL,4664,0,6978,0,1),(251375,23,NULL,4905,0,6978,1,2),(251376,23,NULL,25641,0,6978,2,3),(251377,24,NULL,5202,0,6978,0,1),(251378,24,NULL,12789,0,6978,1,2),(251379,25,NULL,5150,0,6978,0,1),(251380,25,NULL,4665,0,6978,1,2),(251381,25,NULL,12789,0,6978,2,3),(251382,26,NULL,4818,0,6978,0,1),(251383,26,NULL,108671,0,6978,1,2),(251384,26,NULL,12789,0,6978,2,3),(251385,27,NULL,108673,0,6978,0,1),(251386,27,NULL,12789,0,6978,1,2),(251387,28,NULL,4950,0,6978,0,1),(251388,28,NULL,12789,0,6978,1,2),(251389,29,NULL,36136,0,6978,0,1),(251390,29,NULL,12789,0,6978,1,2),(251391,30,NULL,4679,0,6978,0,1),(251392,30,NULL,108676,0,6978,1,2),(251393,30,NULL,12789,0,6978,2,3),(251394,31,NULL,4662,0,6978,0,1),(251395,31,NULL,12789,0,6978,1,2),(251396,32,NULL,4922,0,6978,0,1),(251397,32,NULL,5807,0,6978,1,2),(251398,32,NULL,12789,0,6978,2,3),(251399,32,NULL,100964,0,6978,3,4),(251400,33,NULL,4932,0,6978,0,1),(251401,33,NULL,12789,0,6978,1,2),(251402,34,NULL,108679,0,6978,0,1),(251403,34,NULL,12789,0,6978,1,2),(251404,35,NULL,99101,0,6978,0,1),(251405,35,NULL,4657,0,6978,1,2),(251406,35,NULL,12789,0,6978,2,3),(251407,1,NULL,7190,0,6979,0,1),(251408,1,NULL,12789,0,6979,1,2),(251409,2,NULL,4688,0,6979,0,1),(251410,2,NULL,4901,0,6979,1,2),(251411,2,NULL,12789,0,6979,2,3),(251412,3,NULL,4815,0,6979,0,1),(251413,3,NULL,4880,0,6979,1,2),(251414,3,NULL,5192,0,6979,2,3),(251415,3,NULL,6003,0,6979,3,4),(251416,3,NULL,12791,0,6979,4,5),(251417,4,NULL,25653,0,6979,0,1),(251418,5,NULL,9737,0,6979,0,1),(251419,5,NULL,5458,0,6979,1,2),(251420,5,NULL,15302,0,6979,2,3),(251421,5,NULL,5202,0,6979,3,4),(251422,5,NULL,12800,0,6979,4,5),(251423,6,NULL,4755,0,6979,0,1),(251424,6,NULL,4657,0,6979,1,2),(251425,6,NULL,4675,0,6979,2,3),(251426,6,NULL,4710,0,6979,3,4),(251427,6,NULL,108686,0,6979,4,5),(251428,7,NULL,4657,0,6979,0,1),(251429,7,NULL,4675,0,6979,1,2),(251430,7,NULL,4710,0,6979,2,3),(251431,7,NULL,108686,0,6979,3,4),(251432,8,NULL,4880,0,6979,0,1),(251433,8,NULL,4729,0,6979,1,2),(251434,8,NULL,4688,0,6979,2,3),(251435,8,NULL,108689,0,6979,3,4),(251436,9,NULL,4932,0,6979,0,1),(251437,9,NULL,4729,0,6979,1,2),(251438,9,NULL,108689,0,6979,2,3),(251439,10,NULL,4688,0,6979,0,1),(251440,10,NULL,6688,0,6979,1,2),(251441,10,NULL,108692,0,6979,2,3),(251442,11,NULL,4665,0,6979,0,1),(251443,11,NULL,4848,0,6979,1,2),(251444,11,NULL,108694,0,6979,2,3),(251445,12,NULL,6802,0,6979,0,1),(251446,12,NULL,108696,0,6979,1,2),(251447,13,NULL,4729,0,6979,0,1),(251448,13,NULL,9136,0,6979,1,2),(251449,13,NULL,12808,0,6979,2,3),(251450,14,NULL,4675,0,6979,0,1),(251451,14,NULL,12808,0,6979,1,2),(251452,15,NULL,4962,0,6979,0,1),(251453,15,NULL,51900,0,6979,1,2),(251454,15,NULL,4646,0,6979,2,3),(251455,15,NULL,12813,0,6979,3,4),(251456,16,NULL,4675,0,6979,0,1),(251457,16,NULL,7016,0,6979,1,2),(251458,16,NULL,20698,0,6979,2,3),(251459,16,NULL,108701,0,6979,3,4),(251460,17,NULL,4735,0,6979,0,1),(251461,17,NULL,4729,0,6979,1,2),(251462,17,NULL,108703,0,6979,2,3),(251463,18,NULL,11527,0,6979,0,1),(251464,18,NULL,108705,0,6979,1,2),(251465,19,NULL,5790,0,6979,0,1),(251466,19,NULL,25707,0,6979,1,2),(251467,20,NULL,5912,0,6979,0,1),(251468,20,NULL,108708,0,6979,1,2),(251469,21,NULL,5316,0,6979,0,1),(251470,21,NULL,32661,0,6979,1,2),(251471,21,NULL,36240,0,6979,2,3),(251472,22,NULL,103722,0,6979,0,1),(251473,22,NULL,75074,0,6979,1,2),(251474,22,NULL,36240,0,6979,2,3),(251475,23,NULL,4665,0,6979,0,1),(251476,23,NULL,4645,0,6979,1,2),(251477,23,NULL,29731,0,6979,2,3),(251478,24,NULL,91866,0,6979,0,1),(251479,24,NULL,4807,0,6979,1,2),(251480,24,NULL,29731,0,6979,2,3),(251481,25,NULL,19664,0,6979,0,1),(251482,25,NULL,4646,0,6979,1,2),(251483,25,NULL,4647,0,6979,2,3),(251484,25,NULL,25721,0,6979,3,4),(251485,26,NULL,4907,0,6979,0,1),(251486,26,NULL,25721,0,6979,1,2),(251487,27,NULL,6143,0,6979,0,1),(251488,27,NULL,5193,0,6979,1,2),(251489,27,NULL,4646,0,6979,2,3),(251490,27,NULL,4647,0,6979,3,4),(251491,27,NULL,25721,0,6979,4,5),(251492,28,NULL,5309,0,6979,0,1),(251493,28,NULL,12837,0,6979,1,2),(251494,29,NULL,5020,0,6979,0,1),(251495,29,NULL,12837,0,6979,1,2),(251496,30,NULL,4676,0,6979,0,1),(251497,30,NULL,25730,0,6979,1,2),(251498,31,NULL,108719,0,6979,0,1),(251499,31,NULL,30805,0,6979,1,2),(251500,32,NULL,4645,0,6979,0,1),(251501,32,NULL,4889,0,6979,1,2),(251502,32,NULL,54168,0,6979,2,3),(251503,33,NULL,73225,0,6979,0,1),(251504,33,NULL,7227,0,6979,1,2),(251505,33,NULL,99776,0,6979,2,3),(251506,33,NULL,108722,0,6979,3,4),(251507,34,NULL,108722,0,6979,0,1),(251508,34,NULL,108724,0,6979,1,2),(251509,34,NULL,108725,0,6979,2,3),(251510,35,NULL,5621,0,6979,0,1),(251511,35,NULL,5002,0,6979,1,2),(251512,35,NULL,108727,0,6979,2,3),(251513,36,NULL,108729,0,6979,0,1),(251514,36,NULL,108730,0,6979,1,2),(251515,37,NULL,5787,0,6979,0,1),(251516,37,NULL,6401,0,6979,1,2),(251517,37,NULL,83881,0,6979,2,3),(251518,1,NULL,5091,0,6980,0,1),(251519,1,NULL,83881,0,6980,1,2),(251520,2,NULL,4679,0,6980,0,1),(251521,2,NULL,4676,0,6980,1,2),(251522,2,NULL,87724,0,6980,2,3),(251523,3,NULL,4676,0,6980,0,1),(251524,3,NULL,4851,0,6980,1,2),(251525,3,NULL,36266,0,6980,2,3),(251526,4,NULL,4735,0,6980,0,1),(251527,4,NULL,108736,0,6980,1,2),(251528,5,NULL,5202,0,6980,0,1),(251529,5,NULL,108736,0,6980,1,2),(251530,6,NULL,4667,0,6980,0,1),(251531,6,NULL,4662,0,6980,1,2),(251532,6,NULL,108736,0,6980,2,3),(251533,7,NULL,4905,0,6980,0,1),(251534,7,NULL,108736,0,6980,1,2),(251535,8,NULL,4665,0,6980,0,1),(251536,8,NULL,4831,0,6980,1,2),(251537,8,NULL,108736,0,6980,2,3),(251538,9,NULL,4922,0,6980,0,1),(251539,9,NULL,8509,0,6980,1,2),(251540,9,NULL,108736,0,6980,2,3),(251541,10,NULL,4665,0,6980,0,1),(251542,10,NULL,4789,0,6980,1,2),(251543,10,NULL,108736,0,6980,2,3),(251544,11,NULL,5751,0,6980,0,1),(251545,11,NULL,4710,0,6980,1,2),(251546,11,NULL,25748,0,6980,2,3),(251547,12,NULL,5212,0,6980,0,1),(251548,12,NULL,4816,0,6980,1,2),(251549,12,NULL,25748,0,6980,2,3),(251550,13,NULL,4679,0,6980,0,1),(251551,13,NULL,4675,0,6980,1,2),(251552,13,NULL,25748,0,6980,2,3),(251553,14,NULL,4676,0,6980,0,1),(251554,14,NULL,4932,0,6980,1,2),(251555,14,NULL,38194,0,6980,2,3),(251556,14,NULL,6003,0,6980,3,4),(251557,14,NULL,25748,0,6980,4,5),(251558,15,NULL,4932,0,6980,0,1),(251559,15,NULL,4823,0,6980,1,2),(251560,15,NULL,5226,0,6980,2,3),(251561,15,NULL,25748,0,6980,3,4),(251562,16,NULL,101047,0,6980,0,1),(251563,16,NULL,4869,0,6980,1,2),(251564,16,NULL,108749,0,6980,2,3),(251565,17,NULL,4965,0,6980,0,1),(251566,17,NULL,108751,0,6980,1,2),(251567,18,NULL,4665,0,6980,0,1),(251568,18,NULL,108751,0,6980,1,2),(251569,19,NULL,4729,0,6980,0,1),(251570,19,NULL,25789,0,6980,1,2),(251571,20,NULL,4973,0,6980,0,1),(251572,20,NULL,4932,0,6980,1,2),(251573,20,NULL,91882,0,6980,2,3),(251574,21,NULL,7828,0,6980,0,1),(251575,21,NULL,108756,0,6980,1,2),(251576,22,NULL,5264,0,6980,0,1),(251577,22,NULL,4729,0,6980,1,2),(251578,22,NULL,25775,0,6980,2,3),(251579,23,NULL,4665,0,6980,0,1),(251580,23,NULL,108759,0,6980,1,2),(251581,24,NULL,8509,0,6980,0,1),(251582,24,NULL,108761,0,6980,1,2),(251583,25,NULL,5208,0,6980,0,1),(251584,25,NULL,4688,0,6980,1,2),(251585,25,NULL,108763,0,6980,2,3),(251586,26,NULL,4675,0,6980,0,1),(251587,26,NULL,7077,0,6980,1,2),(251588,26,NULL,108765,0,6980,2,3),(251589,27,NULL,4688,0,6980,0,1),(251590,27,NULL,4682,0,6980,1,2),(251591,27,NULL,108765,0,6980,2,3),(251592,28,NULL,54181,0,6980,0,1),(251593,28,NULL,5050,0,6980,1,2),(251594,28,NULL,54182,0,6980,2,3),(251595,29,NULL,4665,0,6980,0,1),(251596,29,NULL,4729,0,6980,1,2),(251597,29,NULL,108768,0,6980,2,3),(251598,29,NULL,76683,0,6980,3,4),(251599,30,NULL,5202,0,6980,0,1),(251600,30,NULL,4950,0,6980,1,2),(251601,30,NULL,108770,0,6980,2,3),(251602,31,NULL,101224,0,6980,0,1),(251603,31,NULL,4676,0,6980,1,2),(251604,31,NULL,12863,0,6980,2,3),(251605,32,NULL,5637,0,6980,0,1),(251606,32,NULL,5567,0,6980,1,2),(251607,32,NULL,108773,0,6980,2,3),(251608,33,NULL,4756,0,6980,0,1),(251609,33,NULL,5226,0,6980,1,2),(251610,33,NULL,108773,0,6980,2,3),(251611,34,NULL,5710,0,6980,0,1),(251612,34,NULL,5202,0,6980,1,2),(251613,34,NULL,54197,0,6980,2,3),(251614,35,NULL,5458,0,6980,0,1),(251615,35,NULL,4922,0,6980,1,2),(251616,35,NULL,25807,0,6980,2,3),(251617,36,NULL,4837,0,6980,0,1),(251618,36,NULL,4646,0,6980,1,2),(251619,36,NULL,83133,0,6980,2,3),(251620,36,NULL,40555,0,6980,3,4),(251621,37,NULL,4665,0,6980,0,1),(251622,37,NULL,108779,0,6980,1,2),(251623,38,NULL,4662,0,6980,0,1),(251624,38,NULL,108781,0,6980,1,2),(251625,39,NULL,4675,0,6980,0,1),(251626,39,NULL,5246,0,6980,1,2),(251627,39,NULL,108783,0,6980,2,3),(251628,1,NULL,12239,0,6981,0,1),(251629,1,NULL,4769,0,6981,1,2),(251630,1,NULL,5232,0,6981,2,3),(251631,1,NULL,4710,0,6981,3,4),(251632,1,NULL,108785,0,6981,4,5),(251633,2,NULL,5520,0,6981,0,1),(251634,2,NULL,5653,0,6981,1,2),(251635,2,NULL,108785,0,6981,2,3),(251636,3,NULL,6143,0,6981,0,1),(251637,3,NULL,5232,0,6981,1,2),(251638,3,NULL,4997,0,6981,2,3),(251639,3,NULL,4729,0,6981,3,4),(251640,3,NULL,4710,0,6981,4,5),(251641,3,NULL,108785,0,6981,5,6),(251642,4,NULL,4905,0,6981,0,1),(251643,4,NULL,4729,0,6981,1,2),(251644,4,NULL,108789,0,6981,2,3),(251645,5,NULL,4729,0,6981,0,1),(251646,5,NULL,54200,0,6981,1,2),(251647,6,NULL,7791,0,6981,0,1),(251648,6,NULL,4794,0,6981,1,2),(251649,6,NULL,10288,0,6981,2,3),(251650,6,NULL,36303,0,6981,3,4),(251651,7,NULL,103515,0,6981,0,1),(251652,7,NULL,36303,0,6981,1,2),(251653,8,NULL,8509,0,6981,0,1),(251654,8,NULL,5187,0,6981,1,2),(251655,8,NULL,25828,0,6981,2,3),(251656,9,NULL,4729,0,6981,0,1),(251657,9,NULL,25828,0,6981,1,2),(251658,10,NULL,4922,0,6981,0,1),(251659,10,NULL,4950,0,6981,1,2),(251660,10,NULL,25828,0,6981,2,3),(251661,11,NULL,4675,0,6981,0,1),(251662,11,NULL,4729,0,6981,1,2),(251663,11,NULL,25828,0,6981,2,3),(251664,12,NULL,9541,0,6981,0,1),(251665,12,NULL,12880,0,6981,1,2),(251666,13,NULL,5150,0,6981,0,1),(251667,13,NULL,4675,0,6981,1,2),(251668,13,NULL,7745,0,6981,2,3),(251669,13,NULL,12880,0,6981,3,4),(251670,14,NULL,4880,0,6981,0,1),(251671,14,NULL,4688,0,6981,1,2),(251672,14,NULL,12880,0,6981,2,3),(251673,15,NULL,5737,0,6981,0,1),(251674,15,NULL,4880,0,6981,1,2),(251675,15,NULL,5802,0,6981,2,3),(251676,15,NULL,36306,0,6981,3,4),(251677,16,NULL,4738,0,6981,0,1),(251678,16,NULL,4962,0,6981,1,2),(251679,16,NULL,4948,0,6981,2,3),(251680,16,NULL,5567,0,6981,3,4),(251681,16,NULL,36306,0,6981,4,5),(251682,17,NULL,4675,0,6981,0,1),(251683,17,NULL,92598,0,6981,1,2),(251684,17,NULL,4787,0,6981,2,3),(251685,17,NULL,12886,0,6981,3,4),(251686,18,NULL,4664,0,6981,0,1),(251687,18,NULL,5258,0,6981,1,2),(251688,18,NULL,5042,0,6981,2,3),(251689,18,NULL,12885,0,6981,3,4),(251690,18,NULL,12886,0,6981,4,5),(251691,19,NULL,4688,0,6981,0,1),(251692,19,NULL,12885,0,6981,1,2),(251693,19,NULL,12886,0,6981,2,3),(251694,19,NULL,5647,0,6981,3,4),(251695,20,NULL,4922,0,6981,0,1),(251696,20,NULL,25834,0,6981,1,2),(251697,21,NULL,6081,0,6981,0,1),(251698,21,NULL,5567,0,6981,1,2),(251699,21,NULL,108807,0,6981,2,3),(251700,21,NULL,5050,0,6981,3,4),(251701,21,NULL,108808,0,6981,4,5),(251702,22,NULL,4664,0,6981,0,1),(251703,22,NULL,25836,0,6981,1,2),(251704,23,NULL,4664,0,6981,0,1),(251705,23,NULL,4880,0,6981,1,2),(251706,23,NULL,4860,0,6981,2,3),(251707,23,NULL,25838,0,6981,3,4),(251708,24,NULL,5226,0,6981,0,1),(251709,24,NULL,4822,0,6981,1,2),(251710,24,NULL,6778,0,6981,2,3),(251711,24,NULL,4755,0,6981,3,4),(251712,24,NULL,4710,0,6981,4,5),(251713,24,NULL,108812,0,6981,5,6),(251714,25,NULL,4950,0,6981,0,1),(251715,25,NULL,108814,0,6981,1,2),(251716,26,NULL,4675,0,6981,0,1),(251717,26,NULL,5416,0,6981,1,2),(251718,26,NULL,108816,0,6981,2,3),(251719,27,NULL,4679,0,6981,0,1),(251720,27,NULL,108818,0,6981,1,2),(251721,28,NULL,4679,0,6981,0,1),(251722,28,NULL,108818,0,6981,1,2),(251723,29,NULL,4645,0,6981,0,1),(251724,29,NULL,4662,0,6981,1,2),(251725,29,NULL,4683,0,6981,2,3),(251726,29,NULL,54210,0,6981,3,4),(251727,30,NULL,4645,0,6981,0,1),(251728,30,NULL,4676,0,6981,1,2),(251729,30,NULL,5737,0,6981,2,3),(251730,30,NULL,4683,0,6981,3,4),(251731,30,NULL,54210,0,6981,4,5),(251732,31,NULL,4645,0,6981,0,1),(251733,31,NULL,4662,0,6981,1,2),(251734,31,NULL,5737,0,6981,2,3),(251735,31,NULL,4683,0,6981,3,4),(251736,31,NULL,54210,0,6981,4,5),(251737,32,NULL,63162,0,6981,0,1),(251738,32,NULL,5567,0,6981,1,2),(251739,32,NULL,4683,0,6981,2,3),(251740,32,NULL,54210,0,6981,3,4),(251741,33,NULL,4932,0,6981,0,1),(251742,33,NULL,4676,0,6981,1,2),(251743,33,NULL,4683,0,6981,2,3),(251744,33,NULL,54210,0,6981,3,4),(251745,34,NULL,9737,0,6981,0,1),(251746,34,NULL,4922,0,6981,1,2),(251747,34,NULL,36317,0,6981,2,3),(251748,35,NULL,4962,0,6981,0,1),(251749,35,NULL,5091,0,6981,1,2),(251750,35,NULL,4646,0,6981,2,3),(251751,35,NULL,108826,0,6981,3,4),(251752,36,NULL,5807,0,6981,0,1),(251753,36,NULL,8281,0,6981,1,2),(251754,36,NULL,4646,0,6981,2,3),(251755,36,NULL,108826,0,6981,3,4),(251756,37,NULL,4729,0,6981,0,1),(251757,37,NULL,4880,0,6981,1,2),(251758,37,NULL,7272,0,6981,2,3),(251759,37,NULL,5790,0,6981,3,4),(251760,37,NULL,54215,0,6981,4,5),(251761,38,NULL,4922,0,6981,0,1),(251762,38,NULL,14869,0,6981,1,2),(251763,38,NULL,12905,0,6981,2,3),(251764,39,NULL,4665,0,6981,0,1),(251765,39,NULL,4688,0,6981,1,2),(251766,39,NULL,12905,0,6981,2,3),(251767,1,NULL,58194,0,6982,0,1),(251768,1,NULL,108832,0,6982,1,2),(251769,1,NULL,12905,0,6982,2,3),(251770,2,NULL,4688,0,6982,0,1),(251771,2,NULL,4905,0,6982,1,2),(251772,2,NULL,36348,0,6982,2,3),(251773,3,NULL,108835,0,6982,0,1),(251774,3,NULL,25863,0,6982,1,2),(251775,4,NULL,4880,0,6982,0,1),(251776,4,NULL,4705,0,6982,1,2),(251777,4,NULL,4646,0,6982,2,3),(251778,4,NULL,25863,0,6982,3,4),(251779,5,NULL,4710,0,6982,0,1),(251780,5,NULL,7791,0,6982,1,2),(251781,5,NULL,83490,0,6982,2,3),(251782,5,NULL,4646,0,6982,3,4),(251783,5,NULL,25863,0,6982,4,5),(251784,6,NULL,4922,0,6982,0,1),(251785,6,NULL,4950,0,6982,1,2),(251786,6,NULL,25865,0,6982,2,3),(251787,7,NULL,5192,0,6982,0,1),(251788,7,NULL,4651,0,6982,1,2),(251789,7,NULL,4769,0,6982,2,3),(251790,7,NULL,78745,0,6982,3,4),(251791,8,NULL,40394,0,6982,0,1),(251792,8,NULL,6391,0,6982,1,2),(251793,8,NULL,4646,0,6982,2,3),(251794,8,NULL,36353,0,6982,3,4),(251795,8,NULL,12909,0,6982,4,5),(251796,9,NULL,4815,0,6982,0,1),(251797,9,NULL,79587,0,6982,1,2),(251798,9,NULL,12909,0,6982,2,3),(251799,10,NULL,6688,0,6982,0,1),(251800,10,NULL,4670,0,6982,1,2),(251801,10,NULL,5751,0,6982,2,3),(251802,10,NULL,108843,0,6982,3,4),(251803,11,NULL,4793,0,6982,0,1),(251804,11,NULL,4710,0,6982,1,2),(251805,11,NULL,5112,0,6982,2,3),(251806,11,NULL,25871,0,6982,3,4),(251807,12,NULL,5710,0,6982,0,1),(251808,12,NULL,5458,0,6982,1,2),(251809,12,NULL,25871,0,6982,2,3),(251810,13,NULL,8281,0,6982,0,1),(251811,13,NULL,9737,0,6982,1,2),(251812,13,NULL,25871,0,6982,2,3),(251813,14,NULL,4662,0,6982,0,1),(251814,14,NULL,25871,0,6982,1,2),(251815,15,NULL,4922,0,6982,0,1),(251816,15,NULL,4785,0,6982,1,2),(251817,16,NULL,4657,0,6982,0,1),(251818,16,NULL,4789,0,6982,1,2),(251819,16,NULL,4710,0,6982,2,3),(251820,16,NULL,4784,0,6982,3,4),(251821,16,NULL,4785,0,6982,4,5),(251822,17,NULL,5264,0,6982,0,1),(251823,17,NULL,4646,0,6982,1,2),(251824,17,NULL,108849,0,6982,2,3),(251825,18,NULL,5455,0,6982,0,1),(251826,18,NULL,4729,0,6982,1,2),(251827,18,NULL,5241,0,6982,2,3),(251828,18,NULL,25898,0,6982,3,4),(251829,19,NULL,5455,0,6982,0,1),(251830,19,NULL,4729,0,6982,1,2),(251831,19,NULL,5567,0,6982,2,3),(251832,19,NULL,25898,0,6982,3,4),(251833,20,NULL,5690,0,6982,0,1),(251834,20,NULL,5226,0,6982,1,2),(251835,20,NULL,5119,0,6982,2,3),(251836,20,NULL,25898,0,6982,3,4),(251837,21,NULL,4851,0,6982,0,1),(251838,21,NULL,5226,0,6982,1,2),(251839,21,NULL,25898,0,6982,2,3),(251840,22,NULL,4851,0,6982,0,1),(251841,22,NULL,5226,0,6982,1,2),(251842,22,NULL,25898,0,6982,2,3),(251843,23,NULL,8587,0,6982,0,1),(251844,23,NULL,25898,0,6982,1,2),(251845,24,NULL,6465,0,6982,0,1),(251846,24,NULL,6688,0,6982,1,2),(251847,24,NULL,25898,0,6982,2,3),(251848,25,NULL,4675,0,6982,0,1),(251849,25,NULL,4997,0,6982,1,2),(251850,25,NULL,4688,0,6982,2,3),(251851,25,NULL,25898,0,6982,3,4),(251852,26,NULL,4695,0,6982,0,1),(251853,26,NULL,10365,0,6982,1,2),(251854,26,NULL,12952,0,6982,2,3),(251855,26,NULL,25898,0,6982,3,4),(251856,27,NULL,81554,0,6982,0,1),(251857,27,NULL,89979,0,6982,1,2),(251858,27,NULL,25898,0,6982,2,3),(251859,28,NULL,4661,0,6982,0,1),(251860,28,NULL,11541,0,6982,1,2),(251861,28,NULL,4901,0,6982,2,3),(251862,28,NULL,4978,0,6982,3,4),(251863,29,NULL,5912,0,6982,0,1),(251864,29,NULL,4962,0,6982,1,2),(251865,29,NULL,5583,0,6982,2,3),(251866,29,NULL,106120,0,6982,3,4),(251867,29,NULL,36368,0,6982,4,5),(251868,30,NULL,4922,0,6982,0,1),(251869,30,NULL,5202,0,6982,1,2),(251870,30,NULL,36368,0,6982,2,3),(251871,31,NULL,5112,0,6982,0,1),(251872,31,NULL,4710,0,6982,1,2),(251873,31,NULL,4646,0,6982,2,3),(251874,31,NULL,4683,0,6982,3,4),(251875,31,NULL,78791,0,6982,4,5),(251876,32,NULL,7016,0,6982,0,1),(251877,32,NULL,4675,0,6982,1,2),(251878,32,NULL,5520,0,6982,2,3),(251879,32,NULL,12922,0,6982,3,4),(251880,33,NULL,4950,0,6982,0,1),(251881,33,NULL,4922,0,6982,1,2),(251882,33,NULL,12922,0,6982,2,3),(251883,34,NULL,4880,0,6982,0,1),(251884,34,NULL,5099,0,6982,1,2),(251885,34,NULL,12922,0,6982,2,3),(251886,35,NULL,4688,0,6982,0,1),(251887,35,NULL,4729,0,6982,1,2),(251888,35,NULL,12922,0,6982,2,3),(251889,36,NULL,4654,0,6982,0,1),(251890,36,NULL,25893,0,6982,1,2),(251891,37,NULL,94226,0,6982,0,1),(251892,37,NULL,6590,0,6982,1,2),(251893,37,NULL,4939,0,6982,2,3),(251894,37,NULL,12925,0,6982,3,4),(251895,38,NULL,8424,0,6982,0,1),(251896,38,NULL,7189,0,6982,1,2),(251897,38,NULL,108870,0,6982,2,3),(251898,39,NULL,4729,0,6982,0,1),(251899,39,NULL,4965,0,6982,1,2),(251900,39,NULL,10551,0,6982,2,3),(251901,39,NULL,25895,0,6982,3,4),(251902,40,NULL,4645,0,6982,0,1),(251903,40,NULL,4822,0,6982,1,2),(251904,40,NULL,36386,0,6982,2,3),(251905,41,NULL,5241,0,6982,0,1),(251906,41,NULL,5231,0,6982,1,2),(251907,41,NULL,82309,0,6982,2,3),(251908,1,NULL,4670,0,6983,0,1),(251909,1,NULL,4676,0,6983,1,2),(251910,1,NULL,4755,0,6983,2,3),(251911,1,NULL,4679,0,6983,3,4),(251912,1,NULL,30432,0,6983,4,5),(251913,2,NULL,4776,0,6983,0,1),(251914,2,NULL,12929,0,6983,1,2),(251915,3,NULL,4776,0,6983,0,1),(251916,3,NULL,12929,0,6983,1,2),(251917,3,NULL,7441,0,6983,2,3),(251918,4,NULL,4756,0,6983,0,1),(251919,4,NULL,12929,0,6983,1,2),(251920,5,NULL,4869,0,6983,0,1),(251921,5,NULL,4645,0,6983,1,2),(251922,5,NULL,12929,0,6983,2,3),(251923,6,NULL,4664,0,6983,0,1),(251924,6,NULL,12929,0,6983,1,2),(251925,7,NULL,5226,0,6983,0,1),(251926,7,NULL,39412,0,6983,1,2),(251927,7,NULL,108879,0,6983,2,3),(251928,8,NULL,4676,0,6983,0,1),(251929,8,NULL,108881,0,6983,1,2),(251930,8,NULL,4831,0,6983,2,3),(251931,8,NULL,25903,0,6983,3,4),(251932,9,NULL,4789,0,6983,0,1),(251933,9,NULL,25904,0,6983,1,2),(251934,10,NULL,4729,0,6983,0,1),(251935,10,NULL,25908,0,6983,1,2),(251936,11,NULL,4645,0,6983,0,1),(251937,11,NULL,4657,0,6983,1,2),(251938,11,NULL,12933,0,6983,2,3),(251939,12,NULL,7189,0,6983,0,1),(251940,12,NULL,108885,0,6983,1,2),(251941,13,NULL,5751,0,6983,0,1),(251942,13,NULL,40285,0,6983,1,2),(251943,13,NULL,4646,0,6983,2,3),(251944,13,NULL,54229,0,6983,3,4),(251945,14,NULL,4729,0,6983,0,1),(251946,14,NULL,4880,0,6983,1,2),(251947,14,NULL,4965,0,6983,2,3),(251948,14,NULL,4646,0,6983,3,4),(251949,14,NULL,54229,0,6983,4,5),(251950,15,NULL,108889,0,6983,0,1),(251951,15,NULL,12936,0,6983,1,2),(251952,16,NULL,5768,0,6983,0,1),(251953,16,NULL,4646,0,6983,1,2),(251954,16,NULL,12936,0,6983,2,3),(251955,16,NULL,5647,0,6983,3,4),(251956,17,NULL,5241,0,6983,0,1),(251957,17,NULL,4664,0,6983,1,2),(251958,17,NULL,4646,0,6983,2,3),(251959,17,NULL,12936,0,6983,3,4),(251960,18,NULL,4664,0,6983,0,1),(251961,18,NULL,6046,0,6983,1,2),(251962,18,NULL,4646,0,6983,2,3),(251963,18,NULL,12936,0,6983,3,4),(251964,19,NULL,10630,0,6983,0,1),(251965,19,NULL,36565,0,6983,1,2),(251966,20,NULL,4848,0,6983,0,1),(251967,20,NULL,4646,0,6983,1,2),(251968,20,NULL,108895,0,6983,2,3),(251969,21,NULL,5241,0,6983,0,1),(251970,21,NULL,4729,0,6983,1,2),(251971,21,NULL,4688,0,6983,2,3),(251972,21,NULL,4646,0,6983,3,4),(251973,21,NULL,108895,0,6983,4,5),(251974,22,NULL,5009,0,6983,0,1),(251975,22,NULL,4675,0,6983,1,2),(251976,22,NULL,36567,0,6983,2,3),(251977,23,NULL,6905,0,6983,0,1),(251978,23,NULL,36571,0,6983,1,2),(251979,24,NULL,103102,0,6983,0,1),(251980,24,NULL,36571,0,6983,1,2),(251981,25,NULL,5020,0,6983,0,1),(251982,25,NULL,4646,0,6983,1,2),(251983,25,NULL,108901,0,6983,2,3),(251984,26,NULL,4965,0,6983,0,1),(251985,26,NULL,4738,0,6983,1,2),(251986,26,NULL,54235,0,6983,2,3),(251987,26,NULL,5647,0,6983,3,4),(251988,27,NULL,4675,0,6983,0,1),(251989,27,NULL,108904,0,6983,1,2),(251990,27,NULL,54235,0,6983,2,3),(251991,28,NULL,4665,0,6983,0,1),(251992,28,NULL,4744,0,6983,1,2),(251993,28,NULL,54235,0,6983,2,3),(251994,29,NULL,4665,0,6983,0,1),(251995,29,NULL,4688,0,6983,1,2),(251996,29,NULL,4994,0,6983,2,3),(251997,29,NULL,54235,0,6983,3,4),(251998,30,NULL,5710,0,6983,0,1),(251999,30,NULL,4922,0,6983,1,2),(252000,30,NULL,36406,0,6983,2,3),(252001,31,NULL,5820,0,6983,0,1),(252002,31,NULL,36407,0,6983,1,2),(252003,32,NULL,5187,0,6983,0,1),(252004,32,NULL,5458,0,6983,1,2),(252005,32,NULL,25927,0,6983,2,3),(252006,33,NULL,4675,0,6983,0,1),(252007,33,NULL,4676,0,6983,1,2),(252008,33,NULL,25927,0,6983,2,3),(252009,34,NULL,63490,0,6983,0,1),(252010,34,NULL,108912,0,6983,1,2),(252011,35,NULL,73031,0,6983,0,1),(252012,35,NULL,5907,0,6983,1,2),(252013,35,NULL,6380,0,6983,2,3),(252014,35,NULL,12950,0,6983,3,4),(252015,36,NULL,57035,0,6983,0,1),(252016,36,NULL,4710,0,6983,1,2),(252017,36,NULL,4863,0,6983,2,3),(252018,36,NULL,12950,0,6983,3,4),(252019,1,NULL,4922,0,6984,0,1),(252020,1,NULL,12950,0,6984,1,2),(252021,2,NULL,8943,0,6984,0,1),(252022,2,NULL,4688,0,6984,1,2),(252023,2,NULL,12952,0,6984,2,3),(252024,3,NULL,4922,0,6984,0,1),(252025,3,NULL,8509,0,6984,1,2),(252026,3,NULL,12952,0,6984,2,3),(252027,4,NULL,12239,0,6984,0,1),(252028,4,NULL,36413,0,6984,1,2),(252029,5,NULL,4738,0,6984,0,1),(252030,5,NULL,36413,0,6984,1,2),(252031,6,NULL,5208,0,6984,0,1),(252032,6,NULL,36413,0,6984,1,2),(252033,7,NULL,4922,0,6984,0,1),(252034,7,NULL,36413,0,6984,1,2),(252035,8,NULL,4688,0,6984,0,1),(252036,8,NULL,4675,0,6984,1,2),(252037,8,NULL,4997,0,6984,2,3),(252038,8,NULL,36413,0,6984,3,4),(252039,8,NULL,4920,0,6984,4,5),(252040,9,NULL,4922,0,6984,0,1),(252041,9,NULL,12955,0,6984,1,2),(252042,10,NULL,4675,0,6984,0,1),(252043,10,NULL,5212,0,6984,1,2),(252044,10,NULL,36417,0,6984,2,3),(252045,11,NULL,5187,0,6984,0,1),(252046,11,NULL,9737,0,6984,1,2),(252047,11,NULL,25946,0,6984,2,3),(252048,12,NULL,4675,0,6984,0,1),(252049,12,NULL,5444,0,6984,1,2),(252050,12,NULL,25946,0,6984,2,3),(252051,13,NULL,7190,0,6984,0,1),(252052,13,NULL,4923,0,6984,1,2),(252053,13,NULL,4922,0,6984,2,3),(252054,13,NULL,5459,0,6984,3,4),(252055,13,NULL,106387,0,6984,4,5),(252056,14,NULL,106387,0,6984,0,1),(252057,14,NULL,4646,0,6984,1,2),(252058,14,NULL,106388,0,6984,2,3),(252059,15,NULL,4665,0,6984,0,1),(252060,15,NULL,28949,0,6984,1,2),(252061,16,NULL,4905,0,6984,0,1),(252062,16,NULL,4665,0,6984,1,2),(252063,16,NULL,36422,0,6984,2,3),(252064,17,NULL,5316,0,6984,0,1),(252065,17,NULL,54245,0,6984,1,2),(252066,18,NULL,63490,0,6984,0,1),(252067,18,NULL,4645,0,6984,1,2),(252068,18,NULL,108932,0,6984,2,3),(252069,19,NULL,4702,0,6984,0,1),(252070,19,NULL,4832,0,6984,1,2),(252071,19,NULL,108934,0,6984,2,3),(252072,20,NULL,6195,0,6984,0,1),(252073,20,NULL,4791,0,6984,1,2),(252074,20,NULL,4646,0,6984,2,3),(252075,20,NULL,4647,0,6984,3,4),(252076,20,NULL,108936,0,6984,4,5),(252077,21,NULL,4803,0,6984,0,1),(252078,21,NULL,6391,0,6984,1,2),(252079,21,NULL,4646,0,6984,2,3),(252080,21,NULL,4683,0,6984,3,4),(252081,21,NULL,25971,0,6984,4,5),(252082,22,NULL,4729,0,6984,0,1),(252083,22,NULL,4676,0,6984,1,2),(252084,22,NULL,25971,0,6984,2,3),(252085,23,NULL,4922,0,6984,0,1),(252086,23,NULL,25971,0,6984,1,2),(252087,24,NULL,4665,0,6984,0,1),(252088,24,NULL,4965,0,6984,1,2),(252089,24,NULL,4646,0,6984,2,3),(252090,24,NULL,9907,0,6984,3,4),(252091,24,NULL,25971,0,6984,4,5),(252092,25,NULL,5807,0,6984,0,1),(252093,25,NULL,4922,0,6984,1,2),(252094,25,NULL,4646,0,6984,2,3),(252095,25,NULL,25971,0,6984,3,4),(252096,26,NULL,4688,0,6984,0,1),(252097,26,NULL,4657,0,6984,1,2),(252098,26,NULL,4675,0,6984,2,3),(252099,26,NULL,5246,0,6984,3,4),(252100,26,NULL,4646,0,6984,4,5),(252101,26,NULL,9907,0,6984,5,6),(252102,26,NULL,25971,0,6984,6,7),(252103,27,NULL,4922,0,6984,0,1),(252104,27,NULL,4922,0,6984,1,2),(252105,27,NULL,4646,0,6984,2,3),(252106,27,NULL,4647,0,6984,3,4),(252107,27,NULL,36433,0,6984,4,5),(252108,28,NULL,5208,0,6984,0,1),(252109,28,NULL,4905,0,6984,1,2),(252110,28,NULL,25976,0,6984,2,3),(252111,29,NULL,4851,0,6984,0,1),(252112,29,NULL,12962,0,6984,1,2),(252113,30,NULL,5459,0,6984,0,1),(252114,30,NULL,4922,0,6984,1,2),(252115,30,NULL,108947,0,6984,2,3),(252116,31,NULL,4922,0,6984,0,1),(252117,31,NULL,85305,0,6984,1,2),(252118,32,NULL,108950,0,6984,0,1),(252119,32,NULL,30434,0,6984,1,2),(252120,33,NULL,4665,0,6984,0,1),(252121,33,NULL,5761,0,6984,1,2),(252122,33,NULL,4688,0,6984,2,3),(252123,33,NULL,35002,0,6984,3,4),(252124,33,NULL,4646,0,6984,4,5),(252125,33,NULL,25988,0,6984,5,6),(252126,34,NULL,7189,0,6984,0,1),(252127,34,NULL,108953,0,6984,1,2),(252128,35,NULL,4803,0,6984,0,1),(252129,35,NULL,4735,0,6984,1,2),(252130,35,NULL,108955,0,6984,2,3),(252131,36,NULL,7828,0,6984,0,1),(252132,36,NULL,108957,0,6984,1,2),(252133,37,NULL,95098,0,6984,0,1),(252134,37,NULL,108959,0,6984,1,2),(252135,37,NULL,5647,0,6984,2,3),(252136,38,NULL,8509,0,6984,0,1),(252137,38,NULL,5027,0,6984,1,2),(252138,38,NULL,54261,0,6984,2,3),(252139,39,NULL,4688,0,6984,0,1),(252140,39,NULL,5027,0,6984,1,2),(252141,39,NULL,54261,0,6984,2,3),(252142,40,NULL,5208,0,6984,0,1),(252143,40,NULL,5246,0,6984,1,2),(252144,40,NULL,76684,0,6984,2,3),(252145,41,NULL,4905,0,6984,0,1),(252146,41,NULL,4646,0,6984,1,2),(252147,41,NULL,77019,0,6984,2,3),(252148,41,NULL,54263,0,6984,3,4),(252149,42,NULL,5202,0,6984,0,1),(252150,42,NULL,4922,0,6984,1,2),(252151,42,NULL,4922,0,6984,2,3),(252152,42,NULL,108965,0,6984,3,4),(252153,43,NULL,4950,0,6984,0,1),(252154,43,NULL,4922,0,6984,1,2),(252155,43,NULL,108965,0,6984,2,3),(252156,44,NULL,4657,0,6984,0,1),(252157,44,NULL,4729,0,6984,1,2),(252158,44,NULL,5567,0,6984,2,3),(252159,44,NULL,54267,0,6984,3,4),(252160,46,NULL,4665,0,6984,0,1),(252161,46,NULL,12982,0,6984,1,2),(252162,47,NULL,4880,0,6984,0,1),(252163,47,NULL,5261,0,6984,1,2),(252164,47,NULL,12982,0,6984,2,3),(252165,1,NULL,7145,0,6985,0,1),(252166,1,NULL,12982,0,6985,1,2),(252167,2,NULL,4688,0,6985,0,1),(252168,2,NULL,12982,0,6985,1,2),(252169,3,NULL,4676,0,6985,0,1),(252170,3,NULL,4657,0,6985,1,2),(252171,3,NULL,108973,0,6985,2,3),(252172,4,NULL,5567,0,6985,0,1),(252173,4,NULL,4794,0,6985,1,2),(252174,4,NULL,108973,0,6985,2,3),(252175,5,NULL,6094,0,6985,0,1),(252176,5,NULL,4646,0,6985,1,2),(252177,5,NULL,26031,0,6985,2,3),(252178,6,NULL,6003,0,6985,0,1),(252179,6,NULL,4738,0,6985,1,2),(252180,6,NULL,6858,0,6985,2,3),(252181,6,NULL,26033,0,6985,3,4),(252182,7,NULL,4695,0,6985,0,1),(252183,7,NULL,26033,0,6985,1,2),(252184,8,NULL,5255,0,6985,0,1),(252185,8,NULL,108979,0,6985,1,2),(252186,9,NULL,5807,0,6985,0,1),(252187,9,NULL,108981,0,6985,1,2),(252188,10,NULL,7791,0,6985,0,1),(252189,10,NULL,73415,0,6985,1,2),(252190,10,NULL,5112,0,6985,2,3),(252191,10,NULL,108983,0,6985,3,4),(252192,11,NULL,105386,0,6985,0,1),(252193,11,NULL,11769,0,6985,1,2),(252194,11,NULL,5284,0,6985,2,3),(252195,11,NULL,4803,0,6985,3,4),(252196,11,NULL,108985,0,6985,4,5),(252197,12,NULL,5514,0,6985,0,1),(252198,12,NULL,99229,0,6985,1,2),(252199,12,NULL,5057,0,6985,2,3),(252200,12,NULL,108985,0,6985,3,4),(252201,13,NULL,4907,0,6985,0,1),(252202,13,NULL,108988,0,6985,1,2),(252203,14,NULL,4738,0,6985,0,1),(252204,14,NULL,108990,0,6985,1,2),(252205,15,NULL,5842,0,6985,0,1),(252206,15,NULL,4675,0,6985,1,2),(252207,15,NULL,4646,0,6985,2,3),(252208,15,NULL,54277,0,6985,3,4),(252209,16,NULL,4822,0,6985,0,1),(252210,16,NULL,4664,0,6985,1,2),(252211,16,NULL,4646,0,6985,2,3),(252212,16,NULL,108993,0,6985,3,4),(252213,17,NULL,7209,0,6985,0,1),(252214,17,NULL,4675,0,6985,1,2),(252215,17,NULL,4646,0,6985,2,3),(252216,17,NULL,108995,0,6985,3,4),(252217,18,NULL,4676,0,6985,0,1),(252218,18,NULL,5150,0,6985,1,2),(252219,18,NULL,4646,0,6985,2,3),(252220,18,NULL,108995,0,6985,3,4),(252221,19,NULL,4922,0,6985,0,1),(252222,19,NULL,5458,0,6985,1,2),(252223,19,NULL,9737,0,6985,2,3),(252224,19,NULL,108998,0,6985,3,4),(252225,20,NULL,5795,0,6985,0,1),(252226,20,NULL,109000,0,6985,1,2),(252227,21,NULL,5030,0,6985,0,1),(252228,21,NULL,4688,0,6985,1,2),(252229,21,NULL,4729,0,6985,2,3),(252230,21,NULL,83934,0,6985,3,4),(252231,22,NULL,5202,0,6985,0,1),(252232,22,NULL,4950,0,6985,1,2),(252233,22,NULL,4646,0,6985,2,3),(252234,22,NULL,26055,0,6985,3,4),(252235,23,NULL,6195,0,6985,0,1),(252236,23,NULL,4646,0,6985,1,2),(252237,23,NULL,36525,0,6985,2,3),(252238,24,NULL,8423,0,6985,0,1),(252239,24,NULL,4646,0,6985,1,2),(252240,24,NULL,36525,0,6985,2,3),(252241,25,NULL,78948,0,6985,0,1),(252242,25,NULL,36528,0,6985,1,2),(252243,26,NULL,109007,0,6985,0,1),(252244,26,NULL,7141,0,6985,1,2),(252245,26,NULL,109008,0,6985,2,3),(252246,27,NULL,12267,0,6985,0,1),(252247,27,NULL,109010,0,6985,1,2),(252248,28,NULL,4922,0,6985,0,1),(252249,28,NULL,5187,0,6985,1,2),(252250,28,NULL,109010,0,6985,2,3),(252251,29,NULL,7016,0,6985,0,1),(252252,29,NULL,104949,0,6985,1,2),(252253,29,NULL,109013,0,6985,2,3),(252254,30,NULL,4922,0,6985,0,1),(252255,30,NULL,4769,0,6985,1,2),(252256,30,NULL,109013,0,6985,2,3),(252257,31,NULL,4922,0,6985,0,1),(252258,31,NULL,5807,0,6985,1,2),(252259,31,NULL,109013,0,6985,2,3),(252260,32,NULL,4950,0,6985,0,1),(252261,32,NULL,4922,0,6985,1,2),(252262,32,NULL,96752,0,6985,2,3),(252263,33,NULL,52455,0,6985,0,1),(252264,33,NULL,109018,0,6985,1,2),(252265,34,NULL,4769,0,6985,0,1),(252266,34,NULL,4816,0,6985,1,2),(252267,34,NULL,109020,0,6985,2,3),(252268,35,NULL,38025,0,6985,0,1),(252269,35,NULL,24522,0,6985,1,2),(252270,35,NULL,83937,0,6985,2,3),(252271,36,NULL,6094,0,6985,0,1),(252272,36,NULL,109023,0,6985,1,2),(252273,37,NULL,4962,0,6985,0,1),(252274,37,NULL,99272,0,6985,1,2),(252275,37,NULL,5150,0,6985,2,3),(252276,37,NULL,4710,0,6985,3,4),(252277,37,NULL,80521,0,6985,4,5),(252278,38,NULL,4710,0,6985,0,1),(252279,38,NULL,9432,0,6985,1,2),(252280,38,NULL,77021,0,6985,2,3),(252281,39,NULL,4646,0,6985,0,1),(252282,39,NULL,77021,0,6985,1,2),(252283,39,NULL,4646,0,6985,2,3),(252284,39,NULL,54287,0,6985,3,4),(252285,40,NULL,8509,0,6985,0,1),(252286,40,NULL,7189,0,6985,1,2),(252287,40,NULL,109028,0,6985,2,3),(252288,41,NULL,82592,0,6985,0,1),(252289,41,NULL,4662,0,6985,1,2),(252290,41,NULL,109030,0,6985,2,3),(252291,42,NULL,4664,0,6985,0,1),(252292,42,NULL,4646,0,6985,1,2),(252293,42,NULL,26082,0,6985,2,3),(252294,43,NULL,5458,0,6985,0,1),(252295,43,NULL,8281,0,6985,1,2),(252296,43,NULL,4646,0,6985,2,3),(252297,43,NULL,26082,0,6985,3,4),(252298,1,NULL,109034,0,6986,0,1),(252299,1,NULL,5751,0,6986,1,2),(252300,1,NULL,36580,0,6986,2,3),(252301,2,NULL,4923,0,6986,0,1),(252302,2,NULL,6097,0,6986,1,2),(252303,2,NULL,8509,0,6986,2,3),(252304,2,NULL,109036,0,6986,3,4),(252305,3,NULL,4815,0,6986,0,1),(252306,3,NULL,4667,0,6986,1,2),(252307,3,NULL,4848,0,6986,2,3),(252308,3,NULL,13036,0,6986,3,4),(252309,3,NULL,13037,0,6986,4,5),(252310,4,NULL,7189,0,6986,0,1),(252311,4,NULL,5459,0,6986,1,2),(252312,4,NULL,26099,0,6986,2,3),(252313,5,NULL,4922,0,6986,0,1),(252314,5,NULL,5710,0,6986,1,2),(252315,5,NULL,26099,0,6986,2,3),(252316,6,NULL,109040,0,6986,0,1),(252317,6,NULL,5764,0,6986,1,2),(252318,6,NULL,109041,0,6986,2,3),(252319,7,NULL,4675,0,6986,0,1),(252320,7,NULL,5416,0,6986,1,2),(252321,7,NULL,11342,0,6986,2,3),(252322,7,NULL,26105,0,6986,3,4),(252323,8,NULL,6204,0,6986,0,1),(252324,8,NULL,109044,0,6986,1,2),(252325,9,NULL,4662,0,6986,0,1),(252326,9,NULL,4729,0,6986,1,2),(252327,9,NULL,109044,0,6986,2,3),(252328,10,NULL,13044,0,6986,0,1),(252329,10,NULL,13045,0,6986,1,2),(252330,11,NULL,5258,0,6986,0,1),(252331,11,NULL,4658,0,6986,1,2),(252332,11,NULL,5751,0,6986,2,3),(252333,11,NULL,54300,0,6986,3,4),(252334,12,NULL,4880,0,6986,0,1),(252335,12,NULL,4688,0,6986,1,2),(252336,12,NULL,13049,0,6986,2,3),(252337,13,NULL,5637,0,6986,0,1),(252338,13,NULL,109049,0,6986,1,2),(252339,14,NULL,5091,0,6986,0,1),(252340,14,NULL,4661,0,6986,1,2),(252341,14,NULL,5050,0,6986,2,3),(252342,14,NULL,6361,0,6986,3,4),(252343,14,NULL,26129,0,6986,4,5),(252344,15,NULL,4667,0,6986,0,1),(252345,15,NULL,5192,0,6986,1,2),(252346,15,NULL,54306,0,6986,2,3),(252347,16,NULL,4922,0,6986,0,1),(252348,16,NULL,4922,0,6986,1,2),(252349,16,NULL,88626,0,6986,2,3),(252350,17,NULL,14869,0,6986,0,1),(252351,17,NULL,88626,0,6986,1,2),(252352,18,NULL,5790,0,6986,0,1),(252353,18,NULL,5514,0,6986,1,2),(252354,18,NULL,109055,0,6986,2,3),(252355,19,NULL,8250,0,6986,0,1),(252356,19,NULL,5575,0,6986,1,2),(252357,19,NULL,6143,0,6986,2,3),(252358,19,NULL,109055,0,6986,3,4),(252359,20,NULL,6201,0,6986,0,1),(252360,20,NULL,4646,0,6986,1,2),(252361,20,NULL,109058,0,6986,2,3),(252362,21,NULL,7189,0,6986,0,1),(252363,21,NULL,4922,0,6986,1,2),(252364,21,NULL,13056,0,6986,2,3),(252365,22,NULL,4664,0,6986,0,1),(252366,22,NULL,4675,0,6986,1,2),(252367,22,NULL,13056,0,6986,2,3),(252368,23,NULL,4822,0,6986,0,1),(252369,23,NULL,4670,0,6986,1,2),(252370,23,NULL,109061,0,6986,2,3),(252371,24,NULL,4688,0,6986,0,1),(252372,24,NULL,4646,0,6986,1,2),(252373,24,NULL,109063,0,6986,2,3),(252374,25,NULL,4831,0,6986,0,1),(252375,25,NULL,5156,0,6986,1,2),(252376,25,NULL,109065,0,6986,2,3),(252377,26,NULL,4769,0,6986,0,1),(252378,26,NULL,5097,0,6986,1,2),(252379,26,NULL,8250,0,6986,2,3),(252380,26,NULL,109067,0,6986,3,4),(252381,1,NULL,4922,0,6987,0,1),(252382,1,NULL,5710,0,6987,1,2),(252383,1,NULL,4646,0,6987,2,3),(252384,1,NULL,4647,0,6987,3,4),(252385,1,NULL,109069,0,6987,4,5),(252386,2,NULL,4665,0,6987,0,1),(252387,2,NULL,4962,0,6987,1,2),(252388,2,NULL,4997,0,6987,2,3),(252389,2,NULL,4646,0,6987,3,4),(252390,2,NULL,4647,0,6987,4,5),(252391,2,NULL,109069,0,6987,5,6),(252392,3,NULL,5208,0,6987,0,1),(252393,3,NULL,72160,0,6987,1,2),(252394,3,NULL,5737,0,6987,2,3),(252395,3,NULL,4646,0,6987,3,4),(252396,3,NULL,13501,0,6987,4,5),(252397,3,NULL,59946,0,6987,5,6),(252398,4,NULL,4965,0,6987,0,1),(252399,4,NULL,9579,0,6987,1,2),(252400,4,NULL,26148,0,6987,2,3),(252401,4,NULL,5647,0,6987,3,4),(252402,5,NULL,4965,0,6987,0,1),(252403,5,NULL,4675,0,6987,1,2),(252404,5,NULL,26148,0,6987,2,3),(252405,5,NULL,109074,0,6987,3,4),(252406,6,NULL,4645,0,6987,0,1),(252407,6,NULL,7272,0,6987,1,2),(252408,6,NULL,26148,0,6987,2,3),(252409,7,NULL,4965,0,6987,0,1),(252410,7,NULL,4688,0,6987,1,2),(252411,7,NULL,9579,0,6987,2,3),(252412,7,NULL,26148,0,6987,3,4),(252413,8,NULL,5264,0,6987,0,1),(252414,8,NULL,4688,0,6987,1,2),(252415,8,NULL,5050,0,6987,2,3),(252416,8,NULL,13067,0,6987,3,4),(252417,9,NULL,5710,0,6987,0,1),(252418,9,NULL,4922,0,6987,1,2),(252419,9,NULL,13113,0,6987,2,3),(252420,9,NULL,36655,0,6987,3,4),(252421,10,NULL,4837,0,6987,0,1),(252422,10,NULL,109080,0,6987,1,2),(252423,10,NULL,36663,0,6987,2,3),(252424,11,NULL,12855,0,6987,0,1),(252425,11,NULL,4652,0,6987,1,2),(252426,11,NULL,5393,0,6987,2,3),(252427,11,NULL,36663,0,6987,3,4),(252428,12,NULL,109083,0,6987,0,1),(252429,12,NULL,36663,0,6987,1,2),(252430,13,NULL,57500,0,6987,0,1),(252431,13,NULL,94131,0,6987,1,2),(252432,13,NULL,36663,0,6987,2,3),(252433,14,NULL,5403,0,6987,0,1),(252434,14,NULL,36663,0,6987,1,2),(252435,15,NULL,4783,0,6987,0,1),(252436,15,NULL,109087,0,6987,1,2),(252437,15,NULL,13085,0,6987,2,3),(252438,16,NULL,8250,0,6987,0,1),(252439,16,NULL,13085,0,6987,1,2),(252440,17,NULL,4662,0,6987,0,1),(252441,17,NULL,4646,0,6987,1,2),(252442,17,NULL,4647,0,6987,2,3),(252443,17,NULL,13085,0,6987,3,4),(252444,18,NULL,4922,0,6987,0,1),(252445,18,NULL,8509,0,6987,1,2),(252446,18,NULL,51803,0,6987,2,3),(252447,18,NULL,13085,0,6987,3,4),(252448,19,NULL,4675,0,6987,0,1),(252449,19,NULL,7077,0,6987,1,2),(252450,19,NULL,13085,0,6987,2,3),(252451,20,NULL,4682,0,6987,0,1),(252452,20,NULL,4645,0,6987,1,2),(252453,20,NULL,4735,0,6987,2,3),(252454,20,NULL,109093,0,6987,3,4),(252455,21,NULL,4645,0,6987,0,1),(252456,21,NULL,6858,0,6987,1,2),(252457,21,NULL,4646,0,6987,2,3),(252458,21,NULL,36667,0,6987,3,4),(252459,22,NULL,5493,0,6987,0,1),(252460,22,NULL,109096,0,6987,1,2),(252461,22,NULL,4646,0,6987,2,3),(252462,22,NULL,36667,0,6987,3,4),(252463,23,NULL,5187,0,6987,0,1),(252464,23,NULL,4646,0,6987,1,2),(252465,23,NULL,36667,0,6987,2,3),(252466,24,NULL,4950,0,6987,0,1),(252467,24,NULL,5202,0,6987,1,2),(252468,24,NULL,5187,0,6987,2,3),(252469,24,NULL,109099,0,6987,3,4),(252470,25,NULL,4922,0,6987,0,1),(252471,25,NULL,5187,0,6987,1,2),(252472,25,NULL,4922,0,6987,2,3),(252473,25,NULL,109099,0,6987,3,4),(252474,26,NULL,4729,0,6987,0,1),(252475,26,NULL,109102,0,6987,1,2),(252476,27,NULL,4665,0,6987,0,1),(252477,27,NULL,4831,0,6987,1,2),(252478,27,NULL,6180,0,6987,2,3),(252479,27,NULL,109104,0,6987,3,4),(252480,28,NULL,7189,0,6987,0,1),(252481,28,NULL,4922,0,6987,1,2),(252482,28,NULL,36672,0,6987,2,3),(252483,29,NULL,4729,0,6987,0,1),(252484,29,NULL,4738,0,6987,1,2),(252485,29,NULL,26180,0,6987,2,3),(252486,30,NULL,4675,0,6987,0,1),(252487,30,NULL,32195,0,6987,1,2),(252488,31,NULL,4657,0,6987,0,1),(252489,31,NULL,4675,0,6987,1,2),(252490,31,NULL,39012,0,6987,2,3),(252491,32,NULL,5459,0,6987,0,1),(252492,32,NULL,5459,0,6987,1,2),(252493,32,NULL,4646,0,6987,2,3),(252494,32,NULL,4647,0,6987,3,4),(252495,32,NULL,26186,0,6987,4,5),(252496,33,NULL,5202,0,6987,0,1),(252497,33,NULL,6097,0,6987,1,2),(252498,33,NULL,36690,0,6987,2,3),(252499,34,NULL,5187,0,6987,0,1),(252500,34,NULL,6905,0,6987,1,2),(252501,34,NULL,109112,0,6987,2,3),(252502,35,NULL,8757,0,6987,0,1),(252503,35,NULL,13107,0,6987,1,2),(252504,36,NULL,4729,0,6987,0,1),(252505,36,NULL,54326,0,6987,1,2),(252506,37,NULL,7080,0,6987,0,1),(252507,37,NULL,4823,0,6987,1,2),(252508,37,NULL,54747,0,6987,2,3),(252509,37,NULL,54326,0,6987,3,4),(252510,38,NULL,4787,0,6987,0,1),(252511,38,NULL,54747,0,6987,1,2),(252512,38,NULL,54326,0,6987,2,3),(252513,38,NULL,5647,0,6987,3,4),(252514,39,NULL,4932,0,6987,0,1),(252515,39,NULL,6352,0,6987,1,2),(252516,39,NULL,54747,0,6987,2,3),(252517,39,NULL,54326,0,6987,3,4),(252518,40,NULL,5208,0,6987,0,1),(252519,40,NULL,13109,0,6987,1,2),(252520,1,NULL,4973,0,6988,0,1),(252521,1,NULL,4783,0,6988,1,2),(252522,1,NULL,4646,0,6988,2,3),(252523,1,NULL,4647,0,6988,3,4),(252524,1,NULL,13113,0,6988,4,5),(252525,2,NULL,5795,0,6988,0,1),(252526,2,NULL,4667,0,6988,1,2),(252527,2,NULL,4646,0,6988,2,3),(252528,2,NULL,13113,0,6988,3,4),(252529,3,NULL,4645,0,6988,0,1),(252530,3,NULL,13113,0,6988,1,2),(252531,4,NULL,4654,0,6988,0,1),(252532,4,NULL,8757,0,6988,1,2),(252533,4,NULL,8730,0,6988,2,3),(252534,4,NULL,13113,0,6988,3,4),(252535,5,NULL,8509,0,6988,0,1),(252536,5,NULL,13113,0,6988,1,2),(252537,5,NULL,104640,0,6988,2,3),(252538,6,NULL,4729,0,6988,0,1),(252539,6,NULL,13113,0,6988,1,2),(252540,7,NULL,4665,0,6988,0,1),(252541,7,NULL,4646,0,6988,1,2),(252542,7,NULL,4647,0,6988,2,3),(252543,7,NULL,13113,0,6988,3,4),(252544,8,NULL,10773,0,6988,0,1),(252545,8,NULL,109126,0,6988,1,2),(252546,8,NULL,109127,0,6988,2,3),(252547,8,NULL,4646,0,6988,3,4),(252548,8,NULL,4647,0,6988,4,5),(252549,8,NULL,13113,0,6988,5,6),(252550,9,NULL,4665,0,6988,0,1),(252551,9,NULL,4664,0,6988,1,2),(252552,9,NULL,7595,0,6988,2,3),(252553,9,NULL,4646,0,6988,3,4),(252554,9,NULL,13113,0,6988,4,5),(252555,10,NULL,4789,0,6988,0,1),(252556,10,NULL,4646,0,6988,1,2),(252557,10,NULL,4647,0,6988,2,3),(252558,10,NULL,13113,0,6988,3,4),(252559,11,NULL,4664,0,6988,0,1),(252560,11,NULL,13113,0,6988,1,2),(252561,11,NULL,8221,0,6988,2,3),(252562,12,NULL,4664,0,6988,0,1),(252563,12,NULL,4729,0,6988,1,2),(252564,12,NULL,13113,0,6988,2,3),(252565,13,NULL,4975,0,6988,0,1),(252566,13,NULL,4646,0,6988,1,2),(252567,13,NULL,4647,0,6988,2,3),(252568,13,NULL,13113,0,6988,3,4),(252569,14,NULL,108156,0,6988,0,1),(252570,14,NULL,4729,0,6988,1,2),(252571,14,NULL,4646,0,6988,2,3),(252572,14,NULL,13113,0,6988,3,4),(252573,15,NULL,4688,0,6988,0,1),(252574,15,NULL,4729,0,6988,1,2),(252575,15,NULL,4646,0,6988,2,3),(252576,15,NULL,4647,0,6988,3,4),(252577,15,NULL,13113,0,6988,4,5),(252578,16,NULL,4675,0,6988,0,1),(252579,16,NULL,11583,0,6988,1,2),(252580,16,NULL,109136,0,6988,2,3),(252581,17,NULL,4665,0,6988,0,1),(252582,17,NULL,109138,0,6988,1,2),(252583,18,NULL,4665,0,6988,0,1),(252584,18,NULL,4664,0,6988,1,2),(252585,18,NULL,26206,0,6988,2,3),(252586,19,NULL,88837,0,6988,0,1),(252587,19,NULL,109141,0,6988,1,2),(252588,19,NULL,109142,0,6988,2,3),(252589,20,NULL,109144,0,6988,0,1),(252590,20,NULL,109145,0,6988,1,2),(252591,20,NULL,109142,0,6988,2,3),(252592,21,NULL,7689,0,6988,0,1),(252593,21,NULL,36718,0,6988,1,2),(252594,22,NULL,5056,0,6988,0,1),(252595,22,NULL,36718,0,6988,1,2),(252596,23,NULL,4950,0,6988,0,1),(252597,23,NULL,4922,0,6988,1,2),(252598,23,NULL,36718,0,6988,2,3),(252599,24,NULL,6905,0,6988,0,1),(252600,24,NULL,4646,0,6988,1,2),(252601,24,NULL,4647,0,6988,2,3),(252602,24,NULL,13128,0,6988,3,4),(252603,25,NULL,4948,0,6988,0,1),(252604,25,NULL,5050,0,6988,1,2),(252605,25,NULL,13128,0,6988,2,3),(252606,26,NULL,4688,0,6988,0,1),(252607,26,NULL,5050,0,6988,1,2),(252608,26,NULL,13128,0,6988,2,3),(252609,27,NULL,4661,0,6988,0,1),(252610,27,NULL,91313,0,6988,1,2),(252611,28,NULL,5150,0,6988,0,1),(252612,28,NULL,4676,0,6988,1,2),(252613,28,NULL,52354,0,6988,2,3),(252614,28,NULL,4646,0,6988,3,4),(252615,28,NULL,4647,0,6988,4,5),(252616,28,NULL,36728,0,6988,5,6),(252617,29,NULL,60680,0,6988,0,1),(252618,29,NULL,4646,0,6988,1,2),(252619,29,NULL,4647,0,6988,2,3),(252620,29,NULL,36728,0,6988,3,4),(252621,30,NULL,26775,0,6988,0,1),(252622,30,NULL,4688,0,6988,1,2),(252623,30,NULL,4646,0,6988,2,3),(252624,30,NULL,4647,0,6988,3,4),(252625,30,NULL,36728,0,6988,4,5),(252626,31,NULL,4665,0,6988,0,1),(252627,31,NULL,4664,0,6988,1,2),(252628,31,NULL,4646,0,6988,2,3),(252629,31,NULL,4647,0,6988,3,4),(252630,31,NULL,77170,0,6988,4,5),(252631,32,NULL,4689,0,6988,0,1),(252632,32,NULL,4646,0,6988,1,2),(252633,32,NULL,4647,0,6988,2,3),(252634,32,NULL,77170,0,6988,3,4),(252635,32,NULL,5647,0,6988,4,5),(252636,33,NULL,4661,0,6988,0,1),(252637,33,NULL,4646,0,6988,1,2),(252638,33,NULL,5050,0,6988,2,3),(252639,33,NULL,13139,0,6988,3,4),(252640,34,NULL,5659,0,6988,0,1),(252641,34,NULL,4646,0,6988,1,2),(252642,34,NULL,4647,0,6988,2,3),(252643,34,NULL,13139,0,6988,3,4),(252644,35,NULL,5710,0,6988,0,1),(252645,35,NULL,4646,0,6988,1,2),(252646,35,NULL,5050,0,6988,2,3),(252647,35,NULL,13139,0,6988,3,4),(252648,36,NULL,4662,0,6988,0,1),(252649,36,NULL,4667,0,6988,1,2),(252650,36,NULL,4646,0,6988,2,3),(252651,36,NULL,5050,0,6988,3,4),(252652,36,NULL,13139,0,6988,4,5),(252653,37,NULL,4948,0,6988,0,1),(252654,37,NULL,4729,0,6988,1,2),(252655,37,NULL,4646,0,6988,2,3),(252656,37,NULL,5050,0,6988,3,4),(252657,37,NULL,13139,0,6988,4,5),(252658,38,NULL,4688,0,6988,0,1),(252659,38,NULL,4646,0,6988,1,2),(252660,38,NULL,5050,0,6988,2,3),(252661,38,NULL,13139,0,6988,3,4),(252662,39,NULL,5444,0,6988,0,1),(252663,39,NULL,4729,0,6988,1,2),(252664,39,NULL,4646,0,6988,2,3),(252665,39,NULL,4647,0,6988,3,4),(252666,39,NULL,13157,0,6988,4,5),(252667,40,NULL,4922,0,6988,0,1),(252668,40,NULL,4646,0,6988,1,2),(252669,40,NULL,4647,0,6988,2,3),(252670,40,NULL,13157,0,6988,3,4),(252671,1,NULL,5156,0,6989,0,1),(252672,1,NULL,4738,0,6989,1,2),(252673,1,NULL,4965,0,6989,2,3),(252674,1,NULL,109165,0,6989,3,4),(252675,2,NULL,5236,0,6989,0,1),(252676,2,NULL,4783,0,6989,1,2),(252677,2,NULL,4880,0,6989,2,3),(252678,2,NULL,36698,0,6989,3,4),(252679,3,NULL,5150,0,6989,0,1),(252680,3,NULL,4646,0,6989,1,2),(252681,3,NULL,36741,0,6989,2,3),(252682,4,NULL,4783,0,6989,0,1),(252683,4,NULL,4710,0,6989,1,2),(252684,4,NULL,6782,0,6989,2,3),(252685,4,NULL,4755,0,6989,3,4),(252686,4,NULL,4891,0,6989,4,5),(252687,4,NULL,109169,0,6989,5,6),(252688,5,NULL,4688,0,6989,0,1),(252689,5,NULL,4667,0,6989,1,2),(252690,5,NULL,109171,0,6989,2,3),(252691,5,NULL,4891,0,6989,3,4),(252692,5,NULL,109169,0,6989,4,5),(252693,6,NULL,4688,0,6989,0,1),(252694,6,NULL,4905,0,6989,1,2),(252695,6,NULL,82884,0,6989,2,3),(252696,7,NULL,4729,0,6989,0,1),(252697,7,NULL,4665,0,6989,1,2),(252698,7,NULL,54348,0,6989,2,3),(252699,8,NULL,4665,0,6989,0,1),(252700,8,NULL,4646,0,6989,1,2),(252701,8,NULL,13172,0,6989,2,3),(252702,9,NULL,4888,0,6989,0,1),(252703,9,NULL,4646,0,6989,1,2),(252704,9,NULL,109176,0,6989,2,3),(252705,10,NULL,4695,0,6989,0,1),(252706,10,NULL,36762,0,6989,1,2),(252707,11,NULL,10011,0,6989,0,1),(252708,11,NULL,26264,0,6989,1,2),(252709,12,NULL,6688,0,6989,0,1),(252710,12,NULL,5150,0,6989,1,2),(252711,12,NULL,26264,0,6989,2,3),(252712,13,NULL,4652,0,6989,0,1),(252713,13,NULL,51900,0,6989,1,2),(252714,13,NULL,26264,0,6989,2,3),(252715,14,NULL,4652,0,6989,0,1),(252716,14,NULL,51900,0,6989,1,2),(252717,14,NULL,26264,0,6989,2,3),(252718,14,NULL,8221,0,6989,3,4),(252719,15,NULL,7035,0,6989,0,1),(252720,15,NULL,4729,0,6989,1,2),(252721,15,NULL,4646,0,6989,2,3),(252722,15,NULL,109183,0,6989,3,4),(252723,16,NULL,4729,0,6989,0,1),(252724,16,NULL,5264,0,6989,1,2),(252725,16,NULL,4646,0,6989,2,3),(252726,16,NULL,13177,0,6989,3,4),(252727,17,NULL,5458,0,6989,0,1),(252728,17,NULL,4646,0,6989,1,2),(252729,17,NULL,13177,0,6989,2,3),(252730,18,NULL,4901,0,6989,0,1),(252731,18,NULL,4646,0,6989,1,2),(252732,18,NULL,13177,0,6989,2,3),(252733,19,NULL,5150,0,6989,0,1),(252734,19,NULL,4662,0,6989,1,2),(252735,19,NULL,4646,0,6989,2,3),(252736,19,NULL,4647,0,6989,3,4),(252737,19,NULL,13187,0,6989,4,5),(252738,20,NULL,4823,0,6989,0,1),(252739,20,NULL,5567,0,6989,1,2),(252740,20,NULL,7016,0,6989,2,3),(252741,20,NULL,4646,0,6989,3,4),(252742,20,NULL,4647,0,6989,4,5),(252743,20,NULL,13187,0,6989,5,6),(252744,21,NULL,5271,0,6989,0,1),(252745,21,NULL,9492,0,6989,1,2),(252746,21,NULL,4710,0,6989,2,3),(252747,21,NULL,4646,0,6989,3,4),(252748,21,NULL,4647,0,6989,4,5),(252749,21,NULL,13187,0,6989,5,6),(252750,22,NULL,5226,0,6989,0,1),(252751,22,NULL,5520,0,6989,1,2),(252752,22,NULL,38768,0,6989,2,3),(252753,22,NULL,5751,0,6989,3,4),(252754,22,NULL,4646,0,6989,4,5),(252755,22,NULL,4647,0,6989,5,6),(252756,22,NULL,13187,0,6989,6,7),(252757,23,NULL,4679,0,6989,0,1),(252758,23,NULL,5002,0,6989,1,2),(252759,23,NULL,4646,0,6989,2,3),(252760,23,NULL,4647,0,6989,3,4),(252761,23,NULL,13187,0,6989,4,5),(252762,24,NULL,4665,0,6989,0,1),(252763,24,NULL,4646,0,6989,1,2),(252764,24,NULL,4647,0,6989,2,3),(252765,24,NULL,13187,0,6989,3,4),(252766,25,NULL,14869,0,6989,0,1),(252767,25,NULL,5187,0,6989,1,2),(252768,25,NULL,4646,0,6989,2,3),(252769,25,NULL,4647,0,6989,3,4),(252770,25,NULL,13187,0,6989,4,5),(252771,26,NULL,109194,0,6989,0,1),(252772,26,NULL,4645,0,6989,1,2),(252773,26,NULL,13195,0,6989,2,3),(252774,27,NULL,4645,0,6989,0,1),(252775,27,NULL,5398,0,6989,1,2),(252776,27,NULL,109196,0,6989,2,3),(252777,28,NULL,5751,0,6989,0,1),(252778,28,NULL,7016,0,6989,1,2),(252779,28,NULL,4822,0,6989,2,3),(252780,28,NULL,109198,0,6989,3,4),(252781,29,NULL,4756,0,6989,0,1),(252782,29,NULL,7016,0,6989,1,2),(252783,29,NULL,109198,0,6989,2,3),(252784,30,NULL,4688,0,6989,0,1),(252785,30,NULL,109201,0,6989,1,2),(252786,31,NULL,4803,0,6989,0,1),(252787,31,NULL,4665,0,6989,1,2),(252788,31,NULL,13206,0,6989,2,3),(252789,32,NULL,4645,0,6989,0,1),(252790,32,NULL,7016,0,6989,1,2),(252791,32,NULL,13206,0,6989,2,3),(252792,33,NULL,4729,0,6989,0,1),(252793,33,NULL,13206,0,6989,1,2),(252794,34,NULL,4729,0,6989,0,1),(252795,34,NULL,4665,0,6989,1,2),(252796,34,NULL,13206,0,6989,2,3),(252797,35,NULL,4662,0,6989,0,1),(252798,35,NULL,4729,0,6989,1,2),(252799,35,NULL,13206,0,6989,2,3),(252800,36,NULL,4665,0,6989,0,1),(252801,36,NULL,4744,0,6989,1,2),(252802,36,NULL,13206,0,6989,2,3),(252803,37,NULL,58194,0,6989,0,1),(252804,37,NULL,109208,0,6989,1,2),(252805,37,NULL,13206,0,6989,2,3),(252806,38,NULL,109210,0,6989,0,1),(252807,38,NULL,4905,0,6989,1,2),(252808,38,NULL,13218,0,6989,2,3),(252809,39,NULL,4665,0,6989,0,1),(252810,39,NULL,12420,0,6989,1,2),(252811,39,NULL,13218,0,6989,2,3),(252812,40,NULL,4889,0,6989,0,1),(252813,40,NULL,5236,0,6989,1,2),(252814,40,NULL,109213,0,6989,2,3),(252815,1,NULL,5807,0,6990,0,1),(252816,1,NULL,54363,0,6990,1,2),(252817,2,NULL,4664,0,6990,0,1),(252818,2,NULL,6858,0,6990,1,2),(252819,2,NULL,13231,0,6990,2,3),(252820,3,NULL,4688,0,6990,0,1),(252821,3,NULL,82354,0,6990,1,2),(252822,4,NULL,4735,0,6990,0,1),(252823,4,NULL,26288,0,6990,1,2),(252824,5,NULL,7016,0,6990,0,1),(252825,5,NULL,4755,0,6990,1,2),(252826,5,NULL,26288,0,6990,2,3),(252827,6,NULL,5751,0,6990,0,1),(252828,6,NULL,4645,0,6990,1,2),(252829,6,NULL,5416,0,6990,2,3),(252830,6,NULL,26288,0,6990,3,4),(252831,7,NULL,5208,0,6990,0,1),(252832,7,NULL,26288,0,6990,1,2),(252833,8,NULL,4664,0,6990,0,1),(252834,8,NULL,26288,0,6990,1,2),(252835,9,NULL,4837,0,6990,0,1),(252836,9,NULL,26292,0,6990,1,2),(252837,10,NULL,5202,0,6990,0,1),(252838,10,NULL,5459,0,6990,1,2),(252839,10,NULL,109224,0,6990,2,3),(252840,11,NULL,4645,0,6990,0,1),(252841,11,NULL,4729,0,6990,1,2),(252842,11,NULL,109224,0,6990,2,3),(252843,12,NULL,13273,0,6990,0,1),(252844,12,NULL,4665,0,6990,1,2),(252845,12,NULL,4710,0,6990,2,3),(252846,12,NULL,82891,0,6990,3,4),(252847,13,NULL,5246,0,6990,0,1),(252848,13,NULL,37742,0,6990,1,2),(252849,13,NULL,11890,0,6990,2,3),(252850,13,NULL,88641,0,6990,3,4),(252851,14,NULL,5264,0,6990,0,1),(252852,14,NULL,36799,0,6990,1,2),(252853,15,NULL,5905,0,6990,0,1),(252854,15,NULL,109230,0,6990,1,2),(252855,15,NULL,36799,0,6990,2,3),(252856,16,NULL,8509,0,6990,0,1),(252857,16,NULL,7189,0,6990,1,2),(252858,16,NULL,109232,0,6990,2,3),(252859,17,NULL,5787,0,6990,0,1),(252860,17,NULL,4735,0,6990,1,2),(252861,17,NULL,54747,0,6990,2,3),(252862,17,NULL,12956,0,6990,3,4),(252863,18,NULL,4675,0,6990,0,1),(252864,18,NULL,4823,0,6990,1,2),(252865,18,NULL,5150,0,6990,2,3),(252866,18,NULL,4710,0,6990,3,4),(252867,18,NULL,12956,0,6990,4,5),(252868,19,NULL,4948,0,6990,0,1),(252869,19,NULL,5737,0,6990,1,2),(252870,19,NULL,12956,0,6990,2,3),(252871,20,NULL,4831,0,6990,0,1),(252872,20,NULL,13256,0,6990,1,2),(252873,21,NULL,4688,0,6990,0,1),(252874,21,NULL,4645,0,6990,1,2),(252875,21,NULL,4676,0,6990,2,3),(252876,21,NULL,13256,0,6990,3,4),(252877,22,NULL,4864,0,6990,0,1),(252878,22,NULL,4837,0,6990,1,2),(252879,22,NULL,11245,0,6990,2,3),(252880,23,NULL,4815,0,6990,0,1),(252881,23,NULL,58743,0,6990,1,2),(252882,24,NULL,4664,0,6990,0,1),(252883,24,NULL,4688,0,6990,1,2),(252884,24,NULL,109241,0,6990,2,3),(252885,25,NULL,4688,0,6990,0,1),(252886,25,NULL,109241,0,6990,1,2),(252887,26,NULL,8423,0,6990,0,1),(252888,26,NULL,109244,0,6990,1,2),(252889,27,NULL,5187,0,6990,0,1),(252890,27,NULL,5459,0,6990,1,2),(252891,27,NULL,15302,0,6990,2,3),(252892,27,NULL,109246,0,6990,3,4),(252893,28,NULL,7189,0,6990,0,1),(252894,28,NULL,4950,0,6990,1,2),(252895,28,NULL,9737,0,6990,2,3),(252896,28,NULL,109246,0,6990,3,4),(252897,29,NULL,4675,0,6990,0,1),(252898,29,NULL,4657,0,6990,1,2),(252899,29,NULL,4676,0,6990,2,3),(252900,29,NULL,109246,0,6990,3,4),(252901,30,NULL,4729,0,6990,0,1),(252902,30,NULL,77173,0,6990,1,2),(252903,31,NULL,4735,0,6990,0,1),(252904,31,NULL,4664,0,6990,1,2),(252905,31,NULL,26305,0,6990,2,3),(252906,32,NULL,4665,0,6990,0,1),(252907,32,NULL,5056,0,6990,1,2),(252908,32,NULL,4729,0,6990,2,3),(252909,32,NULL,26305,0,6990,3,4),(252910,33,NULL,4665,0,6990,0,1),(252911,33,NULL,59654,0,6990,1,2),(252912,34,NULL,100135,0,6990,0,1),(252913,34,NULL,4903,0,6990,1,2),(252914,34,NULL,59654,0,6990,2,3),(252915,35,NULL,4651,0,6990,0,1),(252916,35,NULL,10375,0,6990,1,2),(252917,35,NULL,4832,0,6990,2,3),(252918,35,NULL,4962,0,6990,3,4),(252919,35,NULL,11450,0,6990,4,5),(252920,35,NULL,10837,0,6990,5,6),(252921,35,NULL,13276,0,6990,6,7),(252922,36,NULL,4923,0,6990,0,1),(252923,36,NULL,26309,0,6990,1,2),(252924,37,NULL,4654,0,6990,0,1),(252925,37,NULL,8767,0,6990,1,2),(252926,37,NULL,4735,0,6990,2,3),(252927,37,NULL,13282,0,6990,3,4),(252928,38,NULL,4880,0,6990,0,1),(252929,38,NULL,13282,0,6990,1,2),(252930,39,NULL,7745,0,6990,0,1),(252931,39,NULL,5751,0,6990,1,2),(252932,39,NULL,4755,0,6990,2,3),(252933,39,NULL,13282,0,6990,3,4),(252934,40,NULL,4664,0,6990,0,1),(252935,40,NULL,13282,0,6990,1,2),(252936,41,NULL,4789,0,6990,0,1),(252937,41,NULL,4822,0,6990,1,2),(252938,41,NULL,9604,0,6990,2,3),(252939,41,NULL,13282,0,6990,3,4),(252940,1,NULL,4720,0,6991,0,1),(252941,1,NULL,5030,0,6991,1,2),(252942,1,NULL,4679,0,6991,2,3),(252943,1,NULL,13282,0,6991,3,4),(252944,2,NULL,4783,0,6991,0,1),(252945,2,NULL,4658,0,6991,1,2),(252946,2,NULL,92046,0,6991,2,3),(252947,3,NULL,4783,0,6991,0,1),(252948,3,NULL,5842,0,6991,1,2),(252949,3,NULL,92046,0,6991,2,3),(252950,4,NULL,4922,0,6991,0,1),(252951,4,NULL,5202,0,6991,1,2),(252952,4,NULL,5459,0,6991,2,3),(252953,4,NULL,92046,0,6991,3,4),(252954,5,NULL,5202,0,6991,0,1),(252955,5,NULL,7190,0,6991,1,2),(252956,5,NULL,6905,0,6991,2,3),(252957,5,NULL,26313,0,6991,3,4),(252958,6,NULL,4645,0,6991,0,1),(252959,6,NULL,9737,0,6991,1,2),(252960,6,NULL,9737,0,6991,2,3),(252961,6,NULL,26313,0,6991,3,4),(252962,7,NULL,5192,0,6991,0,1),(252963,7,NULL,5150,0,6991,1,2),(252964,7,NULL,5567,0,6991,2,3),(252965,7,NULL,109268,0,6991,3,4),(252966,8,NULL,4688,0,6991,0,1),(252967,8,NULL,54377,0,6991,1,2),(252968,8,NULL,9655,0,6991,2,3),(252969,9,NULL,4675,0,6991,0,1),(252970,9,NULL,4787,0,6991,1,2),(252971,9,NULL,4646,0,6991,2,3),(252972,9,NULL,109271,0,6991,3,4),(252973,10,NULL,109273,0,6991,0,1),(252974,10,NULL,109274,0,6991,1,2),(252975,11,NULL,4665,0,6991,0,1),(252976,11,NULL,109276,0,6991,1,2),(252977,11,NULL,36810,0,6991,2,3),(252978,12,NULL,4889,0,6991,0,1),(252979,12,NULL,26323,0,6991,1,2),(252980,13,NULL,5236,0,6991,0,1),(252981,13,NULL,5187,0,6991,1,2),(252982,13,NULL,26323,0,6991,2,3),(252983,14,NULL,4665,0,6991,0,1),(252984,14,NULL,109280,0,6991,1,2),(252985,15,NULL,4880,0,6991,0,1),(252986,15,NULL,6250,0,6991,1,2),(252987,15,NULL,109280,0,6991,2,3),(252988,16,NULL,4950,0,6991,0,1),(252989,16,NULL,109283,0,6991,1,2),(252990,17,NULL,4665,0,6991,0,1),(252991,17,NULL,13306,0,6991,1,2),(252992,17,NULL,7441,0,6991,2,3),(252993,18,NULL,4695,0,6991,0,1),(252994,18,NULL,4997,0,6991,1,2),(252995,18,NULL,74740,0,6991,2,3),(252996,19,NULL,4905,0,6991,0,1),(252997,19,NULL,4729,0,6991,1,2),(252998,19,NULL,13312,0,6991,2,3),(252999,20,NULL,7987,0,6991,0,1),(253000,20,NULL,90250,0,6991,1,2),(253001,20,NULL,13312,0,6991,2,3),(253002,21,NULL,6847,0,6991,0,1),(253003,21,NULL,26334,0,6991,1,2),(253004,22,NULL,4664,0,6991,0,1),(253005,22,NULL,26334,0,6991,1,2),(253006,23,NULL,4675,0,6991,0,1),(253007,23,NULL,6847,0,6991,1,2),(253008,23,NULL,4676,0,6991,2,3),(253009,23,NULL,36816,0,6991,3,4),(253010,24,NULL,4922,0,6991,0,1),(253011,24,NULL,13318,0,6991,1,2),(253012,25,NULL,4652,0,6991,0,1),(253013,25,NULL,4832,0,6991,1,2),(253014,25,NULL,13318,0,6991,2,3),(253015,26,NULL,6778,0,6991,0,1),(253016,26,NULL,5406,0,6991,1,2),(253017,26,NULL,4756,0,6991,2,3),(253018,26,NULL,109294,0,6991,3,4),(253019,27,NULL,6245,0,6991,0,1),(253020,27,NULL,109296,0,6991,1,2),(253021,28,NULL,4922,0,6991,0,1),(253022,28,NULL,77028,0,6991,1,2),(253023,29,NULL,4889,0,6991,0,1),(253024,29,NULL,109299,0,6991,1,2),(253025,30,NULL,4662,0,6991,0,1),(253026,30,NULL,5050,0,6991,1,2),(253027,30,NULL,13334,0,6991,2,3),(253028,31,NULL,6367,0,6991,0,1),(253029,31,NULL,7697,0,6991,1,2),(253030,31,NULL,13338,0,6991,2,3),(253031,32,NULL,4661,0,6991,0,1),(253032,32,NULL,4675,0,6991,1,2),(253033,32,NULL,109303,0,6991,2,3),(253034,33,NULL,9993,0,6991,0,1),(253035,33,NULL,4665,0,6991,1,2),(253036,33,NULL,4676,0,6991,2,3),(253037,33,NULL,109303,0,6991,3,4),(253038,34,NULL,4922,0,6991,0,1),(253039,34,NULL,5710,0,6991,1,2),(253040,34,NULL,109306,0,6991,2,3),(253041,35,NULL,4688,0,6991,0,1),(253042,35,NULL,4729,0,6991,1,2),(253043,35,NULL,5515,0,6991,2,3),(253044,35,NULL,4646,0,6991,3,4),(253045,35,NULL,4647,0,6991,4,5),(253046,35,NULL,28545,0,6991,5,6),(253047,35,NULL,4646,0,6991,6,7),(253048,35,NULL,94014,0,6991,7,8),(253049,36,NULL,4682,0,6991,0,1),(253050,36,NULL,4662,0,6991,1,2),(253051,36,NULL,4997,0,6991,2,3),(253052,36,NULL,86520,0,6991,3,4),(253053,37,NULL,7080,0,6991,0,1),(253054,37,NULL,8591,0,6991,1,2),(253055,37,NULL,92056,0,6991,2,3),(253056,38,NULL,83490,0,6991,0,1),(253057,38,NULL,5111,0,6991,1,2),(253058,38,NULL,13344,0,6991,2,3),(253059,39,NULL,5255,0,6991,0,1),(253060,39,NULL,13344,0,6991,1,2),(253061,40,NULL,109313,0,6991,0,1),(253062,40,NULL,13344,0,6991,1,2),(253063,41,NULL,4682,0,6991,0,1),(253064,41,NULL,4688,0,6991,1,2),(253065,41,NULL,77029,0,6991,2,3),(253066,42,NULL,6097,0,6991,0,1),(253067,42,NULL,4923,0,6991,1,2),(253068,42,NULL,4950,0,6991,2,3),(253069,42,NULL,109316,0,6991,3,4),(253070,43,NULL,6245,0,6991,0,1),(253071,43,NULL,4645,0,6991,1,2),(253072,43,NULL,78848,0,6991,2,3),(253073,44,NULL,4688,0,6991,0,1),(253074,44,NULL,5192,0,6991,1,2),(253075,44,NULL,36826,0,6991,2,3),(253076,1,NULL,4735,0,6992,0,1),(253077,1,NULL,88647,0,6992,1,2),(253078,2,NULL,4922,0,6992,0,1),(253079,2,NULL,109321,0,6992,1,2),(253080,2,NULL,8474,0,6992,2,3),(253081,3,NULL,5212,0,6992,0,1),(253082,3,NULL,5156,0,6992,1,2),(253083,3,NULL,4832,0,6992,2,3),(253084,3,NULL,5050,0,6992,3,4),(253085,3,NULL,109323,0,6992,4,5),(253086,4,NULL,5241,0,6992,0,1),(253087,4,NULL,5208,0,6992,1,2),(253088,4,NULL,41641,0,6992,2,3),(253089,4,NULL,5050,0,6992,3,4),(253090,4,NULL,109323,0,6992,4,5),(253091,5,NULL,5232,0,6992,0,1),(253092,5,NULL,8341,0,6992,1,2),(253093,5,NULL,4832,0,6992,2,3),(253094,5,NULL,6262,0,6992,3,4),(253095,6,NULL,5073,0,6992,0,1),(253096,6,NULL,17332,0,6992,1,2),(253097,6,NULL,54396,0,6992,2,3),(253098,7,NULL,4859,0,6992,0,1),(253099,7,NULL,6143,0,6992,1,2),(253100,7,NULL,54396,0,6992,2,3),(253101,7,NULL,5647,0,6992,3,4),(253102,8,NULL,4789,0,6992,0,1),(253103,8,NULL,82900,0,6992,1,2),(253104,9,NULL,5807,0,6992,0,1),(253105,9,NULL,26370,0,6992,1,2),(253106,10,NULL,4661,0,6992,0,1),(253107,10,NULL,5302,0,6992,1,2),(253108,10,NULL,4646,0,6992,2,3),(253109,10,NULL,4647,0,6992,3,4),(253110,10,NULL,26373,0,6992,4,5),(253111,10,NULL,5647,0,6992,5,6),(253112,11,NULL,4729,0,6992,0,1),(253113,11,NULL,5241,0,6992,1,2),(253114,11,NULL,4646,0,6992,2,3),(253115,11,NULL,4647,0,6992,3,4),(253116,11,NULL,26373,0,6992,4,5),(253117,11,NULL,5647,0,6992,5,6),(253118,12,NULL,4729,0,6992,0,1),(253119,12,NULL,4646,0,6992,1,2),(253120,12,NULL,4647,0,6992,2,3),(253121,12,NULL,41226,0,6992,3,4),(253122,13,NULL,4665,0,6992,0,1),(253123,13,NULL,109333,0,6992,1,2),(253124,14,NULL,4831,0,6992,0,1),(253125,14,NULL,4675,0,6992,1,2),(253126,14,NULL,4646,0,6992,2,3),(253127,14,NULL,4647,0,6992,3,4),(253128,14,NULL,13356,0,6992,4,5),(253129,15,NULL,4922,0,6992,0,1),(253130,15,NULL,5710,0,6992,1,2),(253131,15,NULL,4646,0,6992,2,3),(253132,15,NULL,4683,0,6992,3,4),(253133,15,NULL,13356,0,6992,4,5),(253134,16,NULL,4662,0,6992,0,1),(253135,16,NULL,4661,0,6992,1,2),(253136,16,NULL,7005,0,6992,2,3),(253137,16,NULL,5027,0,6992,3,4),(253138,16,NULL,63644,0,6992,4,5),(253139,17,NULL,4735,0,6992,0,1),(253140,17,NULL,11192,0,6992,1,2),(253141,17,NULL,26391,0,6992,2,3),(253142,18,NULL,4665,0,6992,0,1),(253143,18,NULL,4965,0,6992,1,2),(253144,18,NULL,6195,0,6992,2,3),(253145,18,NULL,26391,0,6992,3,4),(253146,19,NULL,4664,0,6992,0,1),(253147,19,NULL,8331,0,6992,1,2),(253148,19,NULL,26391,0,6992,2,3),(253149,20,NULL,27415,0,6992,0,1),(253150,20,NULL,4735,0,6992,1,2),(253151,20,NULL,5050,0,6992,2,3),(253152,20,NULL,109341,0,6992,3,4),(253153,20,NULL,26391,0,6992,4,5),(253154,21,NULL,5416,0,6992,0,1),(253155,21,NULL,10785,0,6992,1,2),(253156,21,NULL,26393,0,6992,2,3),(253157,22,NULL,4688,0,6992,0,1),(253158,22,NULL,26393,0,6992,1,2),(253159,23,NULL,4688,0,6992,0,1),(253160,23,NULL,4662,0,6992,1,2),(253161,23,NULL,26393,0,6992,2,3),(253162,23,NULL,8474,0,6992,3,4),(253163,24,NULL,4950,0,6992,0,1),(253164,24,NULL,5710,0,6992,1,2),(253165,24,NULL,109346,0,6992,2,3),(253166,25,NULL,6298,0,6992,0,1),(253167,25,NULL,109348,0,6992,1,2),(253168,26,NULL,4646,0,6992,0,1),(253169,26,NULL,4647,0,6992,1,2),(253170,26,NULL,36866,0,6992,2,3),(253171,27,NULL,4744,0,6992,0,1),(253172,27,NULL,4905,0,6992,1,2),(253173,27,NULL,76850,0,6992,2,3),(253174,27,NULL,76851,0,6992,3,4),(253175,28,NULL,4863,0,6992,0,1),(253176,28,NULL,7635,0,6992,1,2),(253177,28,NULL,5538,0,6992,2,3),(253178,28,NULL,109351,0,6992,3,4),(253179,29,NULL,4675,0,6992,0,1),(253180,29,NULL,4755,0,6992,1,2),(253181,29,NULL,26403,0,6992,2,3),(253182,30,NULL,4661,0,6992,0,1),(253183,30,NULL,26407,0,6992,1,2),(253184,31,NULL,5127,0,6992,0,1),(253185,31,NULL,26407,0,6992,1,2),(253186,32,NULL,5202,0,6992,0,1),(253187,32,NULL,5458,0,6992,1,2),(253188,32,NULL,26407,0,6992,2,3),(253189,33,NULL,4645,0,6992,0,1),(253190,33,NULL,26407,0,6992,1,2),(253191,33,NULL,7441,0,6992,2,3),(253192,34,NULL,4645,0,6992,0,1),(253193,34,NULL,26407,0,6992,1,2),(253194,35,NULL,109359,0,6992,0,1),(253195,35,NULL,13011,0,6992,1,2),(253196,35,NULL,26407,0,6992,2,3),(253197,36,NULL,5271,0,6992,0,1),(253198,36,NULL,26407,0,6992,1,2),(253199,37,NULL,4662,0,6992,0,1),(253200,37,NULL,4665,0,6992,1,2),(253201,37,NULL,26407,0,6992,2,3),(253202,38,NULL,4665,0,6992,0,1),(253203,38,NULL,97042,0,6992,1,2),(253204,38,NULL,26407,0,6992,2,3),(253205,39,NULL,4664,0,6992,0,1),(253206,39,NULL,4803,0,6992,1,2),(253207,39,NULL,26407,0,6992,2,3),(253208,40,NULL,13381,0,6992,0,1),(253209,41,NULL,4950,0,6992,0,1),(253210,41,NULL,8509,0,6992,1,2),(253211,41,NULL,13381,0,6992,2,3),(253212,42,NULL,4665,0,6992,0,1),(253213,42,NULL,13381,0,6992,1,2),(253214,1,NULL,4665,0,6993,0,1),(253215,1,NULL,13381,0,6993,1,2),(253216,2,NULL,4675,0,6993,0,1),(253217,2,NULL,13381,0,6993,1,2),(253218,3,NULL,4922,0,6993,0,1),(253219,3,NULL,4950,0,6993,1,2),(253220,3,NULL,5807,0,6993,2,3),(253221,3,NULL,5202,0,6993,3,4),(253222,3,NULL,13381,0,6993,4,5),(253223,4,NULL,6097,0,6993,0,1),(253224,4,NULL,13381,0,6993,1,2),(253225,5,NULL,83878,0,6993,0,1),(253226,5,NULL,4665,0,6993,1,2),(253227,5,NULL,4688,0,6993,2,3),(253228,5,NULL,9222,0,6993,3,4),(253229,5,NULL,16687,0,6993,4,5),(253230,5,NULL,13381,0,6993,5,6),(253231,6,NULL,4705,0,6993,0,1),(253232,6,NULL,5236,0,6993,1,2),(253233,6,NULL,12008,0,6993,2,3),(253234,6,NULL,5050,0,6993,3,4),(253235,6,NULL,13391,0,6993,4,5),(253236,7,NULL,5090,0,6993,0,1),(253237,7,NULL,5368,0,6993,1,2),(253238,7,NULL,13391,0,6993,2,3),(253239,8,NULL,9100,0,6993,0,1),(253240,8,NULL,109372,0,6993,1,2),(253241,8,NULL,13391,0,6993,2,3),(253242,9,NULL,59686,0,6993,0,1),(253243,9,NULL,4965,0,6993,1,2),(253244,9,NULL,5056,0,6993,2,3),(253245,9,NULL,13391,0,6993,3,4),(253246,10,NULL,5208,0,6993,0,1),(253247,10,NULL,26180,0,6993,1,2),(253248,10,NULL,13391,0,6993,2,3),(253249,11,NULL,5187,0,6993,0,1),(253250,11,NULL,13391,0,6993,1,2),(253251,12,NULL,5212,0,6993,0,1),(253252,12,NULL,6465,0,6993,1,2),(253253,12,NULL,13391,0,6993,2,3),(253254,13,NULL,4950,0,6993,0,1),(253255,13,NULL,13391,0,6993,1,2),(253256,14,NULL,9055,0,6993,0,1),(253257,14,NULL,13391,0,6993,1,2),(253258,15,NULL,4817,0,6993,0,1),(253259,15,NULL,13391,0,6993,1,2),(253260,16,NULL,4729,0,6993,0,1),(253261,16,NULL,4665,0,6993,1,2),(253262,16,NULL,13391,0,6993,2,3),(253263,17,NULL,4815,0,6993,0,1),(253264,17,NULL,4744,0,6993,1,2),(253265,17,NULL,5090,0,6993,2,3),(253266,17,NULL,13391,0,6993,3,4),(253267,18,NULL,4922,0,6993,0,1),(253268,18,NULL,13391,0,6993,1,2),(253269,19,NULL,4665,0,6993,0,1),(253270,19,NULL,13391,0,6993,1,2),(253271,20,NULL,109381,0,6993,0,1),(253272,20,NULL,13391,0,6993,1,2),(253273,21,NULL,5192,0,6993,0,1),(253274,21,NULL,13391,0,6993,1,2),(253275,22,NULL,5309,0,6993,0,1),(253276,22,NULL,5050,0,6993,1,2),(253277,22,NULL,13391,0,6993,2,3),(253278,23,NULL,4665,0,6993,0,1),(253279,23,NULL,4965,0,6993,1,2),(253280,23,NULL,12008,0,6993,2,3),(253281,23,NULL,5050,0,6993,3,4),(253282,23,NULL,13391,0,6993,4,5),(253283,24,NULL,5112,0,6993,0,1),(253284,24,NULL,4710,0,6993,1,2),(253285,24,NULL,4836,0,6993,2,3),(253286,24,NULL,13391,0,6993,3,4),(253287,25,NULL,4665,0,6993,0,1),(253288,25,NULL,10512,0,6993,1,2),(253289,25,NULL,13391,0,6993,2,3),(253290,26,NULL,5255,0,6993,0,1),(253291,26,NULL,13391,0,6993,1,2),(253292,27,NULL,9737,0,6993,0,1),(253293,27,NULL,13391,0,6993,1,2),(253294,28,NULL,4669,0,6993,0,1),(253295,28,NULL,4662,0,6993,1,2),(253296,28,NULL,13391,0,6993,2,3),(253297,29,NULL,4664,0,6993,0,1),(253298,29,NULL,13391,0,6993,1,2),(253299,29,NULL,109391,0,6993,2,3),(253300,30,NULL,109393,0,6993,0,1),(253301,30,NULL,77056,0,6993,1,2),(253302,30,NULL,13391,0,6993,2,3),(253303,31,NULL,109395,0,6993,0,1),(253304,31,NULL,13391,0,6993,1,2),(253305,31,NULL,11554,0,6993,2,3),(253306,32,NULL,39026,0,6993,0,1),(253307,32,NULL,5192,0,6993,1,2),(253308,32,NULL,13391,0,6993,2,3),(253309,33,NULL,5459,0,6993,0,1),(253310,33,NULL,13391,0,6993,1,2),(253311,34,NULL,6046,0,6993,0,1),(253312,34,NULL,13397,0,6993,1,2),(253313,35,NULL,4664,0,6993,0,1),(253314,35,NULL,26512,0,6993,1,2),(253315,35,NULL,13397,0,6993,2,3),(253316,36,NULL,4901,0,6993,0,1),(253317,36,NULL,13397,0,6993,1,2),(253318,37,NULL,7565,0,6993,0,1),(253319,37,NULL,7016,0,6993,1,2),(253320,37,NULL,109401,0,6993,2,3),(253321,38,NULL,4729,0,6993,0,1),(253322,38,NULL,109403,0,6993,1,2),(253323,39,NULL,6195,0,6993,0,1),(253324,39,NULL,4675,0,6993,1,2),(253325,39,NULL,13400,0,6993,2,3),(253326,40,NULL,6352,0,6993,0,1),(253327,40,NULL,7035,0,6993,1,2),(253328,40,NULL,13400,0,6993,2,3),(253329,41,NULL,4815,0,6993,0,1),(253330,41,NULL,109407,0,6993,1,2),(253331,1,NULL,5311,0,6994,0,1),(253332,1,NULL,109409,0,6994,1,2),(253333,1,NULL,5647,0,6994,2,3),(253334,2,NULL,4787,0,6994,0,1),(253335,2,NULL,4664,0,6994,1,2),(253336,2,NULL,26432,0,6994,2,3),(253337,3,NULL,4932,0,6994,0,1),(253338,3,NULL,5710,0,6994,1,2),(253339,3,NULL,26432,0,6994,2,3),(253340,4,NULL,4932,0,6994,0,1),(253341,4,NULL,109413,0,6994,1,2),(253342,4,NULL,109414,0,6994,2,3),(253343,5,NULL,5241,0,6994,0,1),(253344,5,NULL,4664,0,6994,1,2),(253345,5,NULL,4646,0,6994,2,3),(253346,5,NULL,82903,0,6994,3,4),(253347,6,NULL,4645,0,6994,0,1),(253348,6,NULL,36881,0,6994,1,2),(253349,7,NULL,5458,0,6994,0,1),(253350,7,NULL,4646,0,6994,1,2),(253351,7,NULL,26437,0,6994,2,3),(253352,8,NULL,4815,0,6994,0,1),(253353,8,NULL,109419,0,6994,1,2),(253354,9,NULL,4922,0,6994,0,1),(253355,9,NULL,78880,0,6994,1,2),(253356,10,NULL,4664,0,6994,0,1),(253357,10,NULL,109422,0,6994,1,2),(253358,11,NULL,4645,0,6994,0,1),(253359,11,NULL,4665,0,6994,1,2),(253360,11,NULL,4646,0,6994,2,3),(253361,11,NULL,26440,0,6994,3,4),(253362,12,NULL,4880,0,6994,0,1),(253363,12,NULL,4738,0,6994,1,2),(253364,12,NULL,4646,0,6994,2,3),(253365,12,NULL,26440,0,6994,3,4),(253366,13,NULL,5357,0,6994,0,1),(253367,13,NULL,4662,0,6994,1,2),(253368,13,NULL,36886,0,6994,2,3),(253369,14,NULL,4665,0,6994,0,1),(253370,14,NULL,5050,0,6994,1,2),(253371,14,NULL,13430,0,6994,2,3),(253372,15,NULL,6245,0,6994,0,1),(253373,15,NULL,5050,0,6994,1,2),(253374,15,NULL,13430,0,6994,2,3),(253375,16,NULL,4664,0,6994,0,1),(253376,16,NULL,4880,0,6994,1,2),(253377,16,NULL,5050,0,6994,2,3),(253378,16,NULL,13430,0,6994,3,4),(253379,17,NULL,5202,0,6994,0,1),(253380,17,NULL,4646,0,6994,1,2),(253381,17,NULL,83985,0,6994,2,3),(253382,18,NULL,4735,0,6994,0,1),(253383,18,NULL,4646,0,6994,1,2),(253384,18,NULL,13432,0,6994,2,3),(253385,19,NULL,4665,0,6994,0,1),(253386,19,NULL,5357,0,6994,1,2),(253387,19,NULL,4646,0,6994,2,3),(253388,19,NULL,4647,0,6994,3,4),(253389,19,NULL,13432,0,6994,4,5),(253390,20,NULL,4665,0,6994,0,1),(253391,20,NULL,4994,0,6994,1,2),(253392,20,NULL,4646,0,6994,2,3),(253393,20,NULL,4647,0,6994,3,4),(253394,20,NULL,13432,0,6994,4,5),(253395,21,NULL,4688,0,6994,0,1),(253396,21,NULL,4646,0,6994,1,2),(253397,21,NULL,4647,0,6994,2,3),(253398,21,NULL,13432,0,6994,3,4),(253399,22,NULL,5459,0,6994,0,1),(253400,22,NULL,4646,0,6994,1,2),(253401,22,NULL,4647,0,6994,2,3),(253402,22,NULL,13432,0,6994,3,4),(253403,23,NULL,5107,0,6994,0,1),(253404,23,NULL,86541,0,6994,1,2),(253405,23,NULL,4646,0,6994,2,3),(253406,23,NULL,26451,0,6994,3,4),(253407,24,NULL,4817,0,6994,0,1),(253408,24,NULL,4682,0,6994,1,2),(253409,24,NULL,4646,0,6994,2,3),(253410,24,NULL,13445,0,6994,3,4),(253411,25,NULL,4651,0,6994,0,1),(253412,25,NULL,4962,0,6994,1,2),(253413,25,NULL,4832,0,6994,2,3),(253414,25,NULL,4646,0,6994,3,4),(253415,25,NULL,13445,0,6994,4,5),(253416,26,NULL,5459,0,6994,0,1),(253417,26,NULL,4922,0,6994,1,2),(253418,26,NULL,4646,0,6994,2,3),(253419,26,NULL,13445,0,6994,3,4),(253420,27,NULL,4688,0,6994,0,1),(253421,27,NULL,4676,0,6994,1,2),(253422,27,NULL,4646,0,6994,2,3),(253423,27,NULL,13449,0,6994,3,4),(253424,27,NULL,4646,0,6994,4,5),(253425,27,NULL,13445,0,6994,5,6),(253426,28,NULL,5002,0,6994,0,1),(253427,28,NULL,4664,0,6994,1,2),(253428,28,NULL,4646,0,6994,2,3),(253429,28,NULL,4647,0,6994,3,4),(253430,28,NULL,93325,0,6994,4,5),(253431,29,NULL,5057,0,6994,0,1),(253432,29,NULL,4646,0,6994,1,2),(253433,29,NULL,4647,0,6994,2,3),(253434,29,NULL,93325,0,6994,3,4),(253435,30,NULL,5150,0,6994,0,1),(253436,30,NULL,5050,0,6994,1,2),(253437,30,NULL,13462,0,6994,2,3),(253438,31,NULL,4923,0,6994,0,1),(253439,31,NULL,4922,0,6994,1,2),(253440,31,NULL,5050,0,6994,2,3),(253441,31,NULL,13462,0,6994,3,4),(253442,32,NULL,4652,0,6994,0,1),(253443,32,NULL,5393,0,6994,1,2),(253444,32,NULL,4997,0,6994,2,3),(253445,32,NULL,13462,0,6994,3,4),(253446,33,NULL,4710,0,6994,0,1),(253447,33,NULL,59535,0,6994,1,2),(253448,33,NULL,13462,0,6994,2,3),(253449,34,NULL,5398,0,6994,0,1),(253450,34,NULL,4645,0,6994,1,2),(253451,34,NULL,13462,0,6994,2,3),(253452,35,NULL,4688,0,6994,0,1),(253453,35,NULL,4675,0,6994,1,2),(253454,35,NULL,13462,0,6994,2,3),(253455,36,NULL,4645,0,6994,0,1),(253456,36,NULL,4664,0,6994,1,2),(253457,36,NULL,109448,0,6994,2,3),(253458,37,NULL,4665,0,6994,0,1),(253459,37,NULL,109448,0,6994,1,2),(253460,38,NULL,4688,0,6994,0,1),(253461,38,NULL,6583,0,6994,1,2),(253462,38,NULL,109448,0,6994,2,3),(253463,39,NULL,4645,0,6994,0,1),(253464,39,NULL,4789,0,6994,1,2),(253465,39,NULL,54431,0,6994,2,3),(253466,40,NULL,5842,0,6994,0,1),(253467,40,NULL,5097,0,6994,1,2),(253468,40,NULL,109453,0,6994,2,3),(253469,41,NULL,5583,0,6994,0,1),(253470,41,NULL,6583,0,6994,1,2),(253471,41,NULL,4654,0,6994,2,3),(253472,41,NULL,5514,0,6994,3,4),(253473,41,NULL,26472,0,6994,4,5),(253474,42,NULL,5192,0,6994,0,1),(253475,42,NULL,4997,0,6994,1,2),(253476,42,NULL,5583,0,6994,2,3),(253477,42,NULL,5567,0,6994,3,4),(253478,42,NULL,85345,0,6994,4,5),(253479,43,NULL,101749,0,6994,0,1),(253480,43,NULL,109457,0,6994,1,2),(253481,43,NULL,41039,0,6994,2,3),(253482,1,NULL,54434,0,6995,0,1),(253483,2,NULL,5070,0,6995,0,1),(253484,2,NULL,4965,0,6995,1,2),(253485,2,NULL,109459,0,6995,2,3),(253486,3,NULL,4664,0,6995,0,1),(253487,3,NULL,109459,0,6995,1,2),(253488,4,NULL,8509,0,6995,0,1),(253489,4,NULL,109462,0,6995,1,2),(253490,5,NULL,7189,0,6995,0,1),(253491,5,NULL,109462,0,6995,1,2),(253492,6,NULL,4662,0,6995,0,1),(253493,6,NULL,109465,0,6995,1,2),(253494,7,NULL,8509,0,6995,0,1),(253495,7,NULL,9737,0,6995,1,2),(253496,7,NULL,13471,0,6995,2,3),(253497,8,NULL,4769,0,6995,0,1),(253498,8,NULL,4662,0,6995,1,2),(253499,8,NULL,5090,0,6995,2,3),(253500,8,NULL,4646,0,6995,3,4),(253501,8,NULL,13471,0,6995,4,5),(253502,9,NULL,4729,0,6995,0,1),(253503,9,NULL,4646,0,6995,1,2),(253504,9,NULL,6410,0,6995,2,3),(253505,9,NULL,13471,0,6995,3,4),(253506,10,NULL,4662,0,6995,0,1),(253507,10,NULL,4646,0,6995,1,2),(253508,10,NULL,6410,0,6995,2,3),(253509,10,NULL,13471,0,6995,3,4),(253510,11,NULL,4665,0,6995,0,1),(253511,11,NULL,4662,0,6995,1,2),(253512,11,NULL,4646,0,6995,2,3),(253513,11,NULL,13471,0,6995,3,4),(253514,12,NULL,4665,0,6995,0,1),(253515,12,NULL,4662,0,6995,1,2),(253516,12,NULL,4646,0,6995,2,3),(253517,12,NULL,13471,0,6995,3,4),(253518,13,NULL,4665,0,6995,0,1),(253519,13,NULL,10321,0,6995,1,2),(253520,13,NULL,4646,0,6995,2,3),(253521,13,NULL,13471,0,6995,3,4),(253522,14,NULL,4664,0,6995,0,1),(253523,14,NULL,4646,0,6995,1,2),(253524,14,NULL,13471,0,6995,2,3),(253525,15,NULL,5187,0,6995,0,1),(253526,15,NULL,109473,0,6995,1,2),(253527,16,NULL,4922,0,6995,0,1),(253528,16,NULL,109475,0,6995,1,2),(253529,17,NULL,4823,0,6995,0,1),(253530,17,NULL,13480,0,6995,1,2),(253531,18,NULL,4922,0,6995,0,1),(253532,18,NULL,5187,0,6995,1,2),(253533,18,NULL,5710,0,6995,2,3),(253534,18,NULL,13486,0,6995,3,4),(253535,19,NULL,4675,0,6995,0,1),(253536,19,NULL,5050,0,6995,1,2),(253537,19,NULL,26520,0,6995,2,3),(253538,20,NULL,109480,0,6995,0,1),(253539,20,NULL,4817,0,6995,1,2),(253540,20,NULL,5050,0,6995,2,3),(253541,20,NULL,13490,0,6995,3,4),(253542,21,NULL,109482,0,6995,0,1),(253543,21,NULL,5050,0,6995,1,2),(253544,21,NULL,13490,0,6995,2,3),(253545,22,NULL,4950,0,6995,0,1),(253546,22,NULL,4922,0,6995,1,2),(253547,22,NULL,5050,0,6995,2,3),(253548,22,NULL,13490,0,6995,3,4),(253549,23,NULL,4729,0,6995,0,1),(253550,23,NULL,109485,0,6995,1,2),(253551,23,NULL,5050,0,6995,2,3),(253552,23,NULL,13490,0,6995,3,4),(253553,24,NULL,4645,0,6995,0,1),(253554,24,NULL,4675,0,6995,1,2),(253555,24,NULL,104595,0,6995,2,3),(253556,24,NULL,109487,0,6995,3,4),(253557,25,NULL,6355,0,6995,0,1),(253558,25,NULL,4645,0,6995,1,2),(253559,25,NULL,97042,0,6995,2,3),(253560,25,NULL,109489,0,6995,3,4),(253561,26,NULL,4662,0,6995,0,1),(253562,26,NULL,4880,0,6995,1,2),(253563,26,NULL,13497,0,6995,2,3),(253564,27,NULL,4688,0,6995,0,1),(253565,27,NULL,36919,0,6995,1,2),(253566,28,NULL,4669,0,6995,0,1),(253567,28,NULL,93290,0,6995,1,2),(253568,29,NULL,4962,0,6995,0,1),(253569,29,NULL,4880,0,6995,1,2),(253570,29,NULL,4735,0,6995,2,3),(253571,29,NULL,4646,0,6995,3,4),(253572,29,NULL,109494,0,6995,4,5),(253573,30,NULL,4688,0,6995,0,1),(253574,30,NULL,77180,0,6995,1,2),(253575,31,NULL,5455,0,6995,0,1),(253576,31,NULL,4729,0,6995,1,2),(253577,31,NULL,4880,0,6995,2,3),(253578,31,NULL,4646,0,6995,3,4),(253579,31,NULL,13501,0,6995,4,5),(253580,31,NULL,7561,0,6995,5,6),(253581,31,NULL,13501,0,6995,6,7),(253582,32,NULL,4729,0,6995,0,1),(253583,32,NULL,4646,0,6995,1,2),(253584,32,NULL,13501,0,6995,2,3),(253585,33,NULL,4665,0,6995,0,1),(253586,33,NULL,4646,0,6995,1,2),(253587,33,NULL,13501,0,6995,2,3),(253588,34,NULL,4665,0,6995,0,1),(253589,34,NULL,4662,0,6995,1,2),(253590,34,NULL,4646,0,6995,2,3),(253591,34,NULL,13501,0,6995,3,4),(253592,35,NULL,4705,0,6995,0,1),(253593,35,NULL,4645,0,6995,1,2),(253594,35,NULL,4646,0,6995,2,3),(253595,35,NULL,4647,0,6995,3,4),(253596,35,NULL,13506,0,6995,4,5),(253597,36,NULL,5710,0,6995,0,1),(253598,36,NULL,4646,0,6995,1,2),(253599,36,NULL,4647,0,6995,2,3),(253600,36,NULL,13506,0,6995,3,4),(253601,37,NULL,5241,0,6995,0,1),(253602,37,NULL,99272,0,6995,1,2),(253603,37,NULL,4646,0,6995,2,3),(253604,37,NULL,4647,0,6995,3,4),(253605,37,NULL,13506,0,6995,4,5),(253606,38,NULL,4675,0,6995,0,1),(253607,38,NULL,4664,0,6995,1,2),(253608,38,NULL,4646,0,6995,2,3),(253609,38,NULL,4647,0,6995,3,4),(253610,38,NULL,13506,0,6995,4,5),(253611,39,NULL,4665,0,6995,0,1),(253612,39,NULL,4688,0,6995,1,2),(253613,39,NULL,4646,0,6995,2,3),(253614,39,NULL,4647,0,6995,3,4),(253615,39,NULL,13506,0,6995,4,5),(253616,40,NULL,4922,0,6995,0,1),(253617,40,NULL,5202,0,6995,1,2),(253618,40,NULL,109505,0,6995,2,3),(253619,41,NULL,4662,0,6995,0,1),(253620,41,NULL,4973,0,6995,1,2),(253621,41,NULL,4646,0,6995,2,3),(253622,41,NULL,26555,0,6995,3,4),(253623,42,NULL,5802,0,6995,0,1),(253624,42,NULL,4646,0,6995,1,2),(253625,42,NULL,88664,0,6995,2,3),(253626,43,NULL,4675,0,6995,0,1),(253627,43,NULL,5406,0,6995,1,2),(253628,43,NULL,4646,0,6995,2,3),(253629,43,NULL,88664,0,6995,3,4),(253630,44,NULL,4688,0,6995,0,1),(253631,44,NULL,4664,0,6995,1,2),(253632,44,NULL,4645,0,6995,2,3),(253633,44,NULL,4646,0,6995,3,4),(253634,44,NULL,88664,0,6995,4,5),(253635,45,NULL,4922,0,6995,0,1),(253636,45,NULL,5710,0,6995,1,2),(253637,45,NULL,26558,0,6995,2,3),(253638,1,NULL,4880,0,6996,0,1),(253639,1,NULL,26562,0,6996,1,2),(253640,2,NULL,5807,0,6996,0,1),(253641,2,NULL,4922,0,6996,1,2),(253642,2,NULL,26562,0,6996,2,3),(253643,3,NULL,4922,0,6996,0,1),(253644,3,NULL,9737,0,6996,1,2),(253645,3,NULL,36932,0,6996,2,3),(253646,4,NULL,4922,0,6996,0,1),(253647,4,NULL,109515,0,6996,1,2),(253648,5,NULL,109517,0,6996,0,1),(253649,5,NULL,13510,0,6996,1,2),(253650,6,NULL,4665,0,6996,0,1),(253651,6,NULL,13510,0,6996,1,2),(253652,7,NULL,4922,0,6996,0,1),(253653,7,NULL,7189,0,6996,1,2),(253654,7,NULL,13510,0,6996,2,3),(253655,8,NULL,109521,0,6996,0,1),(253656,8,NULL,109522,0,6996,1,2),(253657,8,NULL,5050,0,6996,2,3),(253658,8,NULL,13512,0,6996,3,4),(253659,9,NULL,4863,0,6996,0,1),(253660,9,NULL,10678,0,6996,1,2),(253661,9,NULL,4864,0,6996,2,3),(253662,9,NULL,5278,0,6996,3,4),(253663,9,NULL,13512,0,6996,4,5),(253664,10,NULL,5202,0,6996,0,1),(253665,10,NULL,5459,0,6996,1,2),(253666,10,NULL,5050,0,6996,2,3),(253667,10,NULL,13512,0,6996,3,4),(253668,11,NULL,5710,0,6996,0,1),(253669,11,NULL,13512,0,6996,1,2),(253670,12,NULL,5444,0,6996,0,1),(253671,12,NULL,13228,0,6996,1,2),(253672,12,NULL,13512,0,6996,2,3),(253673,13,NULL,5241,0,6996,0,1),(253674,13,NULL,5050,0,6996,1,2),(253675,13,NULL,13512,0,6996,2,3),(253676,14,NULL,4729,0,6996,0,1),(253677,14,NULL,5050,0,6996,1,2),(253678,14,NULL,13512,0,6996,2,3),(253679,15,NULL,4729,0,6996,0,1),(253680,15,NULL,4738,0,6996,1,2),(253681,15,NULL,13512,0,6996,2,3),(253682,16,NULL,4815,0,6996,0,1),(253683,16,NULL,4738,0,6996,1,2),(253684,16,NULL,4744,0,6996,2,3),(253685,16,NULL,13512,0,6996,3,4),(253686,17,NULL,9896,0,6996,0,1),(253687,17,NULL,4962,0,6996,1,2),(253688,17,NULL,5192,0,6996,2,3),(253689,17,NULL,13512,0,6996,3,4),(253690,18,NULL,4675,0,6996,0,1),(253691,18,NULL,13512,0,6996,1,2),(253692,18,NULL,9655,0,6996,2,3),(253693,19,NULL,4847,0,6996,0,1),(253694,19,NULL,13512,0,6996,1,2),(253695,20,NULL,4665,0,6996,0,1),(253696,20,NULL,4965,0,6996,1,2),(253697,20,NULL,13512,0,6996,2,3),(253698,21,NULL,4665,0,6996,0,1),(253699,21,NULL,4664,0,6996,1,2),(253700,21,NULL,5255,0,6996,2,3),(253701,21,NULL,5050,0,6996,3,4),(253702,21,NULL,13512,0,6996,4,5),(253703,22,NULL,4682,0,6996,0,1),(253704,22,NULL,13512,0,6996,1,2),(253705,23,NULL,5255,0,6996,0,1),(253706,23,NULL,13512,0,6996,1,2),(253707,24,NULL,5932,0,6996,0,1),(253708,24,NULL,4864,0,6996,1,2),(253709,24,NULL,4903,0,6996,2,3),(253710,24,NULL,5050,0,6996,3,4),(253711,24,NULL,13512,0,6996,4,5),(253712,25,NULL,4657,0,6996,0,1),(253713,25,NULL,4823,0,6996,1,2),(253714,25,NULL,13512,0,6996,2,3),(253715,26,NULL,4657,0,6996,0,1),(253716,26,NULL,4822,0,6996,1,2),(253717,26,NULL,5050,0,6996,2,3),(253718,26,NULL,13512,0,6996,3,4),(253719,27,NULL,26584,0,6996,0,1),(253720,28,NULL,4665,0,6996,0,1),(253721,28,NULL,4662,0,6996,1,2),(253722,28,NULL,28300,0,6996,2,3),(253723,28,NULL,4646,0,6996,3,4),(253724,28,NULL,26584,0,6996,4,5),(253725,29,NULL,85597,0,6996,0,1),(253726,29,NULL,98847,0,6996,1,2),(253727,29,NULL,28300,0,6996,2,3),(253728,29,NULL,4646,0,6996,3,4),(253729,29,NULL,26584,0,6996,4,5),(253730,30,NULL,5090,0,6996,0,1),(253731,30,NULL,80546,0,6996,1,2),(253732,30,NULL,5647,0,6996,2,3),(253733,31,NULL,4815,0,6996,0,1),(253734,31,NULL,4832,0,6996,1,2),(253735,31,NULL,80546,0,6996,2,3),(253736,32,NULL,4665,0,6996,0,1),(253737,32,NULL,80546,0,6996,1,2),(253738,33,NULL,4922,0,6996,0,1),(253739,33,NULL,4923,0,6996,1,2),(253740,33,NULL,5807,0,6996,2,3),(253741,33,NULL,80546,0,6996,3,4),(253742,34,NULL,4652,0,6996,0,1),(253743,34,NULL,4651,0,6996,1,2),(253744,34,NULL,109548,0,6996,2,3),(253745,34,NULL,80546,0,6996,3,4),(253746,35,NULL,4665,0,6996,0,1),(253747,35,NULL,4994,0,6996,1,2),(253748,35,NULL,80546,0,6996,2,3),(253749,36,NULL,4665,0,6996,0,1),(253750,36,NULL,4994,0,6996,1,2),(253751,36,NULL,80546,0,6996,2,3),(253752,37,NULL,4689,0,6996,0,1),(253753,37,NULL,5226,0,6996,1,2),(253754,37,NULL,54464,0,6996,2,3),(253755,38,NULL,38298,0,6996,0,1),(253756,38,NULL,109552,0,6996,1,2),(253757,39,NULL,4688,0,6996,0,1),(253758,39,NULL,4729,0,6996,1,2),(253759,39,NULL,109554,0,6996,2,3),(253760,40,NULL,4645,0,6996,0,1),(253761,40,NULL,36951,0,6996,1,2),(253762,41,NULL,5056,0,6996,0,1),(253763,41,NULL,36951,0,6996,1,2),(253764,42,NULL,7189,0,6996,0,1),(253765,42,NULL,5458,0,6996,1,2),(253766,42,NULL,4950,0,6996,2,3),(253767,42,NULL,73596,0,6996,3,4),(253768,1,NULL,4675,0,6997,0,1),(253769,1,NULL,4822,0,6997,1,2),(253770,1,NULL,4645,0,6997,2,3),(253771,1,NULL,73596,0,6997,3,4),(253772,2,NULL,4661,0,6997,0,1),(253773,2,NULL,5050,0,6997,1,2),(253774,2,NULL,8691,0,6997,2,3),(253775,3,NULL,6195,0,6997,0,1),(253776,3,NULL,5050,0,6997,1,2),(253777,3,NULL,8691,0,6997,2,3),(253778,4,NULL,5357,0,6997,0,1),(253779,4,NULL,5050,0,6997,1,2),(253780,4,NULL,8691,0,6997,2,3),(253781,5,NULL,4661,0,6997,0,1),(253782,5,NULL,6583,0,6997,1,2),(253783,5,NULL,5050,0,6997,2,3),(253784,5,NULL,8691,0,6997,3,4),(253785,6,NULL,4735,0,6997,0,1),(253786,6,NULL,4831,0,6997,1,2),(253787,6,NULL,5050,0,6997,2,3),(253788,6,NULL,8691,0,6997,3,4),(253789,6,NULL,8474,0,6997,4,5),(253790,7,NULL,4735,0,6997,0,1),(253791,7,NULL,5208,0,6997,1,2),(253792,7,NULL,5050,0,6997,2,3),(253793,7,NULL,8691,0,6997,3,4),(253794,8,NULL,6195,0,6997,0,1),(253795,8,NULL,5241,0,6997,1,2),(253796,8,NULL,4965,0,6997,2,3),(253797,8,NULL,5050,0,6997,3,4),(253798,8,NULL,8691,0,6997,4,5),(253799,9,NULL,5202,0,6997,0,1),(253800,9,NULL,7189,0,6997,1,2),(253801,9,NULL,5458,0,6997,2,3),(253802,9,NULL,5050,0,6997,3,4),(253803,9,NULL,8691,0,6997,4,5),(253804,10,NULL,4667,0,6997,0,1),(253805,10,NULL,5050,0,6997,1,2),(253806,10,NULL,8691,0,6997,2,3),(253807,11,NULL,4965,0,6997,0,1),(253808,11,NULL,4729,0,6997,1,2),(253809,11,NULL,5768,0,6997,2,3),(253810,11,NULL,5050,0,6997,3,4),(253811,11,NULL,8691,0,6997,4,5),(253812,12,NULL,54474,0,6997,0,1),(253813,12,NULL,5050,0,6997,1,2),(253814,12,NULL,8691,0,6997,2,3),(253815,13,NULL,5368,0,6997,0,1),(253816,13,NULL,5050,0,6997,1,2),(253817,13,NULL,8691,0,6997,2,3),(253818,14,NULL,57617,0,6997,0,1),(253819,14,NULL,5050,0,6997,1,2),(253820,14,NULL,8691,0,6997,2,3),(253821,15,NULL,8281,0,6997,0,1),(253822,15,NULL,5710,0,6997,1,2),(253823,15,NULL,5050,0,6997,2,3),(253824,15,NULL,8691,0,6997,3,4),(253825,16,NULL,8281,0,6997,0,1),(253826,16,NULL,9737,0,6997,1,2),(253827,16,NULL,5050,0,6997,2,3),(253828,16,NULL,8691,0,6997,3,4),(253829,17,NULL,7822,0,6997,0,1),(253830,17,NULL,4695,0,6997,1,2),(253831,17,NULL,5050,0,6997,2,3),(253832,17,NULL,8691,0,6997,3,4),(253833,18,NULL,57734,0,6997,0,1),(253834,18,NULL,4667,0,6997,1,2),(253835,18,NULL,5050,0,6997,2,3),(253836,18,NULL,8691,0,6997,3,4),(253837,19,NULL,102459,0,6997,0,1),(253838,19,NULL,5050,0,6997,1,2),(253839,19,NULL,8691,0,6997,2,3),(253840,20,NULL,4950,0,6997,0,1),(253841,20,NULL,5050,0,6997,1,2),(253842,20,NULL,8691,0,6997,2,3),(253843,21,NULL,4729,0,6997,0,1),(253844,21,NULL,5050,0,6997,1,2),(253845,21,NULL,8691,0,6997,2,3),(253846,22,NULL,4950,0,6997,0,1),(253847,22,NULL,5050,0,6997,1,2),(253848,22,NULL,8691,0,6997,2,3),(253849,23,NULL,82409,0,6997,0,1),(253850,23,NULL,33180,0,6997,1,2),(253851,23,NULL,5050,0,6997,2,3),(253852,23,NULL,8691,0,6997,3,4),(253853,24,NULL,5252,0,6997,0,1),(253854,24,NULL,4646,0,6997,1,2),(253855,24,NULL,7895,0,6997,2,3),(253856,24,NULL,5050,0,6997,3,4),(253857,24,NULL,8691,0,6997,4,5),(253858,25,NULL,4729,0,6997,0,1),(253859,25,NULL,5050,0,6997,1,2),(253860,25,NULL,8691,0,6997,2,3),(253861,26,NULL,5882,0,6997,0,1),(253862,26,NULL,5050,0,6997,1,2),(253863,26,NULL,8691,0,6997,2,3),(253864,26,NULL,7441,0,6997,3,4),(253865,27,NULL,5882,0,6997,0,1),(253866,27,NULL,5050,0,6997,1,2),(253867,27,NULL,8691,0,6997,2,3),(253868,27,NULL,9655,0,6997,3,4),(253869,28,NULL,4665,0,6997,0,1),(253870,28,NULL,5050,0,6997,1,2),(253871,28,NULL,8691,0,6997,2,3),(253872,29,NULL,7035,0,6997,0,1),(253873,29,NULL,5050,0,6997,1,2),(253874,29,NULL,8691,0,6997,2,3),(253875,30,NULL,4662,0,6997,0,1),(253876,30,NULL,5050,0,6997,1,2),(253877,30,NULL,8691,0,6997,2,3),(253878,31,NULL,4665,0,6997,0,1),(253879,31,NULL,5050,0,6997,1,2),(253880,31,NULL,8691,0,6997,2,3),(253881,32,NULL,78084,0,6997,0,1),(253882,32,NULL,5050,0,6997,1,2),(253883,32,NULL,8691,0,6997,2,3),(253884,32,NULL,7373,0,6997,0,1),(253885,33,NULL,5882,0,6997,0,1),(253886,33,NULL,5258,0,6997,1,2),(253887,33,NULL,5050,0,6997,2,3),(253888,33,NULL,8691,0,6997,3,4),(253889,34,NULL,5091,0,6997,0,1),(253890,34,NULL,4962,0,6997,1,2),(253891,34,NULL,5050,0,6997,2,3),(253892,34,NULL,8691,0,6997,3,4),(253893,34,NULL,5647,0,6997,4,5),(253894,35,NULL,5192,0,6997,0,1),(253895,35,NULL,8389,0,6997,1,2),(253896,35,NULL,5050,0,6997,2,3),(253897,35,NULL,8691,0,6997,3,4),(253898,36,NULL,4880,0,6997,0,1),(253899,36,NULL,5882,0,6997,1,2),(253900,36,NULL,5050,0,6997,2,3),(253901,36,NULL,8691,0,6997,3,4),(253902,37,NULL,4847,0,6997,0,1),(253903,37,NULL,4662,0,6997,1,2),(253904,37,NULL,53370,0,6997,2,3),(253905,37,NULL,5050,0,6997,3,4),(253906,37,NULL,8691,0,6997,4,5),(253907,37,NULL,107758,0,6997,5,6),(253908,38,NULL,4665,0,6997,0,1),(253909,38,NULL,4664,0,6997,1,2),(253910,38,NULL,5567,0,6997,2,3),(253911,38,NULL,5097,0,6997,3,4),(253912,38,NULL,5050,0,6997,4,5),(253913,38,NULL,8691,0,6997,5,6),(253914,1,NULL,5232,0,6998,0,1),(253915,1,NULL,5202,0,6998,1,2),(253916,1,NULL,5050,0,6998,2,3),(253917,1,NULL,8691,0,6998,3,4),(253918,1,NULL,8474,0,6998,4,5),(253919,2,NULL,10365,0,6998,0,1),(253920,2,NULL,5050,0,6998,1,2),(253921,2,NULL,8691,0,6998,2,3),(253922,3,NULL,4664,0,6998,0,1),(253923,3,NULL,5050,0,6998,1,2),(253924,3,NULL,8691,0,6998,2,3),(253925,3,NULL,5647,0,6998,3,4),(253926,4,NULL,4664,0,6998,0,1),(253927,4,NULL,5050,0,6998,1,2),(253928,4,NULL,8691,0,6998,2,3),(253929,5,NULL,4664,0,6998,0,1),(253930,5,NULL,4932,0,6998,1,2),(253931,5,NULL,5050,0,6998,2,3),(253932,5,NULL,8691,0,6998,3,4),(253933,6,NULL,109594,0,6998,0,1),(253934,6,NULL,5050,0,6998,1,2),(253935,6,NULL,8691,0,6998,2,3),(253936,7,NULL,5743,0,6998,0,1),(253937,7,NULL,4657,0,6998,1,2),(253938,7,NULL,5050,0,6998,2,3),(253939,7,NULL,8691,0,6998,3,4),(253940,8,NULL,4845,0,6998,0,1),(253941,8,NULL,5050,0,6998,1,2),(253942,8,NULL,8691,0,6998,2,3),(253943,9,NULL,4901,0,6998,0,1),(253944,9,NULL,5050,0,6998,1,2),(253945,9,NULL,8691,0,6998,2,3),(253946,10,NULL,4901,0,6998,0,1),(253947,10,NULL,5050,0,6998,1,2),(253948,10,NULL,8691,0,6998,2,3),(253949,11,NULL,88069,0,6998,0,1),(253950,11,NULL,109598,0,6998,1,2),(253951,11,NULL,5050,0,6998,2,3),(253952,11,NULL,8691,0,6998,3,4),(253953,12,NULL,4901,0,6998,0,1),(253954,12,NULL,4907,0,6998,1,2),(253955,12,NULL,5050,0,6998,2,3),(253956,12,NULL,8691,0,6998,3,4),(253957,13,NULL,5459,0,6998,0,1),(253958,13,NULL,5050,0,6998,1,2),(253959,13,NULL,8691,0,6998,2,3),(253960,14,NULL,4688,0,6998,0,1),(253961,14,NULL,5050,0,6998,1,2),(253962,14,NULL,8691,0,6998,2,3),(253963,15,NULL,4688,0,6998,0,1),(253964,15,NULL,5050,0,6998,1,2),(253965,15,NULL,8691,0,6998,2,3),(253966,16,NULL,5842,0,6998,0,1),(253967,16,NULL,5050,0,6998,1,2),(253968,16,NULL,8691,0,6998,2,3),(253969,17,NULL,4688,0,6998,0,1),(253970,17,NULL,4676,0,6998,1,2),(253971,17,NULL,4675,0,6998,2,3),(253972,17,NULL,30488,0,6998,3,4),(253973,17,NULL,5050,0,6998,4,5),(253974,17,NULL,8691,0,6998,5,6),(253975,18,NULL,4688,0,6998,0,1),(253976,18,NULL,5567,0,6998,1,2),(253977,18,NULL,5050,0,6998,2,3),(253978,18,NULL,8691,0,6998,3,4),(253979,19,NULL,5050,0,6998,0,1),(253980,19,NULL,8691,0,6998,1,2),(253981,19,NULL,4646,0,6998,2,3),(253982,19,NULL,6349,0,6998,3,4),(253983,20,NULL,5050,0,6998,0,1),(253984,20,NULL,8691,0,6998,1,2),(253985,20,NULL,59330,0,6998,2,3),(253986,21,NULL,5056,0,6998,0,1),(253987,21,NULL,4675,0,6998,1,2),(253988,21,NULL,13571,0,6998,2,3),(253989,22,NULL,4688,0,6998,0,1),(253990,22,NULL,4905,0,6998,1,2),(253991,22,NULL,13571,0,6998,2,3),(253992,23,NULL,4665,0,6998,0,1),(253993,23,NULL,5050,0,6998,1,2),(253994,23,NULL,13574,0,6998,2,3),(253995,24,NULL,109609,0,6998,0,1),(253996,24,NULL,5419,0,6998,1,2),(253997,24,NULL,5050,0,6998,2,3),(253998,24,NULL,13574,0,6998,3,4),(253999,25,NULL,14793,0,6998,0,1),(254000,25,NULL,77181,0,6998,1,2),(254001,26,NULL,4831,0,6998,0,1),(254002,26,NULL,4888,0,6998,1,2),(254003,26,NULL,26637,0,6998,2,3),(254004,27,NULL,4679,0,6998,0,1),(254005,27,NULL,26637,0,6998,1,2),(254006,28,NULL,12239,0,6998,0,1),(254007,28,NULL,5567,0,6998,1,2),(254008,28,NULL,36971,0,6998,2,3),(254009,29,NULL,5567,0,6998,0,1),(254010,29,NULL,4997,0,6998,1,2),(254011,29,NULL,4832,0,6998,2,3),(254012,29,NULL,5653,0,6998,3,4),(254013,29,NULL,36971,0,6998,4,5),(254014,30,NULL,5056,0,6998,0,1),(254015,30,NULL,109616,0,6998,1,2),(254016,30,NULL,8474,0,6998,2,3),(254017,31,NULL,4922,0,6998,0,1),(254018,31,NULL,5710,0,6998,1,2),(254019,31,NULL,109616,0,6998,2,3),(254020,32,NULL,4922,0,6998,0,1),(254021,32,NULL,5202,0,6998,1,2),(254022,32,NULL,109619,0,6998,2,3),(254023,33,NULL,4815,0,6998,0,1),(254024,33,NULL,4645,0,6998,1,2),(254025,33,NULL,4646,0,6998,2,3),(254026,33,NULL,4683,0,6998,3,4),(254027,33,NULL,109621,0,6998,4,5),(254028,34,NULL,79616,0,6998,0,1),(254029,34,NULL,77182,0,6998,1,2),(254030,35,NULL,109624,0,6998,0,1),(254031,35,NULL,109625,0,6998,1,2),(254032,36,NULL,5208,0,6998,0,1),(254033,36,NULL,26625,0,6998,1,2),(254034,37,NULL,109628,0,6998,0,1),(254035,37,NULL,13583,0,6998,1,2),(254036,38,NULL,5241,0,6998,0,1),(254037,38,NULL,13583,0,6998,1,2),(254038,39,NULL,4688,0,6998,0,1),(254039,39,NULL,13583,0,6998,1,2),(254040,40,NULL,4688,0,6998,0,1),(254041,40,NULL,5246,0,6998,1,2),(254042,40,NULL,13583,0,6998,2,3),(254043,41,NULL,6039,0,6998,0,1),(254044,41,NULL,4662,0,6998,1,2),(254045,41,NULL,109632,0,6998,2,3),(254046,1,NULL,4922,0,6999,0,1),(254047,1,NULL,5202,0,6999,1,2),(254048,1,NULL,26627,0,6999,2,3),(254049,2,NULL,4863,0,6999,0,1),(254050,2,NULL,36968,0,6999,1,2),(254051,3,NULL,4662,0,6999,0,1),(254052,3,NULL,5050,0,6999,1,2),(254053,3,NULL,26629,0,6999,2,3),(254054,4,NULL,4880,0,6999,0,1),(254055,4,NULL,4965,0,6999,1,2),(254056,4,NULL,36976,0,6999,2,3),(254057,5,NULL,4675,0,6999,0,1),(254058,5,NULL,7016,0,6999,1,2),(254059,5,NULL,4710,0,6999,2,3),(254060,5,NULL,13588,0,6999,3,4),(254061,6,NULL,109639,0,6999,0,1),(254062,6,NULL,4755,0,6999,1,2),(254063,6,NULL,5567,0,6999,2,3),(254064,6,NULL,13588,0,6999,3,4),(254065,7,NULL,4688,0,6999,0,1),(254066,7,NULL,4669,0,6999,1,2),(254067,7,NULL,4675,0,6999,2,3),(254068,7,NULL,7016,0,6999,3,4),(254069,7,NULL,4646,0,6999,4,5),(254070,7,NULL,4647,0,6999,5,6),(254071,7,NULL,109641,0,6999,6,7),(254072,8,NULL,4738,0,6999,0,1),(254073,8,NULL,5050,0,6999,1,2),(254074,8,NULL,13596,0,6999,2,3),(254075,9,NULL,4676,0,6999,0,1),(254076,9,NULL,4670,0,6999,1,2),(254077,9,NULL,5050,0,6999,2,3),(254078,9,NULL,13596,0,6999,3,4),(254079,10,NULL,4664,0,6999,0,1),(254080,10,NULL,4735,0,6999,1,2),(254081,10,NULL,5050,0,6999,2,3),(254082,10,NULL,13596,0,6999,3,4),(254083,11,NULL,5112,0,6999,0,1),(254084,11,NULL,7791,0,6999,1,2),(254085,11,NULL,109646,0,6999,2,3),(254086,12,NULL,6352,0,6999,0,1),(254087,12,NULL,4808,0,6999,1,2),(254088,12,NULL,99455,0,6999,2,3),(254089,12,NULL,4646,0,6999,3,4),(254090,12,NULL,13600,0,6999,4,5),(254091,12,NULL,13601,0,6999,5,6),(254092,13,NULL,4675,0,6999,0,1),(254093,13,NULL,6357,0,6999,1,2),(254094,13,NULL,4646,0,6999,2,3),(254095,13,NULL,4647,0,6999,3,4),(254096,13,NULL,36983,0,6999,4,5),(254097,13,NULL,5647,0,6999,5,6),(254098,14,NULL,4729,0,6999,0,1),(254099,14,NULL,4965,0,6999,1,2),(254100,14,NULL,4948,0,6999,2,3),(254101,14,NULL,36985,0,6999,3,4),(254102,15,NULL,23851,0,6999,0,1),(254103,15,NULL,4675,0,6999,1,2),(254104,15,NULL,4783,0,6999,2,3),(254105,15,NULL,36985,0,6999,3,4),(254106,16,NULL,4645,0,6999,0,1),(254107,16,NULL,5050,0,6999,1,2),(254108,16,NULL,36986,0,6999,2,3),(254109,17,NULL,41400,0,6999,0,1),(254110,17,NULL,5050,0,6999,1,2),(254111,17,NULL,36986,0,6999,2,3),(254112,18,NULL,5070,0,6999,0,1),(254113,18,NULL,4662,0,6999,1,2),(254114,18,NULL,5050,0,6999,2,3),(254115,18,NULL,36986,0,6999,3,4),(254116,19,NULL,100521,0,6999,0,1),(254117,19,NULL,5050,0,6999,1,2),(254118,19,NULL,36986,0,6999,2,3),(254119,20,NULL,100444,0,6999,0,1),(254120,20,NULL,109656,0,6999,1,2),(254121,20,NULL,5050,0,6999,2,3),(254122,20,NULL,36986,0,6999,3,4),(254123,21,NULL,5264,0,6999,0,1),(254124,21,NULL,4708,0,6999,1,2),(254125,21,NULL,4646,0,6999,2,3),(254126,21,NULL,36989,0,6999,3,4),(254127,1,NULL,4645,0,7000,0,1),(254128,1,NULL,36989,0,7000,1,2),(254129,2,NULL,4922,0,7000,0,1),(254130,2,NULL,4646,0,7000,1,2),(254131,2,NULL,109660,0,7000,2,3),(254132,3,NULL,5056,0,7000,0,1),(254133,3,NULL,4729,0,7000,1,2),(254134,3,NULL,4646,0,7000,2,3),(254135,3,NULL,109662,0,7000,3,4),(254136,4,NULL,5192,0,7000,0,1),(254137,4,NULL,5515,0,7000,1,2),(254138,4,NULL,4997,0,7000,2,3),(254139,4,NULL,4646,0,7000,3,4),(254140,4,NULL,109664,0,7000,4,5),(254141,5,NULL,4769,0,7000,0,1),(254142,5,NULL,5192,0,7000,1,2),(254143,5,NULL,5236,0,7000,2,3),(254144,5,NULL,13512,0,7000,3,4),(254145,5,NULL,5050,0,7000,4,5),(254146,5,NULL,13604,0,7000,5,6),(254147,6,NULL,5156,0,7000,0,1),(254148,6,NULL,5241,0,7000,1,2),(254149,6,NULL,5236,0,7000,2,3),(254150,6,NULL,13512,0,7000,3,4),(254151,6,NULL,5050,0,7000,4,5),(254152,6,NULL,13604,0,7000,5,6),(254153,7,NULL,4789,0,7000,0,1),(254154,7,NULL,4670,0,7000,1,2),(254155,7,NULL,4851,0,7000,2,3),(254156,7,NULL,13512,0,7000,3,4),(254157,7,NULL,5050,0,7000,4,5),(254158,7,NULL,13604,0,7000,5,6),(254159,8,NULL,9737,0,7000,0,1),(254160,8,NULL,4646,0,7000,1,2),(254161,8,NULL,78900,0,7000,2,3),(254162,9,NULL,8509,0,7000,0,1),(254163,9,NULL,54497,0,7000,1,2),(254164,10,NULL,4735,0,7000,0,1),(254165,10,NULL,109671,0,7000,1,2),(254166,11,NULL,109673,0,7000,0,1),(254167,11,NULL,5050,0,7000,1,2),(254168,11,NULL,109671,0,7000,2,3),(254169,12,NULL,4662,0,7000,0,1),(254170,12,NULL,4744,0,7000,1,2),(254171,12,NULL,5050,0,7000,2,3),(254172,12,NULL,109671,0,7000,3,4),(254173,13,NULL,15302,0,7000,0,1),(254174,13,NULL,4950,0,7000,1,2),(254175,13,NULL,13614,0,7000,2,3),(254176,14,NULL,5807,0,7000,0,1),(254177,14,NULL,13614,0,7000,1,2),(254178,15,NULL,4922,0,7000,0,1),(254179,15,NULL,37001,0,7000,1,2),(254180,16,NULL,8250,0,7000,0,1),(254181,16,NULL,5493,0,7000,1,2),(254182,16,NULL,5575,0,7000,2,3),(254183,16,NULL,26687,0,7000,3,4),(254184,17,NULL,4766,0,7000,0,1),(254185,17,NULL,109679,0,7000,1,2),(254186,17,NULL,26687,0,7000,2,3),(254187,18,NULL,8764,0,7000,0,1),(254188,18,NULL,109681,0,7000,1,2),(254189,19,NULL,4705,0,7000,0,1),(254190,19,NULL,4978,0,7000,1,2),(254191,19,NULL,4735,0,7000,2,3),(254192,19,NULL,37007,0,7000,3,4),(254193,20,NULL,4978,0,7000,0,1),(254194,20,NULL,4735,0,7000,1,2),(254195,20,NULL,37007,0,7000,2,3),(254196,21,NULL,100135,0,7000,0,1),(254197,21,NULL,7791,0,7000,1,2),(254198,21,NULL,109685,0,7000,2,3),(254199,22,NULL,4665,0,7000,0,1),(254200,22,NULL,4905,0,7000,1,2),(254201,22,NULL,26699,0,7000,2,3),(254202,22,NULL,9621,0,7000,3,4),(254203,23,NULL,4665,0,7000,0,1),(254204,23,NULL,4729,0,7000,1,2),(254205,23,NULL,26699,0,7000,2,3),(254206,24,NULL,4688,0,7000,0,1),(254207,24,NULL,4669,0,7000,1,2),(254208,24,NULL,4994,0,7000,2,3),(254209,24,NULL,109689,0,7000,3,4),(254210,25,NULL,109691,0,7000,0,1),(254211,25,NULL,4646,0,7000,1,2),(254212,25,NULL,4647,0,7000,2,3),(254213,25,NULL,13617,0,7000,3,4),(254214,26,NULL,12413,0,7000,0,1),(254215,26,NULL,4646,0,7000,1,2),(254216,26,NULL,4647,0,7000,2,3),(254217,26,NULL,13617,0,7000,3,4),(254218,27,NULL,4950,0,7000,0,1),(254219,27,NULL,5050,0,7000,1,2),(254220,27,NULL,13617,0,7000,2,3),(254221,28,NULL,4729,0,7000,0,1),(254222,28,NULL,4803,0,7000,1,2),(254223,28,NULL,5050,0,7000,2,3),(254224,28,NULL,13617,0,7000,3,4),(254225,29,NULL,4922,0,7000,0,1),(254226,29,NULL,5458,0,7000,1,2),(254227,29,NULL,4646,0,7000,2,3),(254228,29,NULL,13617,0,7000,3,4),(254229,30,NULL,107680,0,7000,0,1),(254230,30,NULL,24589,0,7000,1,2),(254231,31,NULL,5455,0,7000,0,1),(254232,31,NULL,4688,0,7000,1,2),(254233,31,NULL,74055,0,7000,2,3),(254234,32,NULL,4729,0,7000,0,1),(254235,32,NULL,74055,0,7000,1,2),(254236,33,NULL,5507,0,7000,0,1),(254237,33,NULL,93913,0,7000,1,2),(254238,33,NULL,73415,0,7000,2,3),(254239,33,NULL,5278,0,7000,3,4),(254240,33,NULL,74055,0,7000,4,5),(254241,34,NULL,4688,0,7000,0,1),(254242,34,NULL,4905,0,7000,1,2),(254243,34,NULL,74055,0,7000,2,3),(254244,35,NULL,4657,0,7000,0,1),(254245,35,NULL,5302,0,7000,1,2),(254246,35,NULL,4783,0,7000,2,3),(254247,35,NULL,4646,0,7000,3,4),(254248,35,NULL,4647,0,7000,4,5),(254249,35,NULL,10225,0,7000,5,6),(254250,35,NULL,5050,0,7000,6,7),(254251,35,NULL,109702,0,7000,7,8),(254252,36,NULL,4815,0,7000,0,1),(254253,36,NULL,4880,0,7000,1,2),(254254,36,NULL,5776,0,7000,2,3),(254255,36,NULL,109704,0,7000,3,4),(254256,37,NULL,4837,0,7000,0,1),(254257,37,NULL,4793,0,7000,1,2),(254258,37,NULL,7791,0,7000,2,3),(254259,37,NULL,109706,0,7000,3,4),(254260,38,NULL,4665,0,7000,0,1),(254261,38,NULL,109706,0,7000,1,2),(254262,39,NULL,4665,0,7000,0,1),(254263,39,NULL,109706,0,7000,1,2),(254264,40,NULL,5264,0,7000,0,1),(254265,40,NULL,4962,0,7000,1,2),(254266,40,NULL,109709,0,7000,2,3),(254267,1,NULL,4950,0,7001,0,1),(254268,1,NULL,5710,0,7001,1,2),(254269,1,NULL,7190,0,7001,2,3),(254270,1,NULL,4646,0,7001,3,4),(254271,1,NULL,5050,0,7001,4,5),(254272,1,NULL,13630,0,7001,5,6),(254273,2,NULL,6315,0,7001,0,1),(254274,2,NULL,4646,0,7001,1,2),(254275,2,NULL,4647,0,7001,2,3),(254276,2,NULL,13630,0,7001,3,4),(254277,3,NULL,6245,0,7001,0,1),(254278,3,NULL,5527,0,7001,1,2),(254279,3,NULL,4662,0,7001,2,3),(254280,3,NULL,109713,0,7001,3,4),(254281,4,NULL,7704,0,7001,0,1),(254282,4,NULL,4738,0,7001,1,2),(254283,4,NULL,5050,0,7001,2,3),(254284,4,NULL,13632,0,7001,3,4),(254285,5,NULL,109716,0,7001,0,1),(254286,5,NULL,5050,0,7001,1,2),(254287,5,NULL,13632,0,7001,2,3),(254288,6,NULL,4803,0,7001,0,1),(254289,6,NULL,4667,0,7001,1,2),(254290,6,NULL,26724,0,7001,2,3),(254291,7,NULL,4863,0,7001,0,1),(254292,7,NULL,4836,0,7001,1,2),(254293,7,NULL,4710,0,7001,2,3),(254294,7,NULL,26724,0,7001,3,4),(254295,8,NULL,7871,0,7001,0,1),(254296,8,NULL,26724,0,7001,1,2),(254297,8,NULL,109720,0,7001,2,3),(254298,9,NULL,5056,0,7001,0,1),(254299,9,NULL,26724,0,7001,1,2),(254300,10,NULL,5768,0,7001,0,1),(254301,10,NULL,26724,0,7001,1,2),(254302,11,NULL,5768,0,7001,0,1),(254303,11,NULL,26724,0,7001,1,2),(254304,12,NULL,4679,0,7001,0,1),(254305,12,NULL,5226,0,7001,1,2),(254306,12,NULL,26724,0,7001,2,3),(254307,13,NULL,4682,0,7001,0,1),(254308,13,NULL,4831,0,7001,1,2),(254309,13,NULL,26724,0,7001,2,3),(254310,14,NULL,4675,0,7001,0,1),(254311,14,NULL,4662,0,7001,1,2),(254312,14,NULL,109726,0,7001,2,3),(254313,15,NULL,4682,0,7001,0,1),(254314,15,NULL,4729,0,7001,1,2),(254315,15,NULL,109726,0,7001,2,3),(254316,16,NULL,13718,0,7001,0,1),(254317,16,NULL,109729,0,7001,1,2),(254318,17,NULL,4664,0,7001,0,1),(254319,17,NULL,96125,0,7001,1,2),(254320,18,NULL,4973,0,7001,0,1),(254321,18,NULL,4738,0,7001,1,2),(254322,18,NULL,7519,0,7001,2,3),(254323,19,NULL,5208,0,7001,0,1),(254324,19,NULL,5236,0,7001,1,2),(254325,19,NULL,7519,0,7001,2,3),(254326,20,NULL,4662,0,7001,0,1),(254327,20,NULL,7519,0,7001,1,2),(254328,21,NULL,4922,0,7001,0,1),(254329,21,NULL,4950,0,7001,1,2),(254330,21,NULL,5458,0,7001,2,3),(254331,21,NULL,7519,0,7001,3,4),(254332,22,NULL,4664,0,7001,0,1),(254333,22,NULL,4662,0,7001,1,2),(254334,22,NULL,7519,0,7001,2,3),(254335,23,NULL,8967,0,7001,0,1),(254336,23,NULL,109737,0,7001,1,2),(254337,23,NULL,4646,0,7001,2,3),(254338,23,NULL,26735,0,7001,3,4),(254339,24,NULL,4922,0,7001,0,1),(254340,24,NULL,5710,0,7001,1,2),(254341,24,NULL,4646,0,7001,2,3),(254342,24,NULL,26735,0,7001,3,4),(254343,25,NULL,4922,0,7001,0,1),(254344,25,NULL,5458,0,7001,1,2),(254345,25,NULL,4646,0,7001,2,3),(254346,25,NULL,26735,0,7001,3,4),(254347,26,NULL,5187,0,7001,0,1),(254348,26,NULL,9737,0,7001,1,2),(254349,26,NULL,7189,0,7001,2,3),(254350,26,NULL,4646,0,7001,3,4),(254351,26,NULL,109741,0,7001,4,5),(254352,26,NULL,5647,0,7001,5,6),(254353,27,NULL,4880,0,7001,0,1),(254354,27,NULL,5628,0,7001,1,2),(254355,27,NULL,4646,0,7001,2,3),(254356,27,NULL,109743,0,7001,3,4),(254357,28,NULL,4815,0,7001,0,1),(254358,28,NULL,4978,0,7001,1,2),(254359,28,NULL,4948,0,7001,2,3),(254360,28,NULL,26743,0,7001,3,4),(254361,29,NULL,4922,0,7001,0,1),(254362,29,NULL,5710,0,7001,1,2),(254363,29,NULL,109746,0,7001,2,3),(254364,29,NULL,26743,0,7001,3,4),(254365,30,NULL,4755,0,7001,0,1),(254366,30,NULL,5298,0,7001,1,2),(254367,30,NULL,4645,0,7001,2,3),(254368,30,NULL,4710,0,7001,3,4),(254369,30,NULL,26743,0,7001,4,5),(254370,31,NULL,4756,0,7001,0,1),(254371,31,NULL,5119,0,7001,1,2),(254372,31,NULL,54511,0,7001,2,3),(254373,32,NULL,4675,0,7001,0,1),(254374,32,NULL,5416,0,7001,1,2),(254375,32,NULL,4679,0,7001,2,3),(254376,32,NULL,109750,0,7001,3,4),(254377,33,NULL,4664,0,7001,0,1),(254378,33,NULL,109752,0,7001,1,2),(254379,33,NULL,109753,0,7001,2,3),(254380,34,NULL,4665,0,7001,0,1),(254381,34,NULL,4662,0,7001,1,2),(254382,34,NULL,13648,0,7001,2,3),(254383,35,NULL,4738,0,7001,0,1),(254384,35,NULL,5261,0,7001,1,2),(254385,35,NULL,5768,0,7001,2,3),(254386,35,NULL,54516,0,7001,3,4),(254387,36,NULL,6583,0,7001,0,1),(254388,36,NULL,4646,0,7001,1,2),(254389,36,NULL,4647,0,7001,2,3),(254390,36,NULL,41385,0,7001,3,4),(254391,36,NULL,19897,0,7001,4,5),(254392,37,NULL,4662,0,7001,0,1),(254393,37,NULL,4932,0,7001,1,2),(254394,37,NULL,19897,0,7001,2,3),(254395,38,NULL,109759,0,7001,0,1),(254396,38,NULL,91701,0,7001,1,2),(254397,38,NULL,4646,0,7001,2,3),(254398,38,NULL,37056,0,7001,3,4),(254399,39,NULL,7745,0,7001,0,1),(254400,39,NULL,37058,0,7001,1,2),(254401,40,NULL,6465,0,7001,0,1),(254402,40,NULL,4851,0,7001,1,2),(254403,40,NULL,5107,0,7001,2,3),(254404,40,NULL,109762,0,7001,3,4),(254405,40,NULL,109763,0,7001,4,5),(254406,41,NULL,4667,0,7001,0,1),(254407,41,NULL,4880,0,7001,1,2),(254408,41,NULL,13654,0,7001,2,3),(254409,42,NULL,4675,0,7001,0,1),(254410,42,NULL,4676,0,7001,1,2),(254411,42,NULL,13654,0,7001,2,3),(254412,43,NULL,4688,0,7001,0,1),(254413,43,NULL,4729,0,7001,1,2),(254414,43,NULL,13654,0,7001,2,3),(254415,43,NULL,8248,0,7001,3,4),(254416,1,NULL,17386,0,7002,0,1),(254417,1,NULL,5905,0,7002,1,2),(254418,1,NULL,109767,0,7002,2,3),(254419,1,NULL,76842,0,7002,3,4),(254420,1,NULL,109768,0,7002,4,5),(254421,2,NULL,4735,0,7002,0,1),(254422,2,NULL,37069,0,7002,1,2),(254423,3,NULL,109771,0,7002,0,1),(254424,3,NULL,37069,0,7002,1,2),(254425,4,NULL,86829,0,7002,0,1),(254426,4,NULL,37069,0,7002,1,2),(254427,5,NULL,4675,0,7002,0,1),(254428,5,NULL,109774,0,7002,1,2),(254429,5,NULL,37069,0,7002,2,3),(254430,6,NULL,95098,0,7002,0,1),(254431,6,NULL,8747,0,7002,1,2),(254432,6,NULL,37069,0,7002,2,3),(254433,7,NULL,19310,0,7002,0,1),(254434,7,NULL,37069,0,7002,1,2),(254435,7,NULL,5647,0,7002,2,3),(254436,8,NULL,19310,0,7002,0,1),(254437,8,NULL,37069,0,7002,1,2),(254438,9,NULL,19310,0,7002,0,1),(254439,9,NULL,5208,0,7002,1,2),(254440,9,NULL,4705,0,7002,2,3),(254441,9,NULL,37069,0,7002,3,4),(254442,10,NULL,5246,0,7002,0,1),(254443,10,NULL,26789,0,7002,1,2),(254444,11,NULL,6201,0,7002,0,1),(254445,11,NULL,20698,0,7002,1,2),(254446,11,NULL,26796,0,7002,2,3),(254447,12,NULL,5733,0,7002,0,1),(254448,12,NULL,20698,0,7002,1,2),(254449,12,NULL,26796,0,7002,2,3),(254450,13,NULL,5807,0,7002,0,1),(254451,13,NULL,6097,0,7002,1,2),(254452,13,NULL,14869,0,7002,2,3),(254453,13,NULL,26796,0,7002,3,4),(254454,14,NULL,4688,0,7002,0,1),(254455,14,NULL,4905,0,7002,1,2),(254456,14,NULL,26796,0,7002,2,3),(254457,15,NULL,4665,0,7002,0,1),(254458,15,NULL,4729,0,7002,1,2),(254459,15,NULL,54523,0,7002,2,3),(254460,16,NULL,6245,0,7002,0,1),(254461,16,NULL,93815,0,7002,1,2),(254462,16,NULL,5567,0,7002,2,3),(254463,16,NULL,54523,0,7002,3,4),(254464,17,NULL,5710,0,7002,0,1),(254465,17,NULL,7040,0,7002,1,2),(254466,17,NULL,4710,0,7002,2,3),(254467,17,NULL,4646,0,7002,3,4),(254468,17,NULL,5050,0,7002,4,5),(254469,17,NULL,13661,0,7002,5,6),(254470,18,NULL,4688,0,7002,0,1),(254471,18,NULL,4667,0,7002,1,2),(254472,18,NULL,4815,0,7002,2,3),(254473,18,NULL,104720,0,7002,3,4),(254474,18,NULL,13661,0,7002,4,5),(254475,19,NULL,4688,0,7002,0,1),(254476,19,NULL,4729,0,7002,1,2),(254477,19,NULL,104720,0,7002,2,3),(254478,19,NULL,13661,0,7002,3,4),(254479,20,NULL,4661,0,7002,0,1),(254480,20,NULL,5241,0,7002,1,2),(254481,20,NULL,6143,0,7002,2,3),(254482,20,NULL,4646,0,7002,3,4),(254483,20,NULL,76797,0,7002,4,5),(254484,21,NULL,4889,0,7002,0,1),(254485,21,NULL,4665,0,7002,1,2),(254486,21,NULL,4646,0,7002,2,3),(254487,21,NULL,76797,0,7002,3,4),(254488,22,NULL,4978,0,7002,0,1),(254489,22,NULL,4675,0,7002,1,2),(254490,22,NULL,4646,0,7002,2,3),(254491,22,NULL,76797,0,7002,3,4),(254492,23,NULL,5241,0,7002,0,1),(254493,23,NULL,7016,0,7002,1,2),(254494,23,NULL,4710,0,7002,2,3),(254495,23,NULL,4646,0,7002,3,4),(254496,23,NULL,109793,0,7002,4,5),(254497,24,NULL,4950,0,7002,0,1),(254498,24,NULL,4646,0,7002,1,2),(254499,24,NULL,109793,0,7002,2,3),(254500,25,NULL,4675,0,7002,0,1),(254501,25,NULL,5107,0,7002,1,2),(254502,25,NULL,26821,0,7002,2,3),(254503,26,NULL,4664,0,7002,0,1),(254504,26,NULL,33328,0,7002,1,2),(254505,26,NULL,37109,0,7002,2,3),(254506,27,NULL,4923,0,7002,0,1),(254507,27,NULL,4922,0,7002,1,2),(254508,27,NULL,10014,0,7002,2,3),(254509,27,NULL,10016,0,7002,3,4),(254510,28,NULL,4675,0,7002,0,1),(254511,28,NULL,10014,0,7002,1,2),(254512,28,NULL,10016,0,7002,2,3),(254513,29,NULL,5458,0,7002,0,1),(254514,29,NULL,26839,0,7002,1,2),(254515,30,NULL,6143,0,7002,0,1),(254516,30,NULL,4675,0,7002,1,2),(254517,30,NULL,37110,0,7002,2,3),(254518,31,NULL,4815,0,7002,0,1),(254519,31,NULL,4880,0,7002,1,2),(254520,31,NULL,4647,0,7002,2,3),(254521,31,NULL,109802,0,7002,3,4),(254522,32,NULL,4675,0,7002,0,1),(254523,32,NULL,4815,0,7002,1,2),(254524,32,NULL,4647,0,7002,2,3),(254525,32,NULL,109802,0,7002,3,4),(254526,33,NULL,4662,0,7002,0,1),(254527,33,NULL,4646,0,7002,1,2),(254528,33,NULL,26851,0,7002,2,3),(254529,34,NULL,5208,0,7002,0,1),(254530,34,NULL,6391,0,7002,1,2),(254531,34,NULL,4688,0,7002,2,3),(254532,34,NULL,4646,0,7002,3,4),(254533,34,NULL,76708,0,7002,4,5),(254534,1,NULL,4665,0,7003,0,1),(254535,1,NULL,5678,0,7003,1,2),(254536,1,NULL,76708,0,7003,2,3),(254537,2,NULL,4662,0,7003,0,1),(254538,2,NULL,6583,0,7003,1,2),(254539,2,NULL,4646,0,7003,2,3),(254540,2,NULL,76708,0,7003,3,4),(254541,3,NULL,6245,0,7003,0,1),(254542,3,NULL,5002,0,7003,1,2),(254543,3,NULL,4646,0,7003,2,3),(254544,3,NULL,76708,0,7003,3,4),(254545,4,NULL,4803,0,7003,0,1),(254546,4,NULL,5678,0,7003,1,2),(254547,4,NULL,78488,0,7003,2,3),(254548,5,NULL,101884,0,7003,0,1),(254549,5,NULL,7986,0,7003,1,2),(254550,5,NULL,4646,0,7003,2,3),(254551,5,NULL,78488,0,7003,3,4),(254552,6,NULL,4962,0,7003,0,1),(254553,6,NULL,99070,0,7003,1,2),(254554,6,NULL,5567,0,7003,2,3),(254555,6,NULL,26864,0,7003,3,4),(254556,7,NULL,15302,0,7003,0,1),(254557,7,NULL,4923,0,7003,1,2),(254558,7,NULL,26864,0,7003,2,3),(254559,8,NULL,5056,0,7003,0,1),(254560,8,NULL,109814,0,7003,1,2),(254561,9,NULL,4729,0,7003,0,1),(254562,9,NULL,5264,0,7003,1,2),(254563,9,NULL,4646,0,7003,2,3),(254564,9,NULL,4647,0,7003,3,4),(254565,9,NULL,37121,0,7003,4,5),(254566,10,NULL,4665,0,7003,0,1),(254567,10,NULL,4646,0,7003,1,2),(254568,10,NULL,4683,0,7003,2,3),(254569,10,NULL,37121,0,7003,3,4),(254570,11,NULL,4645,0,7003,0,1),(254571,11,NULL,4905,0,7003,1,2),(254572,11,NULL,26870,0,7003,2,3),(254573,12,NULL,7016,0,7003,0,1),(254574,12,NULL,8561,0,7003,1,2),(254575,12,NULL,4932,0,7003,2,3),(254576,12,NULL,4645,0,7003,3,4),(254577,12,NULL,4710,0,7003,4,5),(254578,12,NULL,5050,0,7003,5,6),(254579,12,NULL,13680,0,7003,6,7),(254580,13,NULL,4950,0,7003,0,1),(254581,13,NULL,4646,0,7003,1,2),(254582,13,NULL,54543,0,7003,2,3),(254583,14,NULL,4948,0,7003,0,1),(254584,14,NULL,36008,0,7003,1,2),(254585,15,NULL,39026,0,7003,0,1),(254586,15,NULL,4664,0,7003,1,2),(254587,15,NULL,109822,0,7003,2,3),(254588,15,NULL,4646,0,7003,3,4),(254589,15,NULL,54545,0,7003,4,5),(254590,16,NULL,4688,0,7003,0,1),(254591,16,NULL,18315,0,7003,1,2),(254592,16,NULL,54554,0,7003,2,3),(254593,17,NULL,4688,0,7003,0,1),(254594,17,NULL,5057,0,7003,1,2),(254595,17,NULL,26896,0,7003,2,3),(254596,17,NULL,5647,0,7003,3,4),(254597,18,NULL,109826,0,7003,0,1),(254598,18,NULL,109827,0,7003,1,2),(254599,19,NULL,4645,0,7003,0,1),(254600,19,NULL,4755,0,7003,1,2),(254601,19,NULL,4710,0,7003,2,3),(254602,19,NULL,4646,0,7003,3,4),(254603,19,NULL,4647,0,7003,4,5),(254604,19,NULL,26900,0,7003,5,6),(254605,20,NULL,4705,0,7003,0,1),(254606,20,NULL,109830,0,7003,1,2),(254607,20,NULL,92177,0,7003,2,3),(254608,21,NULL,101095,0,7003,0,1),(254609,21,NULL,5419,0,7003,1,2),(254610,21,NULL,109832,0,7003,2,3),(254611,22,NULL,4675,0,7003,0,1),(254612,22,NULL,109834,0,7003,1,2),(254613,23,NULL,6340,0,7003,0,1),(254614,23,NULL,4662,0,7003,1,2),(254615,23,NULL,92178,0,7003,2,3),(254616,24,NULL,15302,0,7003,0,1),(254617,24,NULL,5458,0,7003,1,2),(254618,24,NULL,54562,0,7003,2,3),(254619,25,NULL,4922,0,7003,0,1),(254620,25,NULL,4950,0,7003,1,2),(254621,25,NULL,4646,0,7003,2,3),(254622,25,NULL,109838,0,7003,3,4),(254623,26,NULL,5583,0,7003,0,1),(254624,26,NULL,4675,0,7003,1,2),(254625,26,NULL,6003,0,7003,2,3),(254626,26,NULL,5567,0,7003,3,4),(254627,26,NULL,4646,0,7003,4,5),(254628,26,NULL,77038,0,7003,5,6),(254629,27,NULL,4962,0,7003,0,1),(254630,27,NULL,4880,0,7003,1,2),(254631,27,NULL,4688,0,7003,2,3),(254632,27,NULL,5567,0,7003,3,4),(254633,27,NULL,4646,0,7003,4,5),(254634,27,NULL,77038,0,7003,5,6),(254635,28,NULL,5236,0,7003,0,1),(254636,28,NULL,84404,0,7003,1,2),(254637,28,NULL,109842,0,7003,2,3),(254638,28,NULL,5647,0,7003,3,4),(254639,29,NULL,4922,0,7003,0,1),(254640,29,NULL,7189,0,7003,1,2),(254641,29,NULL,13705,0,7003,2,3),(254642,30,NULL,4675,0,7003,0,1),(254643,30,NULL,4815,0,7003,1,2),(254644,30,NULL,5567,0,7003,2,3),(254645,30,NULL,109845,0,7003,3,4),(254646,31,NULL,6315,0,7003,0,1),(254647,31,NULL,109847,0,7003,1,2),(254648,31,NULL,5050,0,7003,2,3),(254649,31,NULL,100478,0,7003,3,4),(254650,31,NULL,37188,0,7003,4,5),(254651,32,NULL,4675,0,7003,0,1),(254652,32,NULL,9800,0,7003,1,2),(254653,32,NULL,26956,0,7003,2,3),(254654,33,NULL,4880,0,7003,0,1),(254655,33,NULL,4965,0,7003,1,2),(254656,33,NULL,109850,0,7003,2,3),(254657,34,NULL,4756,0,7003,0,1),(254658,34,NULL,5442,0,7003,1,2),(254659,34,NULL,9459,0,7003,2,3),(254660,34,NULL,4646,0,7003,3,4),(254661,34,NULL,109852,0,7003,4,5),(254662,35,NULL,7443,0,7003,0,1),(254663,35,NULL,4705,0,7003,1,2),(254664,35,NULL,5212,0,7003,2,3),(254665,35,NULL,4965,0,7003,3,4),(254666,35,NULL,54572,0,7003,4,5),(254667,36,NULL,4675,0,7003,0,1),(254668,36,NULL,54572,0,7003,1,2),(254669,37,NULL,4675,0,7003,0,1),(254670,37,NULL,4965,0,7003,1,2),(254671,37,NULL,54572,0,7003,2,3),(254672,38,NULL,5057,0,7003,0,1),(254673,38,NULL,10359,0,7003,1,2),(254674,38,NULL,5226,0,7003,2,3),(254675,38,NULL,37190,0,7003,3,4),(254676,1,NULL,4669,0,7004,0,1),(254677,1,NULL,4851,0,7004,1,2),(254678,1,NULL,4755,0,7004,2,3),(254679,1,NULL,37190,0,7004,3,4),(254680,2,NULL,5458,0,7004,0,1),(254681,2,NULL,37190,0,7004,1,2),(254682,3,NULL,99463,0,7004,0,1),(254683,3,NULL,93042,0,7004,1,2),(254684,4,NULL,4665,0,7004,0,1),(254685,4,NULL,101047,0,7004,1,2),(254686,4,NULL,72931,0,7004,2,3),(254687,5,NULL,9993,0,7004,0,1),(254688,5,NULL,4646,0,7004,1,2),(254689,5,NULL,4647,0,7004,2,3),(254690,5,NULL,37195,0,7004,3,4),(254691,6,NULL,4665,0,7004,0,1),(254692,6,NULL,4646,0,7004,1,2),(254693,6,NULL,4647,0,7004,2,3),(254694,6,NULL,37195,0,7004,3,4),(254695,7,NULL,4665,0,7004,0,1),(254696,7,NULL,4646,0,7004,1,2),(254697,7,NULL,4647,0,7004,2,3),(254698,7,NULL,37195,0,7004,3,4),(254699,8,NULL,5241,0,7004,0,1),(254700,8,NULL,5056,0,7004,1,2),(254701,8,NULL,5208,0,7004,2,3),(254702,8,NULL,5264,0,7004,3,4),(254703,8,NULL,4646,0,7004,4,5),(254704,8,NULL,4647,0,7004,5,6),(254705,8,NULL,26962,0,7004,6,7),(254706,9,NULL,4676,0,7004,0,1),(254707,9,NULL,4646,0,7004,1,2),(254708,9,NULL,4647,0,7004,2,3),(254709,9,NULL,26962,0,7004,3,4),(254710,10,NULL,109866,0,7004,0,1),(254711,10,NULL,4675,0,7004,1,2),(254712,10,NULL,4676,0,7004,2,3),(254713,10,NULL,4646,0,7004,3,4),(254714,10,NULL,4647,0,7004,4,5),(254715,10,NULL,26962,0,7004,5,6),(254716,11,NULL,5842,0,7004,0,1),(254717,11,NULL,6355,0,7004,1,2),(254718,11,NULL,4646,0,7004,2,3),(254719,11,NULL,5050,0,7004,3,4),(254720,11,NULL,109868,0,7004,4,5),(254721,12,NULL,4923,0,7004,0,1),(254722,12,NULL,5202,0,7004,1,2),(254723,12,NULL,109870,0,7004,2,3),(254724,13,NULL,4688,0,7004,0,1),(254725,13,NULL,4646,0,7004,1,2),(254726,13,NULL,9234,0,7004,2,3),(254727,14,NULL,4922,0,7004,0,1),(254728,14,NULL,4950,0,7004,1,2),(254729,14,NULL,54575,0,7004,2,3),(254730,15,NULL,4729,0,7004,0,1),(254731,15,NULL,5567,0,7004,1,2),(254732,15,NULL,5192,0,7004,2,3),(254733,15,NULL,109874,0,7004,3,4),(254734,16,NULL,4661,0,7004,0,1),(254735,16,NULL,4667,0,7004,1,2),(254736,16,NULL,13719,0,7004,2,3),(254737,17,NULL,5090,0,7004,0,1),(254738,17,NULL,4729,0,7004,1,2),(254739,17,NULL,13719,0,7004,2,3),(254740,18,NULL,4667,0,7004,0,1),(254741,18,NULL,4661,0,7004,1,2),(254742,18,NULL,13719,0,7004,2,3),(254743,19,NULL,4815,0,7004,0,1),(254744,19,NULL,4665,0,7004,1,2),(254745,19,NULL,109879,0,7004,2,3),(254746,20,NULL,4665,0,7004,0,1),(254747,20,NULL,4679,0,7004,1,2),(254748,20,NULL,109879,0,7004,2,3),(254749,21,NULL,8389,0,7004,0,1),(254750,21,NULL,8555,0,7004,1,2),(254751,22,NULL,8078,0,7004,0,1),(254752,22,NULL,8555,0,7004,1,2),(254753,23,NULL,4688,0,7004,0,1),(254754,23,NULL,109884,0,7004,1,2),(254755,24,NULL,5459,0,7004,0,1),(254756,24,NULL,26986,0,7004,1,2),(254757,25,NULL,4688,0,7004,0,1),(254758,25,NULL,4905,0,7004,1,2),(254759,25,NULL,26996,0,7004,2,3),(254760,26,NULL,4675,0,7004,0,1),(254761,26,NULL,4822,0,7004,1,2),(254762,26,NULL,37222,0,7004,2,3),(254763,27,NULL,4962,0,7004,0,1),(254764,27,NULL,109888,0,7004,1,2),(254765,27,NULL,4646,0,7004,2,3),(254766,27,NULL,13726,0,7004,3,4),(254767,28,NULL,4664,0,7004,0,1),(254768,28,NULL,5514,0,7004,1,2),(254769,28,NULL,4880,0,7004,2,3),(254770,28,NULL,4646,0,7004,3,4),(254771,28,NULL,13726,0,7004,4,5),(254772,29,NULL,4832,0,7004,0,1),(254773,29,NULL,4729,0,7004,1,2),(254774,29,NULL,4646,0,7004,2,3),(254775,29,NULL,27005,0,7004,3,4),(254776,30,NULL,5095,0,7004,0,1),(254777,30,NULL,4646,0,7004,1,2),(254778,30,NULL,27005,0,7004,2,3),(254779,31,NULL,57203,0,7004,0,1),(254780,31,NULL,4646,0,7004,1,2),(254781,31,NULL,27005,0,7004,2,3),(254782,32,NULL,4845,0,7004,0,1),(254783,32,NULL,4646,0,7004,1,2),(254784,32,NULL,27005,0,7004,2,3),(254785,33,NULL,4665,0,7004,0,1),(254786,33,NULL,5106,0,7004,1,2),(254787,33,NULL,4646,0,7004,2,3),(254788,33,NULL,82462,0,7004,3,4),(254789,34,NULL,4738,0,7004,0,1),(254790,34,NULL,109896,0,7004,1,2),(254791,34,NULL,4948,0,7004,2,3),(254792,34,NULL,6729,0,7004,3,4),(254793,34,NULL,13730,0,7004,4,5),(254794,35,NULL,5790,0,7004,0,1),(254795,35,NULL,6729,0,7004,1,2),(254796,35,NULL,13730,0,7004,2,3),(254797,36,NULL,5790,0,7004,0,1),(254798,36,NULL,4645,0,7004,1,2),(254799,36,NULL,4769,0,7004,2,3),(254800,36,NULL,6729,0,7004,3,4),(254801,36,NULL,13730,0,7004,4,5),(254802,37,NULL,5507,0,7004,0,1),(254803,37,NULL,109900,0,7004,1,2),(254804,37,NULL,109901,0,7004,2,3),(254805,37,NULL,13730,0,7004,3,4),(254806,38,NULL,5208,0,7004,0,1),(254807,38,NULL,4665,0,7004,1,2),(254808,38,NULL,4905,0,7004,2,3),(254809,38,NULL,37228,0,7004,3,4),(254810,39,NULL,4822,0,7004,0,1),(254811,39,NULL,5613,0,7004,1,2),(254812,39,NULL,37228,0,7004,2,3),(254813,40,NULL,4676,0,7004,0,1),(254814,40,NULL,4675,0,7004,1,2),(254815,40,NULL,37228,0,7004,2,3),(254816,1,NULL,6355,0,7005,0,1),(254817,1,NULL,6391,0,7005,1,2),(254818,1,NULL,5255,0,7005,2,3),(254819,1,NULL,37228,0,7005,3,4),(254820,2,NULL,5112,0,7005,0,1),(254821,2,NULL,109907,0,7005,1,2),(254822,3,NULL,4815,0,7005,0,1),(254823,3,NULL,4682,0,7005,1,2),(254824,3,NULL,13732,0,7005,2,3),(254825,4,NULL,4738,0,7005,0,1),(254826,4,NULL,109910,0,7005,1,2),(254827,5,NULL,4664,0,7005,0,1),(254828,5,NULL,4738,0,7005,1,2),(254829,5,NULL,109910,0,7005,2,3),(254830,6,NULL,109913,0,7005,0,1),(254831,6,NULL,109910,0,7005,1,2),(254832,7,NULL,4729,0,7005,0,1),(254833,7,NULL,109915,0,7005,1,2),(254834,8,NULL,4675,0,7005,0,1),(254835,8,NULL,109917,0,7005,1,2),(254836,9,NULL,6688,0,7005,0,1),(254837,9,NULL,4656,0,7005,1,2),(254838,9,NULL,6355,0,7005,2,3),(254839,9,NULL,4646,0,7005,3,4),(254840,9,NULL,27031,0,7005,4,5),(254841,10,NULL,4645,0,7005,0,1),(254842,10,NULL,4688,0,7005,1,2),(254843,10,NULL,4880,0,7005,2,3),(254844,10,NULL,13747,0,7005,3,4),(254845,11,NULL,4667,0,7005,0,1),(254846,11,NULL,5212,0,7005,1,2),(254847,11,NULL,109921,0,7005,2,3),(254848,12,NULL,4645,0,7005,0,1),(254849,12,NULL,4676,0,7005,1,2),(254850,12,NULL,4675,0,7005,2,3),(254851,12,NULL,109921,0,7005,3,4),(254852,13,NULL,4729,0,7005,0,1),(254853,13,NULL,109921,0,7005,1,2),(254854,13,NULL,5647,0,7005,2,3),(254855,14,NULL,4665,0,7005,0,1),(254856,14,NULL,4948,0,7005,1,2),(254857,14,NULL,109921,0,7005,2,3),(254858,15,NULL,4688,0,7005,0,1),(254859,15,NULL,6094,0,7005,1,2),(254860,15,NULL,109921,0,7005,2,3),(254861,16,NULL,9910,0,7005,0,1),(254862,16,NULL,109927,0,7005,1,2),(254863,17,NULL,4815,0,7005,0,1),(254864,17,NULL,4688,0,7005,1,2),(254865,17,NULL,27041,0,7005,2,3),(254866,18,NULL,58109,0,7005,0,1),(254867,18,NULL,5271,0,7005,1,2),(254868,18,NULL,27041,0,7005,2,3),(254869,19,NULL,5690,0,7005,0,1),(254870,19,NULL,5246,0,7005,1,2),(254871,19,NULL,27043,0,7005,2,3),(254872,20,NULL,4948,0,7005,0,1),(254873,20,NULL,4816,0,7005,1,2),(254874,20,NULL,4710,0,7005,2,3),(254875,20,NULL,73552,0,7005,3,4),(254876,20,NULL,27043,0,7005,4,5),(254877,21,NULL,4688,0,7005,0,1),(254878,21,NULL,4665,0,7005,1,2),(254879,21,NULL,5567,0,7005,2,3),(254880,21,NULL,27043,0,7005,3,4),(254881,22,NULL,5236,0,7005,0,1),(254882,22,NULL,5030,0,7005,1,2),(254883,22,NULL,5576,0,7005,2,3),(254884,22,NULL,27045,0,7005,3,4),(254885,23,NULL,4675,0,7005,0,1),(254886,23,NULL,27045,0,7005,1,2),(254887,24,NULL,4675,0,7005,0,1),(254888,24,NULL,5030,0,7005,1,2),(254889,24,NULL,6340,0,7005,2,3),(254890,24,NULL,27045,0,7005,3,4),(254891,25,NULL,4675,0,7005,0,1),(254892,25,NULL,5030,0,7005,1,2),(254893,25,NULL,6340,0,7005,2,3),(254894,25,NULL,27045,0,7005,3,4),(254895,25,NULL,5647,0,7005,4,5),(254896,26,NULL,5208,0,7005,0,1),(254897,26,NULL,4729,0,7005,1,2),(254898,26,NULL,27187,0,7005,2,3),(254899,26,NULL,37242,0,7005,3,4),(254900,27,NULL,4815,0,7005,0,1),(254901,27,NULL,37242,0,7005,1,2),(254902,28,NULL,5458,0,7005,0,1),(254903,28,NULL,37242,0,7005,1,2),(254904,29,NULL,4863,0,7005,0,1),(254905,29,NULL,7790,0,7005,1,2),(254906,29,NULL,9541,0,7005,2,3),(254907,29,NULL,12772,0,7005,3,4),(254908,29,NULL,4646,0,7005,4,5),(254909,29,NULL,109941,0,7005,5,6),(254910,30,NULL,5236,0,7005,0,1),(254911,30,NULL,4965,0,7005,1,2),(254912,30,NULL,24455,0,7005,2,3),(254913,30,NULL,4646,0,7005,3,4),(254914,30,NULL,53780,0,7005,4,5),(254915,31,NULL,9017,0,7005,0,1),(254916,31,NULL,4670,0,7005,1,2),(254917,31,NULL,24455,0,7005,2,3),(254918,31,NULL,4646,0,7005,3,4),(254919,31,NULL,53780,0,7005,4,5),(254920,32,NULL,4922,0,7005,0,1),(254921,32,NULL,5459,0,7005,1,2),(254922,32,NULL,24455,0,7005,2,3),(254923,32,NULL,4646,0,7005,3,4),(254924,32,NULL,53780,0,7005,4,5),(254925,33,NULL,4675,0,7005,0,1),(254926,33,NULL,5640,0,7005,1,2),(254927,33,NULL,4646,0,7005,2,3),(254928,33,NULL,5050,0,7005,3,4),(254929,33,NULL,27053,0,7005,4,5),(254930,33,NULL,5050,0,7005,5,6),(254931,33,NULL,11827,0,7005,6,7),(254932,34,NULL,4675,0,7005,0,1),(254933,34,NULL,5226,0,7005,1,2),(254934,34,NULL,109947,0,7005,2,3),(254935,35,NULL,5208,0,7005,0,1),(254936,35,NULL,4880,0,7005,1,2),(254937,35,NULL,4682,0,7005,2,3),(254938,35,NULL,109949,0,7005,3,4),(254939,36,NULL,10011,0,7005,0,1),(254940,36,NULL,11202,0,7005,1,2),(254941,36,NULL,5050,0,7005,2,3),(254942,36,NULL,109951,0,7005,3,4),(254943,1,NULL,6340,0,7006,0,1),(254944,1,NULL,6858,0,7006,1,2),(254945,1,NULL,37250,0,7006,2,3),(254946,2,NULL,7565,0,7006,0,1),(254947,2,NULL,4676,0,7006,1,2),(254948,2,NULL,5567,0,7006,2,3),(254949,2,NULL,109954,0,7006,3,4),(254950,3,NULL,4682,0,7006,0,1),(254951,3,NULL,4676,0,7006,1,2),(254952,3,NULL,6688,0,7006,2,3),(254953,3,NULL,4710,0,7006,3,4),(254954,3,NULL,109954,0,7006,4,5),(254955,4,NULL,4769,0,7006,0,1),(254956,4,NULL,5567,0,7006,1,2),(254957,4,NULL,5192,0,7006,2,3),(254958,4,NULL,5050,0,7006,3,4),(254959,4,NULL,27064,0,7006,4,5),(254960,5,NULL,99229,0,7006,0,1),(254961,5,NULL,5156,0,7006,1,2),(254962,5,NULL,7877,0,7006,2,3),(254963,5,NULL,4646,0,7006,3,4),(254964,5,NULL,4647,0,7006,4,5),(254965,5,NULL,82467,0,7006,5,6),(254966,6,NULL,5368,0,7006,0,1),(254967,6,NULL,109959,0,7006,1,2),(254968,7,NULL,100544,0,7006,0,1),(254969,7,NULL,109959,0,7006,1,2),(254970,8,NULL,4973,0,7006,0,1),(254971,8,NULL,5056,0,7006,1,2),(254972,8,NULL,109962,0,7006,2,3),(254973,9,NULL,4922,0,7006,0,1),(254974,9,NULL,109962,0,7006,1,2),(254975,9,NULL,5647,0,7006,2,3),(254976,10,NULL,4789,0,7006,0,1),(254977,10,NULL,92212,0,7006,1,2),(254978,11,NULL,5156,0,7006,0,1),(254979,11,NULL,4676,0,7006,1,2),(254980,11,NULL,13769,0,7006,2,3),(254981,12,NULL,4851,0,7006,0,1),(254982,12,NULL,4670,0,7006,1,2),(254983,12,NULL,5226,0,7006,2,3),(254984,12,NULL,82470,0,7006,3,4),(254985,13,NULL,4675,0,7006,0,1),(254986,13,NULL,4822,0,7006,1,2),(254987,13,NULL,4710,0,7006,2,3),(254988,13,NULL,82470,0,7006,3,4),(254989,14,NULL,4880,0,7006,0,1),(254990,14,NULL,4682,0,7006,1,2),(254991,14,NULL,6143,0,7006,2,3),(254992,14,NULL,109969,0,7006,3,4),(254993,15,NULL,4738,0,7006,0,1),(254994,15,NULL,4831,0,7006,1,2),(254995,15,NULL,37259,0,7006,2,3),(254996,16,NULL,4645,0,7006,0,1),(254997,16,NULL,37259,0,7006,1,2),(254998,17,NULL,4688,0,7006,0,1),(254999,17,NULL,86611,0,7006,1,2),(255000,18,NULL,4922,0,7006,0,1),(255001,18,NULL,7190,0,7006,1,2),(255002,18,NULL,5202,0,7006,2,3),(255003,18,NULL,109974,0,7006,3,4),(255004,19,NULL,9982,0,7006,0,1),(255005,19,NULL,4815,0,7006,1,2),(255006,19,NULL,4965,0,7006,2,3),(255007,19,NULL,109974,0,7006,3,4),(255008,20,NULL,5567,0,7006,0,1),(255009,20,NULL,4816,0,7006,1,2),(255010,20,NULL,4997,0,7006,2,3),(255011,20,NULL,59071,0,7006,3,4),(255012,20,NULL,109977,0,7006,4,5),(255013,20,NULL,109978,0,7006,5,6),(255014,21,NULL,4744,0,7006,0,1),(255015,21,NULL,4682,0,7006,1,2),(255016,21,NULL,109980,0,7006,2,3),(255017,22,NULL,37263,0,7006,0,1),(255018,23,NULL,4815,0,7006,0,1),(255019,23,NULL,4688,0,7006,1,2),(255020,23,NULL,37263,0,7006,2,3),(255021,24,NULL,106991,0,7006,0,1),(255022,24,NULL,37263,0,7006,1,2),(255023,25,NULL,4665,0,7006,0,1),(255024,25,NULL,5737,0,7006,1,2),(255025,25,NULL,109984,0,7006,2,3),(255026,26,NULL,4665,0,7006,0,1),(255027,26,NULL,13775,0,7006,1,2),(255028,27,NULL,103324,0,7006,0,1),(255029,27,NULL,109986,0,7006,1,2),(255030,28,NULL,103324,0,7006,0,1),(255031,28,NULL,6688,0,7006,1,2),(255032,28,NULL,109986,0,7006,2,3),(255033,29,NULL,11805,0,7006,0,1),(255034,29,NULL,109986,0,7006,1,2),(255035,30,NULL,4880,0,7006,0,1),(255036,30,NULL,4664,0,7006,1,2),(255037,30,NULL,109986,0,7006,2,3),(255038,31,NULL,4922,0,7006,0,1),(255039,31,NULL,4923,0,7006,1,2),(255040,31,NULL,109991,0,7006,2,3),(255041,32,NULL,4665,0,7006,0,1),(255042,32,NULL,4905,0,7006,1,2),(255043,32,NULL,5056,0,7006,2,3),(255044,32,NULL,4646,0,7006,3,4),(255045,32,NULL,29034,0,7006,4,5),(255046,32,NULL,34591,0,7006,5,6),(255047,33,NULL,4710,0,7006,0,1),(255048,33,NULL,4688,0,7006,1,2),(255049,33,NULL,4705,0,7006,2,3),(255050,33,NULL,109994,0,7006,3,4),(255051,34,NULL,5264,0,7006,0,1),(255052,34,NULL,4665,0,7006,1,2),(255053,34,NULL,109996,0,7006,2,3),(255054,34,NULL,28268,0,7006,3,4),(255055,35,NULL,82592,0,7006,0,1),(255056,35,NULL,109998,0,7006,1,2),(255057,36,NULL,4962,0,7006,0,1),(255058,36,NULL,110000,0,7006,1,2),(255059,37,NULL,4662,0,7006,0,1),(255060,37,NULL,110000,0,7006,1,2),(255061,38,NULL,4905,0,7006,0,1),(255062,38,NULL,7134,0,7006,1,2),(255063,38,NULL,110003,0,7006,2,3),(255064,39,NULL,4664,0,7006,0,1),(255065,39,NULL,110005,0,7006,1,2),(255066,40,NULL,4923,0,7006,0,1),(255067,40,NULL,4922,0,7006,1,2),(255068,40,NULL,27120,0,7006,2,3),(255069,41,NULL,4851,0,7006,0,1),(255070,41,NULL,27120,0,7006,1,2),(255071,42,NULL,4665,0,7006,0,1),(255072,42,NULL,4688,0,7006,1,2),(255073,42,NULL,110009,0,7006,2,3),(255074,43,NULL,4646,0,7006,0,1),(255075,43,NULL,4647,0,7006,1,2),(255076,43,NULL,27124,0,7006,2,3),(255077,44,NULL,5383,0,7006,0,1),(255078,44,NULL,4646,0,7006,1,2),(255079,44,NULL,4647,0,7006,2,3),(255080,44,NULL,37302,0,7006,3,4),(255081,1,NULL,4664,0,7007,0,1),(255082,1,NULL,4646,0,7007,1,2),(255083,1,NULL,4647,0,7007,2,3),(255084,1,NULL,37302,0,7007,3,4),(255085,2,NULL,4870,0,7007,0,1),(255086,2,NULL,31815,0,7007,1,2),(255087,3,NULL,5459,0,7007,0,1),(255088,3,NULL,110015,0,7007,1,2),(255089,4,NULL,6143,0,7007,0,1),(255090,4,NULL,4803,0,7007,1,2),(255091,4,NULL,54615,0,7007,2,3),(255092,5,NULL,5575,0,7007,0,1),(255093,5,NULL,5090,0,7007,1,2),(255094,5,NULL,110018,0,7007,2,3),(255095,6,NULL,5455,0,7007,0,1),(255096,6,NULL,82475,0,7007,1,2),(255097,7,NULL,5208,0,7007,0,1),(255098,7,NULL,110021,0,7007,1,2),(255099,8,NULL,5212,0,7007,0,1),(255100,8,NULL,4662,0,7007,1,2),(255101,8,NULL,5236,0,7007,2,3),(255102,8,NULL,6245,0,7007,3,4),(255103,8,NULL,27133,0,7007,4,5),(255104,9,NULL,4665,0,7007,0,1),(255105,9,NULL,4769,0,7007,1,2),(255106,9,NULL,5236,0,7007,2,3),(255107,9,NULL,5567,0,7007,3,4),(255108,9,NULL,27133,0,7007,4,5),(255109,10,NULL,4922,0,7007,0,1),(255110,10,NULL,8509,0,7007,1,2),(255111,10,NULL,37306,0,7007,2,3),(255112,11,NULL,5863,0,7007,0,1),(255113,11,NULL,9993,0,7007,1,2),(255114,11,NULL,77186,0,7007,2,3),(255115,12,NULL,12306,0,7007,0,1),(255116,12,NULL,110027,0,7007,1,2),(255117,12,NULL,110028,0,7007,2,3),(255118,12,NULL,9541,0,7007,3,4),(255119,12,NULL,27137,0,7007,4,5),(255120,13,NULL,7189,0,7007,0,1),(255121,13,NULL,4922,0,7007,1,2),(255122,13,NULL,4646,0,7007,2,3),(255123,13,NULL,84032,0,7007,3,4),(255124,14,NULL,4664,0,7007,0,1),(255125,14,NULL,27142,0,7007,1,2),(255126,15,NULL,5202,0,7007,0,1),(255127,15,NULL,4646,0,7007,1,2),(255128,15,NULL,110032,0,7007,2,3),(255129,16,NULL,4645,0,7007,0,1),(255130,16,NULL,73552,0,7007,1,2),(255131,16,NULL,110034,0,7007,2,3),(255132,17,NULL,4962,0,7007,0,1),(255133,17,NULL,4651,0,7007,1,2),(255134,17,NULL,5255,0,7007,2,3),(255135,17,NULL,110034,0,7007,3,4),(255136,18,NULL,5156,0,7007,0,1),(255137,18,NULL,4880,0,7007,1,2),(255138,18,NULL,27146,0,7007,2,3),(255139,19,NULL,4950,0,7007,0,1),(255140,19,NULL,110038,0,7007,1,2),(255141,20,NULL,4662,0,7007,0,1),(255142,20,NULL,36393,0,7007,1,2),(255143,20,NULL,110038,0,7007,2,3),(255144,21,NULL,5316,0,7007,0,1),(255145,21,NULL,36393,0,7007,1,2),(255146,21,NULL,110038,0,7007,2,3),(255147,22,NULL,9737,0,7007,0,1),(255148,22,NULL,110038,0,7007,1,2),(255149,23,NULL,37542,0,7007,0,1),(255150,23,NULL,4688,0,7007,1,2),(255151,23,NULL,110043,0,7007,2,3),(255152,24,NULL,4965,0,7007,0,1),(255153,24,NULL,4932,0,7007,1,2),(255154,24,NULL,110043,0,7007,2,3),(255155,25,NULL,4719,0,7007,0,1),(255156,25,NULL,4676,0,7007,1,2),(255157,25,NULL,110046,0,7007,2,3),(255158,26,NULL,4675,0,7007,0,1),(255159,26,NULL,110048,0,7007,1,2),(255160,27,NULL,5455,0,7007,0,1),(255161,27,NULL,4688,0,7007,1,2),(255162,27,NULL,27393,0,7007,2,3),(255163,28,NULL,4664,0,7007,0,1),(255164,28,NULL,110051,0,7007,1,2),(255165,28,NULL,9655,0,7007,2,3),(255166,29,NULL,5567,0,7007,0,1),(255167,29,NULL,4645,0,7007,1,2),(255168,29,NULL,4646,0,7007,2,3),(255169,29,NULL,92315,0,7007,3,4),(255170,30,NULL,88302,0,7007,0,1),(255171,30,NULL,5192,0,7007,1,2),(255172,30,NULL,4646,0,7007,2,3),(255173,30,NULL,92315,0,7007,3,4),(255174,31,NULL,5455,0,7007,0,1),(255175,31,NULL,4688,0,7007,1,2),(255176,31,NULL,4905,0,7007,2,3),(255177,31,NULL,7894,0,7007,3,4),(255178,31,NULL,4646,0,7007,4,5),(255179,31,NULL,7895,0,7007,5,6),(255180,32,NULL,4950,0,7007,0,1),(255181,32,NULL,4646,0,7007,1,2),(255182,32,NULL,7895,0,7007,2,3),(255183,33,NULL,5416,0,7007,0,1),(255184,33,NULL,4676,0,7007,1,2),(255185,33,NULL,4646,0,7007,2,3),(255186,33,NULL,7895,0,7007,3,4),(255187,34,NULL,4662,0,7007,0,1),(255188,34,NULL,4646,0,7007,1,2),(255189,34,NULL,4647,0,7007,2,3),(255190,34,NULL,7895,0,7007,3,4),(255191,35,NULL,4665,0,7007,0,1),(255192,35,NULL,4646,0,7007,1,2),(255193,35,NULL,4647,0,7007,2,3),(255194,35,NULL,7895,0,7007,3,4),(255195,36,NULL,4675,0,7007,0,1),(255196,36,NULL,4646,0,7007,1,2),(255197,36,NULL,7895,0,7007,2,3),(255198,37,NULL,4675,0,7007,0,1),(255199,37,NULL,5737,0,7007,1,2),(255200,37,NULL,4646,0,7007,2,3),(255201,37,NULL,7895,0,7007,3,4),(255202,38,NULL,4932,0,7007,0,1),(255203,38,NULL,4646,0,7007,1,2),(255204,38,NULL,7895,0,7007,2,3),(255205,39,NULL,4932,0,7007,0,1),(255206,39,NULL,4646,0,7007,1,2),(255207,39,NULL,7895,0,7007,2,3),(255208,40,NULL,4657,0,7007,0,1),(255209,40,NULL,4646,0,7007,1,2),(255210,40,NULL,7895,0,7007,2,3),(255211,40,NULL,5647,0,7007,3,4),(255212,41,NULL,4922,0,7007,0,1),(255213,41,NULL,5459,0,7007,1,2),(255214,41,NULL,27405,0,7007,2,3),(255215,1,NULL,9737,0,7008,0,1),(255216,1,NULL,27405,0,7008,1,2),(255217,2,NULL,4670,0,7008,0,1),(255218,2,NULL,5226,0,7008,1,2),(255219,2,NULL,7745,0,7008,2,3),(255220,2,NULL,27405,0,7008,3,4),(255221,3,NULL,5236,0,7008,0,1),(255222,3,NULL,7444,0,7008,1,2),(255223,3,NULL,110066,0,7008,2,3),(255224,4,NULL,4922,0,7008,0,1),(255225,4,NULL,5458,0,7008,1,2),(255226,4,NULL,27407,0,7008,2,3),(255227,5,NULL,4664,0,7008,0,1),(255228,5,NULL,4645,0,7008,1,2),(255229,5,NULL,9579,0,7008,2,3),(255230,5,NULL,4646,0,7008,3,4),(255231,5,NULL,110069,0,7008,4,5),(255232,6,NULL,5056,0,7008,0,1),(255233,6,NULL,5458,0,7008,1,2),(255234,6,NULL,13785,0,7008,2,3),(255235,7,NULL,4922,0,7008,0,1),(255236,7,NULL,27415,0,7008,1,2),(255237,7,NULL,110072,0,7008,2,3),(255238,8,NULL,10000,0,7008,0,1),(255239,8,NULL,5932,0,7008,1,2),(255240,8,NULL,27423,0,7008,2,3),(255241,9,NULL,7016,0,7008,0,1),(255242,9,NULL,5442,0,7008,1,2),(255243,9,NULL,4710,0,7008,2,3),(255244,9,NULL,9604,0,7008,3,4),(255245,9,NULL,4646,0,7008,4,5),(255246,9,NULL,40250,0,7008,5,6),(255247,10,NULL,4665,0,7008,0,1),(255248,10,NULL,110076,0,7008,1,2),(255249,11,NULL,4965,0,7008,0,1),(255250,11,NULL,4664,0,7008,1,2),(255251,11,NULL,4646,0,7008,2,3),(255252,11,NULL,27431,0,7008,3,4),(255253,12,NULL,4664,0,7008,0,1),(255254,12,NULL,27431,0,7008,1,2),(255255,13,NULL,23380,0,7008,0,1),(255256,13,NULL,4889,0,7008,1,2),(255257,13,NULL,4646,0,7008,2,3),(255258,13,NULL,27431,0,7008,3,4),(255259,14,NULL,5241,0,7008,0,1),(255260,14,NULL,4738,0,7008,1,2),(255261,14,NULL,57325,0,7008,2,3),(255262,15,NULL,4922,0,7008,0,1),(255263,15,NULL,5202,0,7008,1,2),(255264,15,NULL,57325,0,7008,2,3),(255265,16,NULL,5377,0,7008,0,1),(255266,16,NULL,73286,0,7008,1,2),(255267,17,NULL,5192,0,7008,0,1),(255268,17,NULL,5377,0,7008,1,2),(255269,17,NULL,73286,0,7008,2,3),(255270,18,NULL,6728,0,7008,0,1),(255271,18,NULL,4664,0,7008,1,2),(255272,18,NULL,13792,0,7008,2,3),(255273,19,NULL,4675,0,7008,0,1),(255274,19,NULL,11132,0,7008,1,2),(255275,19,NULL,6583,0,7008,2,3),(255276,19,NULL,13794,0,7008,3,4),(255277,20,NULL,4863,0,7008,0,1),(255278,20,NULL,4836,0,7008,1,2),(255279,20,NULL,7791,0,7008,2,3),(255280,20,NULL,54713,0,7008,3,4),(255281,21,NULL,4729,0,7008,0,1),(255282,21,NULL,4645,0,7008,1,2),(255283,21,NULL,4646,0,7008,2,3),(255284,21,NULL,4647,0,7008,3,4),(255285,21,NULL,10225,0,7008,4,5),(255286,21,NULL,5050,0,7008,5,6),(255287,21,NULL,13798,0,7008,6,7),(255288,22,NULL,6688,0,7008,0,1),(255289,22,NULL,8456,0,7008,1,2),(255290,22,NULL,9604,0,7008,2,3),(255291,22,NULL,5050,0,7008,3,4),(255292,22,NULL,13798,0,7008,4,5),(255293,23,NULL,4662,0,7008,0,1),(255294,23,NULL,13798,0,7008,1,2),(255295,23,NULL,110090,0,7008,2,3),(255296,24,NULL,4675,0,7008,0,1),(255297,24,NULL,13798,0,7008,1,2),(255298,25,NULL,4665,0,7008,0,1),(255299,25,NULL,4645,0,7008,1,2),(255300,25,NULL,13798,0,7008,2,3),(255301,26,NULL,4665,0,7008,0,1),(255302,26,NULL,4815,0,7008,1,2),(255303,26,NULL,4646,0,7008,2,3),(255304,26,NULL,4647,0,7008,3,4),(255305,26,NULL,10225,0,7008,4,5),(255306,26,NULL,5050,0,7008,5,6),(255307,26,NULL,13798,0,7008,6,7),(255308,27,NULL,4662,0,7008,0,1),(255309,27,NULL,4665,0,7008,1,2),(255310,27,NULL,5090,0,7008,2,3),(255311,27,NULL,13798,0,7008,3,4),(255312,28,NULL,4756,0,7008,0,1),(255313,28,NULL,4657,0,7008,1,2),(255314,28,NULL,13798,0,7008,2,3),(255315,29,NULL,4665,0,7008,0,1),(255316,29,NULL,4664,0,7008,1,2),(255317,29,NULL,4646,0,7008,2,3),(255318,29,NULL,4647,0,7008,3,4),(255319,29,NULL,10225,0,7008,4,5),(255320,29,NULL,5050,0,7008,5,6),(255321,29,NULL,13798,0,7008,6,7),(255322,30,NULL,4665,0,7008,0,1),(255323,30,NULL,4688,0,7008,1,2),(255324,30,NULL,4646,0,7008,2,3),(255325,30,NULL,4647,0,7008,3,4),(255326,30,NULL,10225,0,7008,4,5),(255327,30,NULL,5050,0,7008,5,6),(255328,30,NULL,13798,0,7008,6,7),(255329,31,NULL,4729,0,7008,0,1),(255330,31,NULL,4789,0,7008,1,2),(255331,31,NULL,13801,0,7008,2,3),(255332,31,NULL,5647,0,7008,3,4),(255333,32,NULL,4922,0,7008,0,1),(255334,32,NULL,5459,0,7008,1,2),(255335,32,NULL,4950,0,7008,2,3),(255336,32,NULL,13801,0,7008,3,4),(255337,33,NULL,4657,0,7008,0,1),(255338,33,NULL,5751,0,7008,1,2),(255339,33,NULL,13801,0,7008,2,3),(255340,34,NULL,5241,0,7008,0,1),(255341,34,NULL,4662,0,7008,1,2),(255342,34,NULL,6021,0,7008,2,3),(255343,34,NULL,27450,0,7008,3,4),(255344,35,NULL,4863,0,7008,0,1),(255345,35,NULL,5111,0,7008,1,2),(255346,35,NULL,27452,0,7008,2,3),(255347,36,NULL,110104,0,7008,0,1),(255348,36,NULL,4880,0,7008,1,2),(255349,36,NULL,10819,0,7008,2,3),(255350,36,NULL,27452,0,7008,3,4),(255351,1,NULL,4688,0,7009,0,1),(255352,1,NULL,4661,0,7009,1,2),(255353,1,NULL,27452,0,7009,2,3),(255354,2,NULL,6630,0,7009,0,1),(255355,2,NULL,7035,0,7009,1,2),(255356,2,NULL,4710,0,7009,2,3),(255357,2,NULL,5997,0,7009,3,4),(255358,3,NULL,4664,0,7009,0,1),(255359,3,NULL,4735,0,7009,1,2),(255360,3,NULL,5050,0,7009,2,3),(255361,3,NULL,5997,0,7009,3,4),(255362,4,NULL,4922,0,7009,0,1),(255363,4,NULL,82946,0,7009,1,2),(255364,4,NULL,8474,0,7009,2,3),(255365,5,NULL,4676,0,7009,0,1),(255366,5,NULL,82946,0,7009,1,2),(255367,6,NULL,110111,0,7009,0,1),(255368,6,NULL,54627,0,7009,1,2),(255369,7,NULL,4756,0,7009,0,1),(255370,7,NULL,4676,0,7009,1,2),(255371,7,NULL,54627,0,7009,2,3),(255372,8,NULL,4845,0,7009,0,1),(255373,8,NULL,54627,0,7009,1,2),(255374,9,NULL,5090,0,7009,0,1),(255375,9,NULL,5050,0,7009,1,2),(255376,9,NULL,11895,0,7009,2,3),(255377,9,NULL,5050,0,7009,3,4),(255378,9,NULL,27170,0,7009,4,5),(255379,10,NULL,51992,0,7009,0,1),(255380,10,NULL,5050,0,7009,1,2),(255381,10,NULL,27170,0,7009,2,3),(255382,11,NULL,4817,0,7009,0,1),(255383,11,NULL,5050,0,7009,1,2),(255384,11,NULL,27170,0,7009,2,3),(255385,12,NULL,5459,0,7009,0,1),(255386,12,NULL,4922,0,7009,1,2),(255387,12,NULL,5050,0,7009,2,3),(255388,12,NULL,11895,0,7009,3,4),(255389,12,NULL,5050,0,7009,4,5),(255390,12,NULL,27170,0,7009,5,6),(255391,13,NULL,5575,0,7009,0,1),(255392,13,NULL,5020,0,7009,1,2),(255393,13,NULL,37336,0,7009,2,3),(255394,14,NULL,5241,0,7009,0,1),(255395,14,NULL,4729,0,7009,1,2),(255396,14,NULL,4646,0,7009,2,3),(255397,14,NULL,4647,0,7009,3,4),(255398,14,NULL,110120,0,7009,4,5),(255399,15,NULL,4675,0,7009,0,1),(255400,15,NULL,4783,0,7009,1,2),(255401,15,NULL,27173,0,7009,2,3),(255402,16,NULL,8424,0,7009,0,1),(255403,16,NULL,4950,0,7009,1,2),(255404,16,NULL,27173,0,7009,2,3),(255405,17,NULL,4787,0,7009,0,1),(255406,17,NULL,5101,0,7009,1,2),(255407,17,NULL,5258,0,7009,2,3),(255408,17,NULL,74861,0,7009,3,4),(255409,18,NULL,9896,0,7009,0,1),(255410,18,NULL,4950,0,7009,1,2),(255411,18,NULL,4922,0,7009,2,3),(255412,18,NULL,4922,0,7009,3,4),(255413,18,NULL,13806,0,7009,4,5),(255414,19,NULL,4652,0,7009,0,1),(255415,19,NULL,10837,0,7009,1,2),(255416,19,NULL,4832,0,7009,2,3),(255417,19,NULL,4646,0,7009,3,4),(255418,19,NULL,4683,0,7009,4,5),(255419,19,NULL,8922,0,7009,5,6),(255420,19,NULL,13806,0,7009,6,7),(255421,20,NULL,5459,0,7009,0,1),(255422,20,NULL,5202,0,7009,1,2),(255423,20,NULL,13806,0,7009,2,3),(255424,21,NULL,4735,0,7009,0,1),(255425,21,NULL,27192,0,7009,1,2),(255426,21,NULL,5647,0,7009,2,3),(255427,22,NULL,4735,0,7009,0,1),(255428,22,NULL,4729,0,7009,1,2),(255429,22,NULL,4710,0,7009,2,3),(255430,22,NULL,27192,0,7009,3,4),(255431,23,NULL,4645,0,7009,0,1),(255432,23,NULL,99272,0,7009,1,2),(255433,23,NULL,4710,0,7009,2,3),(255434,23,NULL,27192,0,7009,3,4),(255435,24,NULL,7635,0,7009,0,1),(255436,24,NULL,7791,0,7009,1,2),(255437,24,NULL,27192,0,7009,2,3),(255438,25,NULL,5807,0,7009,0,1),(255439,25,NULL,54630,0,7009,1,2),(255440,26,NULL,4665,0,7009,0,1),(255441,26,NULL,63701,0,7009,1,2),(255442,26,NULL,5647,0,7009,2,3),(255443,27,NULL,4822,0,7009,0,1),(255444,27,NULL,4823,0,7009,1,2),(255445,27,NULL,54631,0,7009,2,3),(255446,28,NULL,4815,0,7009,0,1),(255447,28,NULL,5241,0,7009,1,2),(255448,28,NULL,54631,0,7009,2,3),(255449,29,NULL,4738,0,7009,0,1),(255450,29,NULL,4646,0,7009,1,2),(255451,29,NULL,54633,0,7009,2,3),(255452,30,NULL,4661,0,7009,0,1),(255453,30,NULL,27198,0,7009,1,2),(255454,31,NULL,5208,0,7009,0,1),(255455,31,NULL,4662,0,7009,1,2),(255456,31,NULL,27198,0,7009,2,3),(255457,32,NULL,4645,0,7009,0,1),(255458,32,NULL,5567,0,7009,1,2),(255459,32,NULL,4880,0,7009,2,3),(255460,32,NULL,37345,0,7009,3,4),(255461,33,NULL,8509,0,7009,0,1),(255462,33,NULL,37345,0,7009,1,2),(255463,34,NULL,4662,0,7009,0,1),(255464,34,NULL,37345,0,7009,1,2),(255465,35,NULL,7189,0,7009,0,1),(255466,35,NULL,5459,0,7009,1,2),(255467,35,NULL,60526,0,7009,2,3),(255468,35,NULL,35131,0,7009,3,4),(255469,35,NULL,110142,0,7009,4,5),(255470,36,NULL,4735,0,7009,0,1),(255471,36,NULL,13228,0,7009,1,2),(255472,36,NULL,4646,0,7009,2,3),(255473,36,NULL,4647,0,7009,3,4),(255474,36,NULL,13820,0,7009,4,5),(255475,36,NULL,4920,0,7009,5,6),(255476,37,NULL,4880,0,7009,0,1),(255477,37,NULL,9055,0,7009,1,2),(255478,37,NULL,24200,0,7009,2,3),(255479,37,NULL,4646,0,7009,3,4),(255480,37,NULL,4647,0,7009,4,5),(255481,37,NULL,13820,0,7009,5,6),(255482,38,NULL,6355,0,7009,0,1),(255483,38,NULL,4646,0,7009,1,2),(255484,38,NULL,13820,0,7009,2,3),(255485,39,NULL,5091,0,7009,0,1),(255486,39,NULL,9929,0,7009,1,2),(255487,39,NULL,54640,0,7009,2,3),(255488,40,NULL,27812,0,7009,0,1),(255489,40,NULL,13824,0,7009,1,2),(255490,41,NULL,104904,0,7009,0,1),(255491,41,NULL,5377,0,7009,1,2),(255492,41,NULL,13824,0,7009,2,3),(255493,42,NULL,4831,0,7009,0,1),(255494,42,NULL,13824,0,7009,1,2),(255495,43,NULL,4950,0,7009,0,1),(255496,43,NULL,13824,0,7009,1,2),(255497,43,NULL,5647,0,7009,2,3),(255498,1,NULL,4815,0,7010,0,1),(255499,1,NULL,4831,0,7010,1,2),(255500,1,NULL,13824,0,7010,2,3),(255501,1,NULL,4646,0,7010,3,4),(255502,1,NULL,16932,0,7010,4,5),(255503,2,NULL,4679,0,7010,0,1),(255504,2,NULL,6246,0,7010,1,2),(255505,2,NULL,12958,0,7010,2,3),(255506,2,NULL,13824,0,7010,3,4),(255507,3,NULL,4679,0,7010,0,1),(255508,3,NULL,6246,0,7010,1,2),(255509,3,NULL,12958,0,7010,2,3),(255510,3,NULL,13824,0,7010,3,4),(255511,4,NULL,4665,0,7010,0,1),(255512,4,NULL,13824,0,7010,1,2),(255513,4,NULL,7441,0,7010,2,3),(255514,5,NULL,4922,0,7010,0,1),(255515,5,NULL,9661,0,7010,1,2),(255516,5,NULL,13824,0,7010,2,3),(255517,6,NULL,7270,0,7010,0,1),(255518,6,NULL,4688,0,7010,1,2),(255519,6,NULL,12958,0,7010,2,3),(255520,6,NULL,13824,0,7010,3,4),(255521,7,NULL,5156,0,7010,0,1),(255522,7,NULL,4962,0,7010,1,2),(255523,7,NULL,12958,0,7010,2,3),(255524,7,NULL,13824,0,7010,3,4),(255525,8,NULL,4688,0,7010,0,1),(255526,8,NULL,13824,0,7010,1,2),(255527,8,NULL,7441,0,7010,2,3),(255528,9,NULL,4863,0,7010,0,1),(255529,9,NULL,4710,0,7010,1,2),(255530,9,NULL,5718,0,7010,2,3),(255531,9,NULL,37356,0,7010,3,4),(255532,10,NULL,4756,0,7010,0,1),(255533,10,NULL,27221,0,7010,1,2),(255534,11,NULL,4688,0,7010,0,1),(255535,11,NULL,5933,0,7010,1,2),(255536,11,NULL,5934,0,7010,2,3),(255537,12,NULL,4654,0,7010,0,1),(255538,12,NULL,4688,0,7010,1,2),(255539,12,NULL,4905,0,7010,2,3),(255540,12,NULL,27232,0,7010,3,4),(255541,13,NULL,5459,0,7010,0,1),(255542,13,NULL,110162,0,7010,1,2),(255543,14,NULL,4675,0,7010,0,1),(255544,14,NULL,4688,0,7010,1,2),(255545,14,NULL,5973,0,7010,2,3),(255546,14,NULL,13842,0,7010,3,4),(255547,15,NULL,4651,0,7010,0,1),(255548,15,NULL,5691,0,7010,1,2),(255549,15,NULL,5973,0,7010,2,3),(255550,15,NULL,13842,0,7010,3,4),(255551,16,NULL,110166,0,7010,0,1),(255552,16,NULL,13842,0,7010,1,2),(255553,17,NULL,4688,0,7010,0,1),(255554,17,NULL,4729,0,7010,1,2),(255555,17,NULL,13842,0,7010,2,3),(255556,18,NULL,110169,0,7010,0,1),(255557,18,NULL,57225,0,7010,1,2),(255558,18,NULL,11385,0,7010,2,3),(255559,19,NULL,5255,0,7010,0,1),(255560,19,NULL,27252,0,7010,1,2),(255561,20,NULL,5807,0,7010,0,1),(255562,20,NULL,8281,0,7010,1,2),(255563,20,NULL,92509,0,7010,2,3),(255564,21,NULL,6094,0,7010,0,1),(255565,21,NULL,12998,0,7010,1,2),(255566,22,NULL,15302,0,7010,0,1),(255567,22,NULL,15302,0,7010,1,2),(255568,22,NULL,4646,0,7010,2,3),(255569,22,NULL,12998,0,7010,3,4),(255570,23,NULL,4832,0,7010,0,1),(255571,23,NULL,37386,0,7010,1,2),(255572,24,NULL,4661,0,7010,0,1),(255573,24,NULL,6858,0,7010,1,2),(255574,24,NULL,13856,0,7010,2,3),(255575,25,NULL,5912,0,7010,0,1),(255576,25,NULL,4665,0,7010,1,2),(255577,25,NULL,4688,0,7010,2,3),(255578,25,NULL,13856,0,7010,3,4),(255579,26,NULL,5236,0,7010,0,1),(255580,26,NULL,4646,0,7010,1,2),(255581,26,NULL,4647,0,7010,2,3),(255582,26,NULL,76760,0,7010,3,4),(255583,27,NULL,5690,0,7010,0,1),(255584,27,NULL,4646,0,7010,1,2),(255585,27,NULL,4647,0,7010,2,3),(255586,27,NULL,76760,0,7010,3,4),(255587,28,NULL,5056,0,7010,0,1),(255588,28,NULL,4688,0,7010,1,2),(255589,28,NULL,110180,0,7010,2,3),(255590,29,NULL,5710,0,7010,0,1),(255591,29,NULL,13864,0,7010,1,2),(255592,30,NULL,4665,0,7010,0,1),(255593,30,NULL,5050,0,7010,1,2),(255594,30,NULL,13864,0,7010,2,3),(255595,31,NULL,4710,0,7010,0,1),(255596,31,NULL,5050,0,7010,1,2),(255597,31,NULL,13864,0,7010,2,3),(255598,32,NULL,4664,0,7010,0,1),(255599,32,NULL,4729,0,7010,1,2),(255600,32,NULL,5050,0,7010,2,3),(255601,32,NULL,13864,0,7010,3,4),(255602,33,NULL,4654,0,7010,0,1),(255603,33,NULL,5567,0,7010,1,2),(255604,33,NULL,5192,0,7010,2,3),(255605,33,NULL,110186,0,7010,3,4),(255606,34,NULL,4675,0,7010,0,1),(255607,34,NULL,4851,0,7010,1,2),(255608,34,NULL,4755,0,7010,2,3),(255609,34,NULL,4710,0,7010,3,4),(255610,34,NULL,110186,0,7010,4,5),(255611,35,NULL,4742,0,7010,0,1),(255612,35,NULL,27287,0,7010,1,2),(255613,36,NULL,4661,0,7010,0,1),(255614,36,NULL,10365,0,7010,1,2),(255615,36,NULL,4646,0,7010,2,3),(255616,36,NULL,7911,0,7010,3,4),(255617,37,NULL,4729,0,7010,0,1),(255618,37,NULL,4869,0,7010,1,2),(255619,37,NULL,7911,0,7010,2,3),(255620,37,NULL,110191,0,7010,3,4),(255621,38,NULL,4682,0,7010,0,1),(255622,38,NULL,7911,0,7010,1,2),(255623,39,NULL,5406,0,7010,0,1),(255624,39,NULL,4791,0,7010,1,2),(255625,39,NULL,110194,0,7010,2,3),(255626,40,NULL,5710,0,7010,0,1),(255627,40,NULL,15302,0,7010,1,2),(255628,40,NULL,5050,0,7010,2,3),(255629,40,NULL,8961,0,7010,3,4),(255630,41,NULL,15302,0,7010,0,1),(255631,41,NULL,15302,0,7010,1,2),(255632,41,NULL,5050,0,7010,2,3),(255633,41,NULL,8961,0,7010,3,4),(255634,1,NULL,59406,0,7011,0,1),(255635,1,NULL,5050,0,7011,1,2),(255636,1,NULL,8961,0,7011,2,3),(255637,2,NULL,4664,0,7011,0,1),(255638,2,NULL,4665,0,7011,1,2),(255639,2,NULL,5050,0,7011,2,3),(255640,2,NULL,8961,0,7011,3,4),(255641,3,NULL,10011,0,7011,0,1),(255642,3,NULL,11202,0,7011,1,2),(255643,3,NULL,5050,0,7011,2,3),(255644,3,NULL,6604,0,7011,3,4),(255645,4,NULL,4679,0,7011,0,1),(255646,4,NULL,4719,0,7011,1,2),(255647,4,NULL,110200,0,7011,2,3),(255648,5,NULL,4657,0,7011,0,1),(255649,5,NULL,4675,0,7011,1,2),(255650,5,NULL,110202,0,7011,2,3),(255651,6,NULL,5368,0,7011,0,1),(255652,6,NULL,4990,0,7011,1,2),(255653,6,NULL,93186,0,7011,2,3),(255654,7,NULL,4729,0,7011,0,1),(255655,7,NULL,4676,0,7011,1,2),(255656,7,NULL,110205,0,7011,2,3),(255657,8,NULL,4669,0,7011,0,1),(255658,8,NULL,4688,0,7011,1,2),(255659,8,NULL,110207,0,7011,2,3),(255660,9,NULL,4661,0,7011,0,1),(255661,9,NULL,4646,0,7011,1,2),(255662,9,NULL,57590,0,7011,2,3),(255663,10,NULL,12917,0,7011,0,1),(255664,10,NULL,4965,0,7011,1,2),(255665,10,NULL,4688,0,7011,2,3),(255666,10,NULL,4646,0,7011,3,4),(255667,10,NULL,57590,0,7011,4,5),(255668,11,NULL,4665,0,7011,0,1),(255669,11,NULL,4646,0,7011,1,2),(255670,11,NULL,57590,0,7011,2,3),(255671,12,NULL,4675,0,7011,0,1),(255672,12,NULL,4851,0,7011,1,2),(255673,12,NULL,110212,0,7011,2,3),(255674,13,NULL,4688,0,7011,0,1),(255675,13,NULL,4646,0,7011,1,2),(255676,13,NULL,110212,0,7011,2,3),(255677,14,NULL,4851,0,7011,0,1),(255678,14,NULL,27301,0,7011,1,2),(255679,15,NULL,4661,0,7011,0,1),(255680,15,NULL,6245,0,7011,1,2),(255681,15,NULL,27311,0,7011,2,3),(255682,16,NULL,9635,0,7011,0,1),(255683,16,NULL,105607,0,7011,1,2),(255684,16,NULL,27311,0,7011,2,3),(255685,17,NULL,5255,0,7011,0,1),(255686,17,NULL,4675,0,7011,1,2),(255687,17,NULL,4755,0,7011,2,3),(255688,17,NULL,13892,0,7011,3,4),(255689,18,NULL,5208,0,7011,0,1),(255690,18,NULL,7252,0,7011,1,2),(255691,18,NULL,4688,0,7011,2,3),(255692,18,NULL,13896,0,7011,3,4),(255693,19,NULL,9993,0,7011,0,1),(255694,19,NULL,5050,0,7011,1,2),(255695,19,NULL,13896,0,7011,2,3),(255696,20,NULL,5241,0,7011,0,1),(255697,20,NULL,4664,0,7011,1,2),(255698,20,NULL,4675,0,7011,2,3),(255699,20,NULL,13896,0,7011,3,4),(255700,21,NULL,7035,0,7011,0,1),(255701,21,NULL,13896,0,7011,1,2),(255702,22,NULL,4922,0,7011,0,1),(255703,22,NULL,9737,0,7011,1,2),(255704,22,NULL,13896,0,7011,2,3),(255705,23,NULL,4922,0,7011,0,1),(255706,23,NULL,15239,0,7011,1,2),(255707,23,NULL,13896,0,7011,2,3),(255708,24,NULL,5576,0,7011,0,1),(255709,24,NULL,5575,0,7011,1,2),(255710,24,NULL,13896,0,7011,2,3),(255711,25,NULL,6787,0,7011,0,1),(255712,25,NULL,13896,0,7011,1,2),(255713,26,NULL,6039,0,7011,0,1),(255714,26,NULL,5050,0,7011,1,2),(255715,26,NULL,13896,0,7011,2,3),(255716,27,NULL,5261,0,7011,0,1),(255717,27,NULL,4756,0,7011,1,2),(255718,27,NULL,100963,0,7011,2,3),(255719,27,NULL,77050,0,7011,3,4),(255720,28,NULL,6673,0,7011,0,1),(255721,28,NULL,4662,0,7011,1,2),(255722,28,NULL,13901,0,7011,2,3),(255723,29,NULL,5208,0,7011,0,1),(255724,29,NULL,4662,0,7011,1,2),(255725,29,NULL,13901,0,7011,2,3),(255726,30,NULL,5208,0,7011,0,1),(255727,30,NULL,4662,0,7011,1,2),(255728,30,NULL,13901,0,7011,2,3),(255729,31,NULL,4665,0,7011,0,1),(255730,31,NULL,5255,0,7011,1,2),(255731,31,NULL,13901,0,7011,2,3),(255732,31,NULL,5647,0,7011,3,4),(255733,32,NULL,4756,0,7011,0,1),(255734,32,NULL,5255,0,7011,1,2),(255735,32,NULL,13901,0,7011,2,3),(255736,32,NULL,9621,0,7011,3,4),(255737,33,NULL,4664,0,7011,0,1),(255738,33,NULL,13901,0,7011,1,2),(255739,33,NULL,5647,0,7011,2,3),(255740,34,NULL,4990,0,7011,0,1),(255741,34,NULL,5255,0,7011,1,2),(255742,34,NULL,13901,0,7011,2,3),(255743,35,NULL,4688,0,7011,0,1),(255744,35,NULL,4664,0,7011,1,2),(255745,35,NULL,13901,0,7011,2,3),(255746,36,NULL,4965,0,7011,0,1),(255747,36,NULL,5790,0,7011,1,2),(255748,36,NULL,6143,0,7011,2,3),(255749,36,NULL,110236,0,7011,3,4),(255750,36,NULL,5647,0,7011,4,5),(255751,37,NULL,4729,0,7011,0,1),(255752,37,NULL,110236,0,7011,1,2),(255753,38,NULL,4665,0,7011,0,1),(255754,38,NULL,4729,0,7011,1,2),(255755,38,NULL,12827,0,7011,2,3),(255756,1,NULL,101095,0,7012,0,1),(255757,1,NULL,4682,0,7012,1,2),(255758,1,NULL,5567,0,7012,2,3),(255759,1,NULL,4997,0,7012,3,4),(255760,1,NULL,12827,0,7012,4,5),(255761,2,NULL,4688,0,7012,0,1),(255762,2,NULL,90927,0,7012,1,2),(255763,2,NULL,6688,0,7012,2,3),(255764,2,NULL,12827,0,7012,3,4),(255765,3,NULL,73341,0,7012,0,1),(255766,3,NULL,5111,0,7012,1,2),(255767,3,NULL,110242,0,7012,2,3),(255768,4,NULL,60368,0,7012,0,1),(255769,4,NULL,110244,0,7012,1,2),(255770,5,NULL,4815,0,7012,0,1),(255771,5,NULL,4990,0,7012,1,2),(255772,5,NULL,98744,0,7012,2,3),(255773,6,NULL,4665,0,7012,0,1),(255774,6,NULL,98744,0,7012,1,2),(255775,7,NULL,5751,0,7012,0,1),(255776,7,NULL,110248,0,7012,1,2),(255777,8,NULL,4815,0,7012,0,1),(255778,8,NULL,110248,0,7012,1,2),(255779,9,NULL,5807,0,7012,0,1),(255780,9,NULL,110248,0,7012,1,2),(255781,10,NULL,5459,0,7012,0,1),(255782,10,NULL,110252,0,7012,1,2),(255783,11,NULL,5733,0,7012,0,1),(255784,11,NULL,110254,0,7012,1,2),(255785,12,NULL,5264,0,7012,0,1),(255786,12,NULL,5659,0,7012,1,2),(255787,12,NULL,5095,0,7012,2,3),(255788,12,NULL,110256,0,7012,3,4),(255789,12,NULL,110257,0,7012,4,5),(255790,12,NULL,110258,0,7012,5,6),(255791,13,NULL,5807,0,7012,0,1),(255792,13,NULL,4950,0,7012,1,2),(255793,13,NULL,7189,0,7012,2,3),(255794,13,NULL,5202,0,7012,3,4),(255795,13,NULL,6848,0,7012,4,5),(255796,13,NULL,110260,0,7012,5,6),(255797,14,NULL,6787,0,7012,0,1),(255798,14,NULL,110262,0,7012,1,2),(255799,15,NULL,110264,0,7012,0,1),(255800,15,NULL,4646,0,7012,1,2),(255801,15,NULL,4647,0,7012,2,3),(255802,15,NULL,12900,0,7012,3,4),(255803,16,NULL,4675,0,7012,0,1),(255804,16,NULL,110266,0,7012,1,2),(255805,16,NULL,40320,0,7012,2,3),(255806,17,NULL,5932,0,7012,0,1),(255807,17,NULL,4793,0,7012,1,2),(255808,17,NULL,4646,0,7012,2,3),(255809,17,NULL,4647,0,7012,3,4),(255810,17,NULL,54689,0,7012,4,5),(255811,18,NULL,8055,0,7012,0,1),(255812,18,NULL,4665,0,7012,1,2),(255813,18,NULL,110269,0,7012,2,3),(255814,19,NULL,6802,0,7012,0,1),(255815,19,NULL,110269,0,7012,1,2),(255816,20,NULL,5202,0,7012,0,1),(255817,20,NULL,5710,0,7012,1,2),(255818,20,NULL,13912,0,7012,2,3),(255819,21,NULL,8509,0,7012,0,1),(255820,21,NULL,13912,0,7012,1,2),(255821,22,NULL,4922,0,7012,0,1),(255822,22,NULL,13912,0,7012,1,2),(255823,23,NULL,4922,0,7012,0,1),(255824,23,NULL,5710,0,7012,1,2),(255825,23,NULL,13912,0,7012,2,3),(255826,24,NULL,5842,0,7012,0,1),(255827,24,NULL,4657,0,7012,1,2),(255828,24,NULL,78980,0,7012,2,3),(255829,25,NULL,4657,0,7012,0,1),(255830,25,NULL,4675,0,7012,1,2),(255831,25,NULL,4646,0,7012,2,3),(255832,25,NULL,5050,0,7012,3,4),(255833,25,NULL,27372,0,7012,4,5),(255834,26,NULL,6414,0,7012,0,1),(255835,26,NULL,8341,0,7012,1,2),(255836,26,NULL,5090,0,7012,2,3),(255837,26,NULL,6465,0,7012,3,4),(255838,26,NULL,110277,0,7012,4,5),(255839,27,NULL,12239,0,7012,0,1),(255840,27,NULL,6465,0,7012,1,2),(255841,27,NULL,4796,0,7012,2,3),(255842,27,NULL,110277,0,7012,3,4),(255843,28,NULL,4905,0,7012,0,1),(255844,28,NULL,4818,0,7012,1,2),(255845,28,NULL,29974,0,7012,2,3),(255846,28,NULL,80604,0,7012,3,4),(255847,29,NULL,4950,0,7012,0,1),(255848,29,NULL,4922,0,7012,1,2),(255849,29,NULL,110281,0,7012,2,3),(255850,30,NULL,7828,0,7012,0,1),(255851,30,NULL,110283,0,7012,1,2),(255852,30,NULL,7441,0,7012,2,3),(255853,31,NULL,4729,0,7012,0,1),(255854,31,NULL,110283,0,7012,1,2),(255855,32,NULL,4665,0,7012,0,1),(255856,32,NULL,110283,0,7012,1,2),(255857,33,NULL,4662,0,7012,0,1),(255858,33,NULL,11224,0,7012,1,2),(255859,33,NULL,110283,0,7012,2,3),(255860,34,NULL,9737,0,7012,0,1),(255861,34,NULL,85364,0,7012,1,2),(255862,35,NULL,5807,0,7012,0,1),(255863,35,NULL,4922,0,7012,1,2),(255864,35,NULL,4646,0,7012,2,3),(255865,35,NULL,4647,0,7012,3,4),(255866,35,NULL,13930,0,7012,4,5),(255867,36,NULL,110290,0,7012,0,1),(255868,36,NULL,4676,0,7012,1,2),(255869,36,NULL,54695,0,7012,2,3),(255870,37,NULL,110290,0,7012,0,1),(255871,37,NULL,4662,0,7012,1,2),(255872,37,NULL,54695,0,7012,2,3),(255873,37,NULL,5647,0,7012,3,4),(255874,38,NULL,4729,0,7012,0,1),(255875,38,NULL,4665,0,7012,1,2),(255876,38,NULL,4688,0,7012,2,3),(255877,38,NULL,54695,0,7012,3,4),(255878,39,NULL,5364,0,7012,0,1),(255879,39,NULL,54695,0,7012,1,2),(255880,40,NULL,4756,0,7012,0,1),(255881,40,NULL,4645,0,7012,1,2),(255882,40,NULL,54695,0,7012,2,3),(255883,41,NULL,4667,0,7012,0,1),(255884,41,NULL,5472,0,7012,1,2),(255885,41,NULL,27384,0,7012,2,3),(255886,42,NULL,7443,0,7012,0,1),(255887,42,NULL,6143,0,7012,1,2),(255888,42,NULL,110297,0,7012,2,3),(255889,1,NULL,5514,0,7013,0,1),(255890,1,NULL,4880,0,7013,1,2),(255891,1,NULL,13960,0,7013,2,3),(255892,1,NULL,110299,0,7013,3,4),(255893,2,NULL,4922,0,7013,0,1),(255894,2,NULL,4646,0,7013,1,2),(255895,2,NULL,110301,0,7013,2,3),(255896,3,NULL,5271,0,7013,0,1),(255897,3,NULL,58112,0,7013,1,2),(255898,3,NULL,82973,0,7013,2,3),(255899,4,NULL,4669,0,7013,0,1),(255900,4,NULL,4675,0,7013,1,2),(255901,4,NULL,82973,0,7013,2,3),(255902,5,NULL,4645,0,7013,0,1),(255903,5,NULL,5419,0,7013,1,2),(255904,5,NULL,4664,0,7013,2,3),(255905,5,NULL,4646,0,7013,3,4),(255906,5,NULL,27487,0,7013,4,5),(255907,6,NULL,4901,0,7013,0,1),(255908,6,NULL,54736,0,7013,1,2),(255909,7,NULL,4905,0,7013,0,1),(255910,7,NULL,4646,0,7013,1,2),(255911,7,NULL,4647,0,7013,2,3),(255912,7,NULL,13964,0,7013,3,4),(255913,8,NULL,5112,0,7013,0,1),(255914,8,NULL,8300,0,7013,1,2),(255915,8,NULL,4646,0,7013,2,3),(255916,8,NULL,4647,0,7013,3,4),(255917,8,NULL,13964,0,7013,4,5),(255918,9,NULL,7189,0,7013,0,1),(255919,9,NULL,4646,0,7013,1,2),(255920,9,NULL,4647,0,7013,2,3),(255921,9,NULL,110309,0,7013,3,4),(255922,10,NULL,4962,0,7013,0,1),(255923,10,NULL,4744,0,7013,1,2),(255924,10,NULL,4646,0,7013,2,3),(255925,10,NULL,13966,0,7013,3,4),(255926,11,NULL,4662,0,7013,0,1),(255927,11,NULL,4815,0,7013,1,2),(255928,11,NULL,4646,0,7013,2,3),(255929,11,NULL,13966,0,7013,3,4),(255930,12,NULL,4665,0,7013,0,1),(255931,12,NULL,82884,0,7013,1,2),(255932,12,NULL,4646,0,7013,2,3),(255933,12,NULL,13966,0,7013,3,4),(255934,13,NULL,7035,0,7013,0,1),(255935,13,NULL,4688,0,7013,1,2),(255936,13,NULL,4646,0,7013,2,3),(255937,13,NULL,13966,0,7013,3,4),(255938,14,NULL,4665,0,7013,0,1),(255939,14,NULL,110315,0,7013,1,2),(255940,15,NULL,4975,0,7013,0,1),(255941,15,NULL,4880,0,7013,1,2),(255942,15,NULL,5520,0,7013,2,3),(255943,15,NULL,4646,0,7013,3,4),(255944,15,NULL,110317,0,7013,4,5),(255945,16,NULL,30060,0,7013,0,1),(255946,16,NULL,4702,0,7013,1,2),(255947,16,NULL,40256,0,7013,2,3),(255948,17,NULL,4729,0,7013,0,1),(255949,17,NULL,4665,0,7013,1,2),(255950,17,NULL,4646,0,7013,2,3),(255951,17,NULL,4647,0,7013,3,4),(255952,17,NULL,40256,0,7013,4,5),(255953,18,NULL,4664,0,7013,0,1),(255954,18,NULL,5455,0,7013,1,2),(255955,18,NULL,4646,0,7013,2,3),(255956,18,NULL,4647,0,7013,3,4),(255957,18,NULL,40256,0,7013,4,5),(255958,19,NULL,4831,0,7013,0,1),(255959,19,NULL,4962,0,7013,1,2),(255960,19,NULL,13975,0,7013,2,3),(255961,20,NULL,4801,0,7013,0,1),(255962,20,NULL,76717,0,7013,1,2),(255963,20,NULL,32018,0,7013,0,1),(255964,21,NULL,9896,0,7013,0,1),(255965,21,NULL,76717,0,7013,1,2),(255966,22,NULL,31416,0,7013,0,1),(255967,22,NULL,110326,0,7013,1,2),(255968,23,NULL,5112,0,7013,0,1),(255969,23,NULL,110326,0,7013,1,2),(255970,24,NULL,5226,0,7013,0,1),(255971,24,NULL,4851,0,7013,1,2),(255972,24,NULL,4710,0,7013,2,3),(255973,24,NULL,4646,0,7013,3,4),(255974,24,NULL,82543,0,7013,4,5),(255975,25,NULL,4729,0,7013,0,1),(255976,25,NULL,4645,0,7013,1,2),(255977,25,NULL,27494,0,7013,2,3),(255978,26,NULL,4729,0,7013,0,1),(255979,26,NULL,4645,0,7013,1,2),(255980,26,NULL,27494,0,7013,2,3),(255981,27,NULL,5459,0,7013,0,1),(255982,27,NULL,27494,0,7013,1,2),(255983,27,NULL,5647,0,7013,2,3),(255984,28,NULL,4912,0,7013,0,1),(255985,28,NULL,4676,0,7013,1,2),(255986,28,NULL,13978,0,7013,2,3),(255987,29,NULL,4645,0,7013,0,1),(255988,29,NULL,13978,0,7013,1,2),(255989,30,NULL,7171,0,7013,0,1),(255990,30,NULL,4729,0,7013,1,2),(255991,30,NULL,13978,0,7013,2,3),(255992,31,NULL,4688,0,7013,0,1),(255993,31,NULL,4664,0,7013,1,2),(255994,31,NULL,4645,0,7013,2,3),(255995,31,NULL,13978,0,7013,3,4),(255996,1,NULL,4789,0,7014,0,1),(255997,1,NULL,54745,0,7014,1,2),(255998,2,NULL,4654,0,7014,0,1),(255999,2,NULL,4759,0,7014,1,2),(256000,2,NULL,5156,0,7014,2,3),(256001,2,NULL,54747,0,7014,3,4),(256002,3,NULL,4950,0,7014,0,1),(256003,3,NULL,54747,0,7014,1,2),(256004,4,NULL,6858,0,7014,0,1),(256005,4,NULL,4962,0,7014,1,2),(256006,4,NULL,4646,0,7014,2,3),(256007,4,NULL,13984,0,7014,3,4),(256008,5,NULL,4679,0,7014,0,1),(256009,5,NULL,110340,0,7014,1,2),(256010,6,NULL,4756,0,7014,0,1),(256011,6,NULL,5520,0,7014,1,2),(256012,6,NULL,5246,0,7014,2,3),(256013,6,NULL,93096,0,7014,3,4),(256014,7,NULL,5264,0,7014,0,1),(256015,7,NULL,27509,0,7014,1,2),(256016,8,NULL,4742,0,7014,0,1),(256017,8,NULL,27509,0,7014,1,2),(256018,9,NULL,4803,0,7014,0,1),(256019,9,NULL,27511,0,7014,1,2),(256020,10,NULL,4729,0,7014,0,1),(256021,10,NULL,4905,0,7014,1,2),(256022,10,NULL,27511,0,7014,2,3),(256023,11,NULL,9737,0,7014,0,1),(256024,11,NULL,27511,0,7014,1,2),(256025,12,NULL,4815,0,7014,0,1),(256026,12,NULL,6590,0,7014,1,2),(256027,12,NULL,92749,0,7014,2,3),(256028,13,NULL,9541,0,7014,0,1),(256029,13,NULL,58109,0,7014,1,2),(256030,13,NULL,110349,0,7014,2,3),(256031,14,NULL,4922,0,7014,0,1),(256032,14,NULL,5458,0,7014,1,2),(256033,14,NULL,110349,0,7014,2,3),(256034,15,NULL,110352,0,7014,0,1),(256035,15,NULL,74418,0,7014,1,2),(256036,16,NULL,4667,0,7014,0,1),(256037,16,NULL,5357,0,7014,1,2),(256038,16,NULL,110354,0,7014,2,3),(256039,17,NULL,100388,0,7014,0,1),(256040,17,NULL,110356,0,7014,1,2),(256041,18,NULL,57734,0,7014,0,1),(256042,18,NULL,110356,0,7014,1,2),(256043,19,NULL,110359,0,7014,0,1),(256044,19,NULL,110356,0,7014,1,2),(256045,20,NULL,4729,0,7014,0,1),(256046,20,NULL,110361,0,7014,1,2),(256047,21,NULL,4772,0,7014,0,1),(256048,21,NULL,82409,0,7014,1,2),(256049,21,NULL,110363,0,7014,2,3),(256050,22,NULL,4729,0,7014,0,1),(256051,22,NULL,5515,0,7014,1,2),(256052,22,NULL,110365,0,7014,2,3),(256053,23,NULL,8423,0,7014,0,1),(256054,23,NULL,8281,0,7014,1,2),(256055,23,NULL,110365,0,7014,2,3),(256056,24,NULL,4664,0,7014,0,1),(256057,24,NULL,4973,0,7014,1,2),(256058,24,NULL,110365,0,7014,2,3),(256059,25,NULL,5419,0,7014,0,1),(256060,25,NULL,110369,0,7014,1,2),(256061,26,NULL,9100,0,7014,0,1),(256062,26,NULL,110371,0,7014,1,2),(256063,27,NULL,5090,0,7014,0,1),(256064,27,NULL,4646,0,7014,1,2),(256065,27,NULL,4647,0,7014,2,3),(256066,27,NULL,27598,0,7014,3,4),(256067,28,NULL,4922,0,7014,0,1),(256068,28,NULL,4646,0,7014,1,2),(256069,28,NULL,27598,0,7014,2,3),(256070,29,NULL,4665,0,7014,0,1),(256071,29,NULL,4905,0,7014,1,2),(256072,29,NULL,71758,0,7014,2,3),(256073,30,NULL,4901,0,7014,0,1),(256074,30,NULL,4675,0,7014,1,2),(256075,30,NULL,4755,0,7014,2,3),(256076,30,NULL,82985,0,7014,3,4),(256077,31,NULL,10812,0,7014,0,1),(256078,31,NULL,110377,0,7014,1,2),(256079,32,NULL,4675,0,7014,0,1),(256080,32,NULL,5119,0,7014,1,2),(256081,32,NULL,76842,0,7014,2,3),(256082,32,NULL,110379,0,7014,3,4),(256083,33,NULL,6195,0,7014,0,1),(256084,33,NULL,4646,0,7014,1,2),(256085,33,NULL,13997,0,7014,2,3),(256086,34,NULL,4729,0,7014,0,1),(256087,34,NULL,4646,0,7014,1,2),(256088,34,NULL,13501,0,7014,2,3),(256089,34,NULL,27608,0,7014,3,4),(256090,35,NULL,4667,0,7014,0,1),(256091,35,NULL,4729,0,7014,1,2),(256092,35,NULL,5348,0,7014,2,3),(256093,35,NULL,14001,0,7014,3,4),(256094,36,NULL,4922,0,7014,0,1),(256095,36,NULL,5459,0,7014,1,2),(256096,36,NULL,27541,0,7014,2,3),(256097,37,NULL,4705,0,7014,0,1),(256098,37,NULL,5241,0,7014,1,2),(256099,37,NULL,14003,0,7014,2,3),(256100,38,NULL,4922,0,7014,0,1),(256101,38,NULL,14003,0,7014,1,2),(256102,38,NULL,9621,0,7014,2,3),(256103,39,NULL,4665,0,7014,0,1),(256104,39,NULL,4729,0,7014,1,2),(256105,39,NULL,5932,0,7014,2,3),(256106,39,NULL,14003,0,7014,3,4),(256107,40,NULL,5156,0,7014,0,1),(256108,40,NULL,22504,0,7014,1,2),(256109,40,NULL,4705,0,7014,2,3),(256110,40,NULL,14003,0,7014,3,4),(256111,41,NULL,4688,0,7014,0,1),(256112,41,NULL,4948,0,7014,1,2),(256113,41,NULL,4645,0,7014,2,3),(256114,41,NULL,14003,0,7014,3,4),(256115,42,NULL,4662,0,7014,0,1),(256116,42,NULL,4729,0,7014,1,2),(256117,42,NULL,110390,0,7014,2,3),(256118,42,NULL,7441,0,7014,3,4),(256119,43,NULL,110392,0,7014,0,1),(256120,43,NULL,80620,0,7014,1,2),(256121,1,NULL,4675,0,7015,0,1),(256122,1,NULL,4729,0,7015,1,2),(256123,1,NULL,5050,0,7015,2,3),(256124,1,NULL,80620,0,7015,3,4),(256125,2,NULL,4664,0,7015,0,1),(256126,2,NULL,4646,0,7015,1,2),(256127,2,NULL,110395,0,7015,2,3),(256128,3,NULL,4664,0,7015,0,1),(256129,3,NULL,27556,0,7015,1,2),(256130,4,NULL,4688,0,7015,0,1),(256131,4,NULL,110398,0,7015,1,2),(256132,5,NULL,5091,0,7015,0,1),(256133,5,NULL,6245,0,7015,1,2),(256134,5,NULL,5050,0,7015,2,3),(256135,5,NULL,110400,0,7015,3,4),(256136,6,NULL,4661,0,7015,0,1),(256137,6,NULL,4675,0,7015,1,2),(256138,6,NULL,14013,0,7015,2,3),(256139,7,NULL,96601,0,7015,0,1),(256140,7,NULL,110403,0,7015,1,2),(256141,8,NULL,4738,0,7015,0,1),(256142,8,NULL,4695,0,7015,1,2),(256143,8,NULL,4645,0,7015,2,3),(256144,8,NULL,4710,0,7015,3,4),(256145,8,NULL,5050,0,7015,4,5),(256146,8,NULL,32863,0,7015,5,6),(256147,8,NULL,4646,0,7015,6,7),(256148,8,NULL,76646,0,7015,7,8),(256149,9,NULL,4769,0,7015,0,1),(256150,9,NULL,5583,0,7015,1,2),(256151,9,NULL,5567,0,7015,2,3),(256152,9,NULL,5050,0,7015,3,4),(256153,9,NULL,32863,0,7015,4,5),(256154,9,NULL,4646,0,7015,5,6),(256155,9,NULL,76646,0,7015,6,7),(256156,10,NULL,5236,0,7015,0,1),(256157,10,NULL,7595,0,7015,1,2),(256158,10,NULL,4646,0,7015,2,3),(256159,10,NULL,27563,0,7015,3,4),(256160,11,NULL,4664,0,7015,0,1),(256161,11,NULL,4688,0,7015,1,2),(256162,11,NULL,4646,0,7015,2,3),(256163,11,NULL,27563,0,7015,3,4),(256164,12,NULL,5455,0,7015,0,1),(256165,12,NULL,4729,0,7015,1,2),(256166,12,NULL,4665,0,7015,2,3),(256167,12,NULL,76762,0,7015,3,4),(256168,13,NULL,4664,0,7015,0,1),(256169,13,NULL,6391,0,7015,1,2),(256170,13,NULL,76762,0,7015,2,3),(256171,14,NULL,4922,0,7015,0,1),(256172,14,NULL,110411,0,7015,1,2),(256173,15,NULL,4889,0,7015,0,1),(256174,15,NULL,14028,0,7015,1,2),(256175,16,NULL,5226,0,7015,0,1),(256176,16,NULL,4676,0,7015,1,2),(256177,16,NULL,5050,0,7015,2,3),(256178,16,NULL,14028,0,7015,3,4),(256179,17,NULL,4880,0,7015,0,1),(256180,17,NULL,4664,0,7015,1,2),(256181,17,NULL,110415,0,7015,2,3),(256182,17,NULL,5050,0,7015,3,4),(256183,17,NULL,14028,0,7015,4,5),(256184,18,NULL,4729,0,7015,0,1),(256185,18,NULL,14033,0,7015,1,2),(256186,18,NULL,7881,0,7015,2,3),(256187,19,NULL,4729,0,7015,0,1),(256188,19,NULL,4965,0,7015,1,2),(256189,19,NULL,110418,0,7015,2,3),(256190,20,NULL,4922,0,7015,0,1),(256191,20,NULL,5710,0,7015,1,2),(256192,20,NULL,27577,0,7015,2,3),(256193,21,NULL,4901,0,7015,0,1),(256194,21,NULL,27577,0,7015,1,2),(256195,22,NULL,7189,0,7015,0,1),(256196,22,NULL,4922,0,7015,1,2),(256197,22,NULL,110422,0,7015,2,3),(256198,23,NULL,4815,0,7015,0,1),(256199,23,NULL,26872,0,7015,1,2),(256200,23,NULL,110422,0,7015,2,3),(256201,24,NULL,27579,0,7015,0,1),(256202,25,NULL,5202,0,7015,0,1),(256203,25,NULL,27579,0,7015,1,2),(256204,26,NULL,4688,0,7015,0,1),(256205,26,NULL,27579,0,7015,1,2),(256206,27,NULL,4729,0,7015,0,1),(256207,27,NULL,5236,0,7015,1,2),(256208,27,NULL,27586,0,7015,2,3),(256209,28,NULL,4645,0,7015,0,1),(256210,28,NULL,6812,0,7015,1,2),(256211,28,NULL,27590,0,7015,2,3),(256212,28,NULL,5647,0,7015,3,4),(256213,29,NULL,4665,0,7015,0,1),(256214,29,NULL,4776,0,7015,1,2),(256215,29,NULL,27590,0,7015,2,3),(256216,30,NULL,6245,0,7015,0,1),(256217,30,NULL,4645,0,7015,1,2),(256218,30,NULL,4646,0,7015,2,3),(256219,30,NULL,4647,0,7015,3,4),(256220,30,NULL,77191,0,7015,4,5),(256221,31,NULL,5416,0,7015,0,1),(256222,31,NULL,4675,0,7015,1,2),(256223,31,NULL,110430,0,7015,2,3),(256224,1,NULL,4823,0,7016,0,1),(256225,1,NULL,4710,0,7016,1,2),(256226,1,NULL,110432,0,7016,2,3),(256227,2,NULL,110434,0,7016,0,1),(256228,2,NULL,5050,0,7016,1,2),(256229,2,NULL,57509,0,7016,2,3),(256230,2,NULL,4976,0,7016,3,4),(256231,3,NULL,110434,0,7016,0,1),(256232,3,NULL,78596,0,7016,1,2),(256233,3,NULL,4710,0,7016,2,3),(256234,3,NULL,4976,0,7016,3,4),(256235,4,NULL,4662,0,7016,0,1),(256236,4,NULL,4695,0,7016,1,2),(256237,4,NULL,4976,0,7016,2,3),(256238,5,NULL,4729,0,7016,0,1),(256239,5,NULL,5020,0,7016,1,2),(256240,5,NULL,5021,0,7016,2,3),(256241,6,NULL,5514,0,7016,0,1),(256242,6,NULL,5090,0,7016,1,2),(256243,6,NULL,5021,0,7016,2,3),(256244,7,NULL,4645,0,7016,0,1),(256245,7,NULL,27933,0,7016,1,2),(256246,8,NULL,29220,0,7016,0,1),(256247,8,NULL,4822,0,7016,1,2),(256248,8,NULL,4710,0,7016,2,3),(256249,8,NULL,4646,0,7016,3,4),(256250,8,NULL,27949,0,7016,4,5),(256251,9,NULL,4901,0,7016,0,1),(256252,9,NULL,4880,0,7016,1,2),(256253,9,NULL,4965,0,7016,2,3),(256254,9,NULL,5081,0,7016,3,4),(256255,10,NULL,5298,0,7016,0,1),(256256,10,NULL,7565,0,7016,1,2),(256257,10,NULL,15135,0,7016,2,3),(256258,11,NULL,4679,0,7016,0,1),(256259,11,NULL,5416,0,7016,1,2),(256260,11,NULL,4675,0,7016,2,3),(256261,11,NULL,15135,0,7016,3,4),(256262,12,NULL,104112,0,7016,0,1),(256263,12,NULL,5111,0,7016,1,2),(256264,12,NULL,11275,0,7016,2,3),(256265,12,NULL,4646,0,7016,3,4),(256266,12,NULL,5124,0,7016,4,5),(256267,13,NULL,4729,0,7016,0,1),(256268,13,NULL,80384,0,7016,1,2),(256269,13,NULL,5147,0,7016,2,3),(256270,14,NULL,99411,0,7016,0,1),(256271,14,NULL,5271,0,7016,1,2),(256272,14,NULL,7791,0,7016,2,3),(256273,14,NULL,15201,0,7016,3,4),(256274,15,NULL,106730,0,7016,0,1),(256275,15,NULL,15207,0,7016,1,2),(256276,16,NULL,77122,0,7016,0,1),(256277,16,NULL,9737,0,7016,1,2),(256278,16,NULL,8509,0,7016,2,3),(256279,16,NULL,5182,0,7016,3,4),(256280,17,NULL,4859,0,7016,0,1),(256281,17,NULL,8684,0,7016,1,2),(256282,17,NULL,8250,0,7016,2,3),(256283,17,NULL,15296,0,7016,3,4),(256284,18,NULL,5146,0,7016,0,1),(256285,18,NULL,4695,0,7016,1,2),(256286,18,NULL,100544,0,7016,2,3),(256287,18,NULL,51628,0,7016,3,4),(256288,18,NULL,76123,0,7016,4,5),(256289,19,NULL,4665,0,7016,0,1),(256290,19,NULL,4729,0,7016,1,2),(256291,19,NULL,4646,0,7016,2,3),(256292,19,NULL,4647,0,7016,3,4),(256293,19,NULL,110452,0,7016,4,5),(256294,20,NULL,5932,0,7016,0,1),(256295,20,NULL,15411,0,7016,1,2),(256296,1,NULL,4688,0,7017,0,1),(256297,1,NULL,4646,0,7017,1,2),(256298,1,NULL,4683,0,7017,2,3),(256299,1,NULL,5369,0,7017,3,4),(256300,2,NULL,9189,0,7017,0,1),(256301,2,NULL,110455,0,7017,1,2),(256302,2,NULL,5411,0,7017,2,3),(256303,3,NULL,4735,0,7017,0,1),(256304,3,NULL,77307,0,7017,1,2),(256305,4,NULL,4710,0,7017,0,1),(256306,4,NULL,4837,0,7017,1,2),(256307,4,NULL,28229,0,7017,2,3),(256308,5,NULL,4832,0,7017,0,1),(256309,5,NULL,4822,0,7017,1,2),(256310,5,NULL,110459,0,7017,2,3),(256311,6,NULL,4665,0,7017,0,1),(256312,6,NULL,4646,0,7017,1,2),(256313,6,NULL,51239,0,7017,2,3),(256314,7,NULL,110462,0,7017,0,1),(256315,7,NULL,110463,0,7017,1,2),(256316,8,NULL,93815,0,7017,0,1),(256317,8,NULL,5567,0,7017,1,2),(256318,8,NULL,99613,0,7017,2,3),(256319,9,NULL,6590,0,7017,0,1),(256320,9,NULL,110466,0,7017,1,2),(256321,9,NULL,5533,0,7017,2,3),(256322,10,NULL,5056,0,7017,0,1),(256323,10,NULL,4815,0,7017,1,2),(256324,10,NULL,4665,0,7017,2,3),(256325,10,NULL,110468,0,7017,3,4),(256326,11,NULL,73524,0,7017,0,1),(256327,11,NULL,13011,0,7017,1,2),(256328,11,NULL,5547,0,7017,2,3),(256329,12,NULL,32018,0,7017,0,1),(256330,12,NULL,99647,0,7017,1,2),(256331,13,NULL,4822,0,7017,0,1),(256332,13,NULL,4675,0,7017,1,2),(256333,13,NULL,28393,0,7017,2,3),(256334,14,NULL,4738,0,7017,0,1),(256335,14,NULL,15800,0,7017,1,2),(256336,15,NULL,5419,0,7017,0,1),(256337,15,NULL,5527,0,7017,1,2),(256338,15,NULL,4646,0,7017,2,3),(256339,15,NULL,110474,0,7017,3,4),(256340,16,NULL,99130,0,7017,0,1),(256341,16,NULL,4866,0,7017,1,2),(256342,16,NULL,5507,0,7017,2,3),(256343,16,NULL,110476,0,7017,3,4),(256344,16,NULL,5050,0,7017,4,5),(256345,16,NULL,5654,0,7017,5,6),(256346,17,NULL,77122,0,7017,0,1),(256347,17,NULL,4950,0,7017,1,2),(256348,17,NULL,9737,0,7017,2,3),(256349,17,NULL,8281,0,7017,3,4),(256350,17,NULL,28462,0,7017,4,5),(256351,18,NULL,4665,0,7017,0,1),(256352,18,NULL,28469,0,7017,1,2),(256353,19,NULL,110480,0,7017,0,1),(256354,19,NULL,110481,0,7017,1,2),(256355,19,NULL,110482,0,7017,2,3),(256356,19,NULL,5674,0,7017,3,4),(256357,20,NULL,72910,0,7017,0,1),(256358,20,NULL,4710,0,7017,1,2),(256359,20,NULL,76482,0,7017,2,3),(256360,21,NULL,5226,0,7017,0,1),(256361,21,NULL,4675,0,7017,1,2),(256362,21,NULL,4816,0,7017,2,3),(256363,21,NULL,5567,0,7017,3,4),(256364,21,NULL,110485,0,7017,4,5),(256365,22,NULL,5150,0,7017,0,1),(256366,22,NULL,15954,0,7017,1,2),(256367,23,NULL,4664,0,7017,0,1),(256368,23,NULL,4665,0,7017,1,2),(256369,23,NULL,79572,0,7017,2,3),(256370,24,NULL,4657,0,7017,0,1),(256371,24,NULL,4675,0,7017,1,2),(256372,24,NULL,5762,0,7017,2,3),(256373,25,NULL,5264,0,7017,0,1),(256374,25,NULL,41715,0,7017,1,2),(256375,26,NULL,5208,0,7017,0,1),(256376,26,NULL,4665,0,7017,1,2),(256377,26,NULL,99914,0,7017,2,3),(256378,27,NULL,4645,0,7017,0,1),(256379,27,NULL,4822,0,7017,1,2),(256380,27,NULL,4675,0,7017,2,3),(256381,27,NULL,5864,0,7017,3,4),(256382,28,NULL,5820,0,7017,0,1),(256383,28,NULL,5873,0,7017,1,2),(256384,29,NULL,19662,0,7017,0,1),(256385,29,NULL,28596,0,7017,1,2),(256386,30,NULL,8334,0,7017,0,1),(256387,30,NULL,4657,0,7017,1,2),(256388,30,NULL,40694,0,7017,2,3),(256389,30,NULL,28598,0,7017,3,4),(256390,31,NULL,73415,0,7017,0,1),(256391,31,NULL,57203,0,7017,1,2),(256392,31,NULL,4793,0,7017,2,3),(256393,31,NULL,28601,0,7017,3,4),(256394,32,NULL,4837,0,7017,0,1),(256395,32,NULL,7791,0,7017,1,2),(256396,32,NULL,5949,0,7017,2,3),(256397,33,NULL,4851,0,7017,0,1),(256398,33,NULL,4664,0,7017,1,2),(256399,33,NULL,5949,0,7017,2,3),(256400,34,NULL,5112,0,7017,0,1),(256401,34,NULL,4710,0,7017,1,2),(256402,34,NULL,9492,0,7017,2,3),(256403,34,NULL,28651,0,7017,3,4),(256404,35,NULL,58112,0,7017,0,1),(256405,35,NULL,16124,0,7017,1,2),(256406,36,NULL,4735,0,7017,0,1),(256407,36,NULL,5050,0,7017,1,2),(256408,36,NULL,110500,0,7017,2,3),(256409,37,NULL,5863,0,7017,0,1),(256410,37,NULL,80483,0,7017,1,2),(256411,37,NULL,110502,0,7017,2,3),(256412,38,NULL,4880,0,7017,0,1),(256413,38,NULL,4962,0,7017,1,2),(256414,38,NULL,100121,0,7017,2,3),(256415,39,NULL,4719,0,7017,0,1),(256416,39,NULL,5208,0,7017,1,2),(256417,39,NULL,51427,0,7017,2,3),(256418,40,NULL,5030,0,7017,0,1),(256419,40,NULL,6143,0,7017,1,2),(256420,40,NULL,110506,0,7017,2,3),(256421,41,NULL,10011,0,7017,0,1),(256422,41,NULL,4675,0,7017,1,2),(256423,41,NULL,110508,0,7017,2,3),(256424,42,NULL,5112,0,7017,0,1),(256425,42,NULL,5907,0,7017,1,2),(256426,42,NULL,6135,0,7017,2,3),(256427,43,NULL,5842,0,7017,0,1),(256428,43,NULL,4675,0,7017,1,2),(256429,43,NULL,6135,0,7017,2,3),(256430,44,NULL,5932,0,7017,0,1),(256431,44,NULL,5271,0,7017,1,2),(256432,44,NULL,4710,0,7017,2,3),(256433,44,NULL,8121,0,7017,3,4),(256434,44,NULL,4646,0,7017,4,5),(256435,44,NULL,6236,0,7017,5,6),(256436,45,NULL,72910,0,7017,0,1),(256437,45,NULL,5112,0,7017,1,2),(256438,45,NULL,110513,0,7017,2,3),(256439,46,NULL,6307,0,7017,0,1),(256440,46,NULL,6308,0,7017,1,2),(256441,47,NULL,4859,0,7017,0,1),(256442,47,NULL,76757,0,7017,1,2),(256443,47,NULL,28693,0,7017,2,3),(256444,47,NULL,6353,0,7017,3,4),(256445,48,NULL,63162,0,7017,0,1),(256446,48,NULL,4682,0,7017,1,2),(256447,48,NULL,5050,0,7017,2,3),(256448,48,NULL,6636,0,7017,3,4),(256449,49,NULL,4803,0,7017,0,1),(256450,49,NULL,6143,0,7017,1,2),(256451,49,NULL,5912,0,7017,2,3),(256452,49,NULL,6694,0,7017,3,4),(256453,1,NULL,6380,0,7018,0,1),(256454,1,NULL,5907,0,7018,1,2),(256455,1,NULL,5507,0,7018,2,3),(256456,1,NULL,6694,0,7018,3,4),(256457,2,NULL,4880,0,7018,0,1),(256458,2,NULL,4735,0,7018,1,2),(256459,2,NULL,4815,0,7018,2,3),(256460,2,NULL,29003,0,7018,3,4),(256461,3,NULL,5156,0,7018,0,1),(256462,3,NULL,4905,0,7018,1,2),(256463,3,NULL,5691,0,7018,2,3),(256464,3,NULL,6848,0,7018,3,4),(256465,4,NULL,59071,0,7018,0,1),(256466,4,NULL,5050,0,7018,1,2),(256467,4,NULL,110521,0,7018,2,3),(256468,5,NULL,4901,0,7018,0,1),(256469,5,NULL,4646,0,7018,1,2),(256470,5,NULL,100861,0,7018,2,3),(256471,6,NULL,4802,0,7018,0,1),(256472,6,NULL,4729,0,7018,1,2),(256473,6,NULL,39409,0,7018,2,3),(256474,7,NULL,4645,0,7018,0,1),(256475,7,NULL,4646,0,7018,1,2),(256476,7,NULL,6956,0,7018,2,3),(256477,8,NULL,76801,0,7018,0,1),(256478,8,NULL,4729,0,7018,1,2),(256479,8,NULL,4646,0,7018,2,3),(256480,8,NULL,6956,0,7018,3,4),(256481,9,NULL,4901,0,7018,0,1),(256482,9,NULL,4646,0,7018,1,2),(256483,9,NULL,6956,0,7018,2,3),(256484,10,NULL,5226,0,7018,0,1),(256485,10,NULL,7016,0,7018,1,2),(256486,10,NULL,4710,0,7018,2,3),(256487,10,NULL,17170,0,7018,3,4),(256488,11,NULL,5231,0,7018,0,1),(256489,11,NULL,6688,0,7018,1,2),(256490,11,NULL,79925,0,7018,2,3),(256491,12,NULL,34975,0,7018,0,1),(256492,12,NULL,4646,0,7018,1,2),(256493,12,NULL,100942,0,7018,2,3),(256494,13,NULL,4670,0,7018,0,1),(256495,13,NULL,4675,0,7018,1,2),(256496,13,NULL,4755,0,7018,2,3),(256497,13,NULL,110531,0,7018,3,4),(256498,14,NULL,85061,0,7018,0,1),(256499,14,NULL,6094,0,7018,1,2),(256500,14,NULL,17201,0,7018,2,3),(256501,15,NULL,5416,0,7018,0,1),(256502,15,NULL,4787,0,7018,1,2),(256503,15,NULL,5226,0,7018,2,3),(256504,15,NULL,4755,0,7018,3,4),(256505,15,NULL,63220,0,7018,4,5),(256506,16,NULL,5241,0,7018,0,1),(256507,16,NULL,4645,0,7018,1,2),(256508,16,NULL,17324,0,7018,2,3),(256509,17,NULL,5316,0,7018,0,1),(256510,17,NULL,110536,0,7018,1,2),(256511,17,NULL,4646,0,7018,2,3),(256512,17,NULL,7128,0,7018,3,4),(256513,18,NULL,6245,0,7018,0,1),(256514,18,NULL,4932,0,7018,1,2),(256515,18,NULL,5192,0,7018,2,3),(256516,18,NULL,101140,0,7018,3,4),(256517,19,NULL,4962,0,7018,0,1),(256518,19,NULL,83126,0,7018,1,2),(256519,20,NULL,4664,0,7018,0,1),(256520,20,NULL,7207,0,7018,1,2),(256521,21,NULL,4710,0,7018,0,1),(256522,21,NULL,73588,0,7018,1,2),(256523,21,NULL,72896,0,7018,2,3),(256524,21,NULL,5507,0,7018,3,4),(256525,21,NULL,4646,0,7018,4,5),(256526,21,NULL,110541,0,7018,5,6),(256527,22,NULL,4863,0,7018,0,1),(256528,22,NULL,5932,0,7018,1,2),(256529,22,NULL,73415,0,7018,2,3),(256530,22,NULL,29799,0,7018,3,4),(256531,23,NULL,5057,0,7018,0,1),(256532,23,NULL,5567,0,7018,1,2),(256533,23,NULL,4654,0,7018,2,3),(256534,23,NULL,76820,0,7018,3,4),(256535,24,NULL,5514,0,7018,0,1),(256536,24,NULL,4880,0,7018,1,2),(256537,24,NULL,101312,0,7018,2,3),(256538,25,NULL,4738,0,7018,0,1),(256539,25,NULL,5567,0,7018,1,2),(256540,25,NULL,17578,0,7018,2,3),(256541,26,NULL,5112,0,7018,0,1),(256542,26,NULL,7791,0,7018,1,2),(256543,26,NULL,4646,0,7018,2,3),(256544,26,NULL,29889,0,7018,3,4),(256545,27,NULL,5842,0,7018,0,1),(256546,27,NULL,4738,0,7018,1,2),(256547,27,NULL,110548,0,7018,2,3),(256548,28,NULL,4710,0,7018,0,1),(256549,28,NULL,5271,0,7018,1,2),(256550,28,NULL,4646,0,7018,2,3),(256551,28,NULL,12760,0,7018,3,4),(256552,29,NULL,5236,0,7018,0,1),(256553,29,NULL,4682,0,7018,1,2),(256554,29,NULL,101354,0,7018,2,3),(256555,30,NULL,4962,0,7018,0,1),(256556,30,NULL,4670,0,7018,1,2),(256557,30,NULL,4646,0,7018,2,3),(256558,30,NULL,87047,0,7018,3,4),(256559,31,NULL,39346,0,7018,0,1),(256560,31,NULL,6688,0,7018,1,2),(256561,31,NULL,4675,0,7018,2,3),(256562,31,NULL,4710,0,7018,3,4),(256563,31,NULL,4646,0,7018,4,5),(256564,31,NULL,87047,0,7018,5,6),(256565,32,NULL,4645,0,7018,0,1),(256566,32,NULL,4688,0,7018,1,2),(256567,32,NULL,4675,0,7018,2,3),(256568,32,NULL,110554,0,7018,3,4),(256569,33,NULL,5112,0,7018,0,1),(256570,33,NULL,4710,0,7018,1,2),(256571,33,NULL,110554,0,7018,2,3),(256572,34,NULL,4665,0,7018,0,1),(256573,34,NULL,5091,0,7018,1,2),(256574,34,NULL,5567,0,7018,2,3),(256575,34,NULL,4962,0,7018,3,4),(256576,34,NULL,17726,0,7018,4,5),(256577,35,NULL,101884,0,7018,0,1),(256578,35,NULL,4794,0,7018,1,2),(256579,35,NULL,5050,0,7018,2,3),(256580,35,NULL,80073,0,7018,3,4),(256581,36,NULL,8757,0,7018,0,1),(256582,36,NULL,4708,0,7018,1,2),(256583,36,NULL,5192,0,7018,2,3),(256584,36,NULL,5567,0,7018,3,4),(256585,36,NULL,5156,0,7018,4,5),(256586,36,NULL,110559,0,7018,5,6),(256587,37,NULL,4665,0,7018,0,1),(256588,37,NULL,110561,0,7018,1,2),(256589,38,NULL,4645,0,7018,0,1),(256590,38,NULL,73310,0,7018,1,2),(256591,39,NULL,4665,0,7018,0,1),(256592,39,NULL,73310,0,7018,1,2),(256593,40,NULL,5507,0,7018,0,1),(256594,40,NULL,73524,0,7018,1,2),(256595,40,NULL,110565,0,7018,2,3),(256596,41,NULL,4905,0,7018,0,1),(256597,41,NULL,4688,0,7018,1,2),(256598,41,NULL,101481,0,7018,2,3),(256599,41,NULL,4646,0,7018,3,4),(256600,41,NULL,92521,0,7018,4,5),(256601,42,NULL,4662,0,7018,0,1),(256602,42,NULL,17940,0,7018,1,2),(256603,43,NULL,5056,0,7018,0,1),(256604,43,NULL,30232,0,7018,1,2),(256605,44,NULL,4932,0,7018,0,1),(256606,44,NULL,110570,0,7018,1,2),(256607,44,NULL,4815,0,7018,2,3),(256608,44,NULL,4646,0,7018,3,4),(256609,44,NULL,7559,0,7018,4,5),(256610,45,NULL,31416,0,7018,0,1),(256611,45,NULL,4646,0,7018,1,2),(256612,45,NULL,39083,0,7018,2,3),(256613,46,NULL,10934,0,7018,0,1),(256614,46,NULL,7040,0,7018,1,2),(256615,46,NULL,101659,0,7018,2,3),(256616,47,NULL,4688,0,7018,0,1),(256617,47,NULL,101659,0,7018,1,2),(256618,48,NULL,4665,0,7018,0,1),(256619,48,NULL,110575,0,7018,1,2),(256620,1,NULL,73415,0,7019,0,1),(256621,1,NULL,40161,0,7019,1,2),(256622,2,NULL,4705,0,7019,0,1),(256623,2,NULL,7443,0,7019,1,2),(256624,2,NULL,7665,0,7019,2,3),(256625,3,NULL,5737,0,7019,0,1),(256626,3,NULL,4708,0,7019,1,2),(256627,3,NULL,110579,0,7019,2,3),(256628,4,NULL,107024,0,7019,0,1),(256629,4,NULL,4710,0,7019,1,2),(256630,4,NULL,5271,0,7019,2,3),(256631,4,NULL,5050,0,7019,3,4),(256632,4,NULL,101757,0,7019,4,5),(256633,5,NULL,103583,0,7019,0,1),(256634,5,NULL,10812,0,7019,1,2),(256635,5,NULL,110582,0,7019,2,3),(256636,6,NULL,4816,0,7019,0,1),(256637,6,NULL,18393,0,7019,1,2),(256638,7,NULL,4962,0,7019,0,1),(256639,7,NULL,4965,0,7019,1,2),(256640,7,NULL,4675,0,7019,2,3),(256641,7,NULL,110585,0,7019,3,4),(256642,8,NULL,7016,0,7019,0,1),(256643,8,NULL,5751,0,7019,1,2),(256644,8,NULL,18505,0,7019,2,3),(256645,9,NULL,110588,0,7019,0,1),(256646,9,NULL,110589,0,7019,1,2),(256647,9,NULL,101972,0,7019,2,3),(256648,10,NULL,9541,0,7019,0,1),(256649,10,NULL,6195,0,7019,1,2),(256650,10,NULL,110591,0,7019,2,3),(256651,11,NULL,4755,0,7019,0,1),(256652,11,NULL,4851,0,7019,1,2),(256653,11,NULL,110593,0,7019,2,3),(256654,12,NULL,4962,0,7019,0,1),(256655,12,NULL,102022,0,7019,1,2),(256656,13,NULL,4962,0,7019,0,1),(256657,13,NULL,5241,0,7019,1,2),(256658,13,NULL,110596,0,7019,2,3),(256659,14,NULL,5193,0,7019,0,1),(256660,14,NULL,4860,0,7019,1,2),(256661,14,NULL,18656,0,7019,2,3),(256662,15,NULL,5091,0,7019,0,1),(256663,15,NULL,5156,0,7019,1,2),(256664,15,NULL,18658,0,7019,2,3),(256665,16,NULL,5659,0,7019,0,1),(256666,16,NULL,4646,0,7019,1,2),(256667,16,NULL,4647,0,7019,2,3),(256668,16,NULL,18672,0,7019,3,4),(256669,17,NULL,5419,0,7019,0,1),(256670,17,NULL,110601,0,7019,1,2),(256671,18,NULL,5271,0,7019,0,1),(256672,18,NULL,102188,0,7019,1,2),(256673,19,NULL,4662,0,7019,0,1),(256674,19,NULL,52150,0,7019,1,2),(256675,20,NULL,4932,0,7019,0,1),(256676,20,NULL,4729,0,7019,1,2),(256677,20,NULL,5050,0,7019,2,3),(256678,20,NULL,5890,0,7019,3,4),(256679,21,NULL,4905,0,7019,0,1),(256680,21,NULL,4729,0,7019,1,2),(256681,21,NULL,4803,0,7019,2,3),(256682,21,NULL,5050,0,7019,3,4),(256683,21,NULL,8091,0,7019,4,5),(256684,22,NULL,5057,0,7019,0,1),(256685,22,NULL,4738,0,7019,1,2),(256686,22,NULL,52159,0,7019,2,3),(256687,23,NULL,5493,0,7019,0,1),(256688,23,NULL,4776,0,7019,1,2),(256689,23,NULL,8101,0,7019,2,3),(256690,24,NULL,100293,0,7019,0,1),(256691,24,NULL,5030,0,7019,1,2),(256692,24,NULL,4860,0,7019,2,3),(256693,24,NULL,5090,0,7019,3,4),(256694,24,NULL,8101,0,7019,4,5),(256695,25,NULL,110610,0,7019,0,1),(256696,25,NULL,5112,0,7019,1,2),(256697,25,NULL,4710,0,7019,2,3),(256698,25,NULL,110611,0,7019,3,4),(256699,26,NULL,7791,0,7019,0,1),(256700,26,NULL,4794,0,7019,1,2),(256701,26,NULL,73354,0,7019,2,3),(256702,26,NULL,110613,0,7019,3,4),(256703,27,NULL,5737,0,7019,0,1),(256704,27,NULL,18810,0,7019,1,2),(256705,28,NULL,5112,0,7019,0,1),(256706,28,NULL,4836,0,7019,1,2),(256707,28,NULL,18810,0,7019,2,3),(256708,29,NULL,4662,0,7019,0,1),(256709,29,NULL,4645,0,7019,1,2),(256710,29,NULL,8189,0,7019,2,3),(256711,30,NULL,4645,0,7019,0,1),(256712,30,NULL,4880,0,7019,1,2),(256713,30,NULL,5050,0,7019,2,3),(256714,30,NULL,109341,0,7019,3,4),(256715,31,NULL,7791,0,7019,0,1),(256716,31,NULL,5050,0,7019,1,2),(256717,31,NULL,109341,0,7019,2,3),(256718,32,NULL,4688,0,7019,0,1),(256719,32,NULL,5236,0,7019,1,2),(256720,32,NULL,5050,0,7019,2,3),(256721,32,NULL,109341,0,7019,3,4),(256722,33,NULL,110621,0,7019,0,1),(256723,33,NULL,110622,0,7019,1,2),(256724,34,NULL,5112,0,7019,0,1),(256725,34,NULL,5907,0,7019,1,2),(256726,34,NULL,4837,0,7019,2,3),(256727,34,NULL,102401,0,7019,3,4),(256728,35,NULL,110625,0,7019,0,1),(256729,35,NULL,110626,0,7019,1,2),(256730,35,NULL,110627,0,7019,2,3),(256731,35,NULL,5050,0,7019,3,4),(256732,35,NULL,8240,0,7019,4,5),(256733,36,NULL,77122,0,7019,0,1),(256734,36,NULL,5807,0,7019,1,2),(256735,36,NULL,5202,0,7019,2,3),(256736,36,NULL,18985,0,7019,3,4),(256737,37,NULL,5212,0,7019,0,1),(256738,37,NULL,4646,0,7019,1,2),(256739,37,NULL,8255,0,7019,2,3),(256740,38,NULL,9100,0,7019,0,1),(256741,38,NULL,4646,0,7019,1,2),(256742,38,NULL,31012,0,7019,2,3),(256743,39,NULL,109127,0,7019,0,1),(256744,39,NULL,31105,0,7019,1,2),(256745,40,NULL,5507,0,7019,0,1),(256746,40,NULL,107024,0,7019,1,2),(256747,40,NULL,4646,0,7019,2,3),(256748,40,NULL,4647,0,7019,3,4),(256749,40,NULL,77107,0,7019,4,5),(256750,41,NULL,5057,0,7019,0,1),(256751,41,NULL,5193,0,7019,1,2),(256752,41,NULL,4654,0,7019,2,3),(256753,41,NULL,8379,0,7019,3,4),(256754,42,NULL,6380,0,7019,0,1),(256755,42,NULL,4866,0,7019,1,2),(256756,42,NULL,7985,0,7019,2,3),(256757,42,NULL,102675,0,7019,3,4),(256758,43,NULL,5368,0,7019,0,1),(256759,43,NULL,102372,0,7019,1,2),(256760,43,NULL,110636,0,7019,2,3),(256761,44,NULL,110638,0,7019,0,1),(256762,44,NULL,31207,0,7019,1,2),(256763,45,NULL,4645,0,7019,0,1),(256764,45,NULL,4822,0,7019,1,2),(256765,45,NULL,4646,0,7019,2,3),(256766,45,NULL,81255,0,7019,3,4),(256767,46,NULL,4738,0,7019,0,1),(256768,46,NULL,4654,0,7019,1,2),(256769,46,NULL,5156,0,7019,2,3),(256770,46,NULL,5567,0,7019,3,4),(256771,46,NULL,110641,0,7019,4,5),(256772,47,NULL,4670,0,7019,0,1),(256773,47,NULL,4675,0,7019,1,2),(256774,47,NULL,92596,0,7019,2,3),(256775,48,NULL,5150,0,7019,0,1),(256776,48,NULL,4676,0,7019,1,2),(256777,48,NULL,52368,0,7019,2,3),(256778,1,NULL,6784,0,7020,0,1),(256779,1,NULL,4997,0,7020,1,2),(256780,1,NULL,4688,0,7020,2,3),(256781,1,NULL,5567,0,7020,3,4),(256782,1,NULL,8595,0,7020,4,5),(256783,2,NULL,4710,0,7020,0,1),(256784,2,NULL,10627,0,7020,1,2),(256785,2,NULL,6688,0,7020,2,3),(256786,2,NULL,5150,0,7020,3,4),(256787,2,NULL,8595,0,7020,4,5),(256788,3,NULL,14793,0,7020,0,1),(256789,3,NULL,4662,0,7020,1,2),(256790,3,NULL,102898,0,7020,2,3),(256791,4,NULL,8331,0,7020,0,1),(256792,4,NULL,8244,0,7020,1,2),(256793,5,NULL,5056,0,7020,0,1),(256794,5,NULL,4645,0,7020,1,2),(256795,5,NULL,4646,0,7020,2,3),(256796,5,NULL,4683,0,7020,3,4),(256797,5,NULL,8652,0,7020,4,5),(256798,6,NULL,5056,0,7020,0,1),(256799,6,NULL,4675,0,7020,1,2),(256800,6,NULL,4646,0,7020,2,3),(256801,6,NULL,8659,0,7020,3,4),(256802,7,NULL,4815,0,7020,0,1),(256803,7,NULL,103013,0,7020,1,2),(256804,7,NULL,31933,0,7020,2,3),(256805,8,NULL,5567,0,7020,0,1),(256806,8,NULL,101884,0,7020,1,2),(256807,8,NULL,5507,0,7020,2,3),(256808,8,NULL,103025,0,7020,3,4),(256809,9,NULL,12413,0,7020,0,1),(256810,9,NULL,4815,0,7020,1,2),(256811,9,NULL,4664,0,7020,2,3),(256812,9,NULL,8725,0,7020,3,4),(256813,10,NULL,110654,0,7020,0,1),(256814,10,NULL,9305,0,7020,1,2),(256815,10,NULL,109767,0,7020,2,3),(256816,10,NULL,88066,0,7020,3,4),(256817,11,NULL,21631,0,7020,0,1),(256818,11,NULL,110656,0,7020,1,2),(256819,12,NULL,100038,0,7020,0,1),(256820,12,NULL,19703,0,7020,1,2),(256821,13,NULL,77122,0,7020,0,1),(256822,13,NULL,9737,0,7020,1,2),(256823,13,NULL,19703,0,7020,2,3),(256824,14,NULL,4675,0,7020,0,1),(256825,14,NULL,8738,0,7020,1,2),(256826,15,NULL,4665,0,7020,0,1),(256827,15,NULL,52438,0,7020,1,2),(256828,15,NULL,8773,0,7020,2,3),(256829,15,NULL,4646,0,7020,3,4),(256830,15,NULL,4647,0,7020,4,5),(256831,15,NULL,8768,0,7020,5,6),(256832,16,NULL,7791,0,7020,0,1),(256833,16,NULL,5112,0,7020,1,2),(256834,16,NULL,72896,0,7020,2,3),(256835,16,NULL,4646,0,7020,3,4),(256836,16,NULL,8749,0,7020,4,5),(256837,16,NULL,8788,0,7020,5,6),(256838,17,NULL,4794,0,7020,0,1),(256839,17,NULL,5567,0,7020,1,2),(256840,17,NULL,19822,0,7020,2,3),(256841,18,NULL,5670,0,7020,0,1),(256842,18,NULL,31669,0,7020,1,2),(256843,19,NULL,9541,0,7020,0,1),(256844,19,NULL,102232,0,7020,1,2),(256845,19,NULL,8830,0,7020,2,3),(256846,20,NULL,5455,0,7020,0,1),(256847,20,NULL,5056,0,7020,1,2),(256848,20,NULL,4646,0,7020,2,3),(256849,20,NULL,8749,0,7020,3,4),(256850,20,NULL,8852,0,7020,4,5),(256851,21,NULL,9492,0,7020,0,1),(256852,21,NULL,5112,0,7020,1,2),(256853,21,NULL,110666,0,7020,2,3),(256854,22,NULL,4863,0,7020,0,1),(256855,22,NULL,5932,0,7020,1,2),(256856,22,NULL,110668,0,7020,2,3),(256857,23,NULL,4661,0,7020,0,1),(256858,23,NULL,4932,0,7020,1,2),(256859,23,NULL,4665,0,7020,2,3),(256860,23,NULL,31712,0,7020,3,4),(256861,23,NULL,6065,0,7020,4,5),(256862,23,NULL,31713,0,7020,5,6),(256863,23,NULL,4646,0,7020,6,7),(256864,23,NULL,4647,0,7020,7,8),(256865,23,NULL,8882,0,7020,8,9),(256866,24,NULL,5311,0,7020,0,1),(256867,24,NULL,31801,0,7020,1,2),(256868,25,NULL,110672,0,7020,0,1),(256869,25,NULL,4965,0,7020,1,2),(256870,25,NULL,110673,0,7020,2,3),(256871,26,NULL,73215,0,7020,0,1),(256872,26,NULL,4997,0,7020,1,2),(256873,27,NULL,4667,0,7020,0,1),(256874,27,NULL,4688,0,7020,1,2),(256875,27,NULL,5514,0,7020,2,3),(256876,27,NULL,4710,0,7020,3,4),(256877,27,NULL,110676,0,7020,4,5),(256878,28,NULL,60368,0,7020,0,1),(256879,28,NULL,6905,0,7020,1,2),(256880,28,NULL,8971,0,7020,2,3),(256881,29,NULL,4675,0,7020,0,1),(256882,29,NULL,5192,0,7020,1,2),(256883,29,NULL,20038,0,7020,2,3),(256884,30,NULL,4729,0,7020,0,1),(256885,30,NULL,4738,0,7020,1,2),(256886,30,NULL,103463,0,7020,2,3),(256887,31,NULL,4669,0,7020,0,1),(256888,31,NULL,77934,0,7020,1,2),(256889,32,NULL,4665,0,7020,0,1),(256890,32,NULL,54718,0,7020,1,2),(256891,33,NULL,4662,0,7020,0,1),(256892,33,NULL,4870,0,7020,1,2),(256893,33,NULL,20150,0,7020,2,3),(256894,34,NULL,98971,0,7020,0,1),(256895,34,NULL,110684,0,7020,1,2),(256896,35,NULL,4939,0,7020,0,1),(256897,35,NULL,6355,0,7020,1,2),(256898,35,NULL,100293,0,7020,2,3),(256899,35,NULL,110686,0,7020,3,4),(256900,35,NULL,4646,0,7020,4,5),(256901,35,NULL,32028,0,7020,5,6),(256902,36,NULL,4688,0,7020,0,1),(256903,36,NULL,4962,0,7020,1,2),(256904,36,NULL,4662,0,7020,2,3),(256905,36,NULL,110688,0,7020,3,4),(256906,37,NULL,110690,0,7020,0,1),(256907,37,NULL,12461,0,7020,1,2),(256908,38,NULL,5246,0,7020,0,1),(256909,38,NULL,6847,0,7020,1,2),(256910,38,NULL,103608,0,7020,2,3),(256911,39,NULL,5416,0,7020,0,1),(256912,39,NULL,4656,0,7020,1,2),(256913,39,NULL,9109,0,7020,2,3),(256914,40,NULL,4859,0,7020,0,1),(256915,40,NULL,5575,0,7020,1,2),(256916,40,NULL,6355,0,7020,2,3),(256917,40,NULL,9109,0,7020,3,4),(256918,41,NULL,4665,0,7020,0,1),(256919,41,NULL,4688,0,7020,1,2),(256920,41,NULL,32057,0,7020,2,3),(256921,42,NULL,4769,0,7020,0,1),(256922,42,NULL,4735,0,7020,1,2),(256923,42,NULL,20268,0,7020,2,3),(256924,43,NULL,5271,0,7020,0,1),(256925,43,NULL,110697,0,7020,1,2),(256926,43,NULL,110698,0,7020,2,3),(256927,43,NULL,110699,0,7020,3,4),(256928,44,NULL,7359,0,7020,0,1),(256929,44,NULL,5050,0,7020,1,2),(256930,44,NULL,9170,0,7020,2,3),(256931,45,NULL,4665,0,7020,0,1),(256932,45,NULL,4729,0,7020,1,2),(256933,45,NULL,5050,0,7020,2,3),(256934,45,NULL,9170,0,7020,3,4),(256935,46,NULL,4789,0,7020,0,1),(256936,46,NULL,4729,0,7020,1,2),(256937,46,NULL,4645,0,7020,2,3),(256938,46,NULL,110703,0,7020,3,4),(256939,47,NULL,4664,0,7020,0,1),(256940,47,NULL,5050,0,7020,1,2),(256941,47,NULL,9194,0,7020,2,3),(256942,48,NULL,58118,0,7020,0,1),(256943,48,NULL,88158,0,7020,1,2),(256944,49,NULL,110707,0,7020,0,1),(256945,49,NULL,32142,0,7020,1,2),(256946,50,NULL,5119,0,7020,0,1),(256947,50,NULL,4675,0,7020,1,2),(256948,50,NULL,32163,0,7020,2,3),(256949,1,NULL,98636,0,7021,0,1),(256950,1,NULL,9243,0,7021,1,2),(256951,2,NULL,4665,0,7021,0,1),(256952,2,NULL,110711,0,7021,1,2),(256953,3,NULL,4783,0,7021,0,1),(256954,3,NULL,110713,0,7021,1,2),(256955,4,NULL,5932,0,7021,0,1),(256956,4,NULL,5271,0,7021,1,2),(256957,4,NULL,8801,0,7021,2,3),(256958,4,NULL,20510,0,7021,3,4),(256959,5,NULL,4682,0,7021,0,1),(256960,5,NULL,52664,0,7021,1,2),(256961,6,NULL,4803,0,7021,0,1),(256962,6,NULL,110717,0,7021,1,2),(256963,7,NULL,10011,0,7021,0,1),(256964,7,NULL,32311,0,7021,1,2),(256965,8,NULL,4905,0,7021,0,1),(256966,8,NULL,110720,0,7021,1,2),(256967,9,NULL,7636,0,7021,0,1),(256968,9,NULL,5665,0,7021,1,2),(256969,9,NULL,72896,0,7021,2,3),(256970,9,NULL,52707,0,7021,3,4),(256971,10,NULL,100150,0,7021,0,1),(256972,10,NULL,110723,0,7021,1,2),(256973,11,NULL,7378,0,7021,0,1),(256974,11,NULL,5119,0,7021,1,2),(256975,11,NULL,4646,0,7021,2,3),(256976,11,NULL,4647,0,7021,3,4),(256977,11,NULL,12157,0,7021,4,5),(256978,12,NULL,6521,0,7021,0,1),(256979,12,NULL,12267,0,7021,1,2),(256980,12,NULL,9525,0,7021,2,3),(256981,13,NULL,4932,0,7021,0,1),(256982,13,NULL,4676,0,7021,1,2),(256983,13,NULL,5226,0,7021,2,3),(256984,13,NULL,4710,0,7021,3,4),(256985,13,NULL,84787,0,7021,4,5),(256986,14,NULL,5150,0,7021,0,1),(256987,14,NULL,104424,0,7021,1,2),(256988,15,NULL,4869,0,7021,0,1),(256989,15,NULL,4676,0,7021,1,2),(256990,15,NULL,9586,0,7021,2,3),(256991,16,NULL,4665,0,7021,0,1),(256992,16,NULL,4729,0,7021,1,2),(256993,16,NULL,9598,0,7021,2,3),(256994,17,NULL,4863,0,7021,0,1),(256995,17,NULL,6380,0,7021,1,2),(256996,17,NULL,21087,0,7021,2,3),(256997,18,NULL,4851,0,7021,0,1),(256998,18,NULL,7016,0,7021,1,2),(256999,18,NULL,110732,0,7021,2,3),(257000,19,NULL,4645,0,7021,0,1),(257001,19,NULL,6355,0,7021,1,2),(257002,19,NULL,9607,0,7021,2,3),(257003,20,NULL,4832,0,7021,0,1),(257004,20,NULL,5156,0,7021,1,2),(257005,20,NULL,4646,0,7021,2,3),(257006,20,NULL,9619,0,7021,3,4),(257007,21,NULL,4864,0,7021,0,1),(257008,21,NULL,5932,0,7021,1,2),(257009,21,NULL,21174,0,7021,2,3),(257010,22,NULL,4726,0,7021,0,1),(257011,22,NULL,4729,0,7021,1,2),(257012,22,NULL,9640,0,7021,2,3),(257013,23,NULL,4905,0,7021,0,1),(257014,23,NULL,4667,0,7021,1,2),(257015,23,NULL,4744,0,7021,2,3),(257016,23,NULL,9640,0,7021,3,4),(257017,24,NULL,4816,0,7021,0,1),(257018,24,NULL,4769,0,7021,1,2),(257019,24,NULL,4997,0,7021,2,3),(257020,24,NULL,110739,0,7021,3,4),(257021,26,NULL,4851,0,7021,0,1),(257022,26,NULL,5298,0,7021,1,2),(257023,26,NULL,92614,0,7021,2,3),(257024,27,NULL,6143,0,7021,0,1),(257025,27,NULL,4744,0,7021,1,2),(257026,27,NULL,110742,0,7021,2,3),(257027,28,NULL,4836,0,7021,0,1),(257028,28,NULL,7791,0,7021,1,2),(257029,28,NULL,5050,0,7021,2,3),(257030,28,NULL,9713,0,7021,3,4),(257031,29,NULL,110745,0,7021,0,1),(257032,29,NULL,4665,0,7021,1,2),(257033,29,NULL,4646,0,7021,2,3),(257034,29,NULL,39479,0,7021,3,4),(257035,29,NULL,32751,0,7021,4,5),(257036,30,NULL,10812,0,7021,0,1),(257037,30,NULL,6832,0,7021,1,2),(257038,30,NULL,5932,0,7021,2,3),(257039,30,NULL,9800,0,7021,3,4),(257040,31,NULL,7016,0,7021,0,1),(257041,31,NULL,4702,0,7021,1,2),(257042,31,NULL,4851,0,7021,2,3),(257043,31,NULL,5192,0,7021,3,4),(257044,31,NULL,110748,0,7021,4,5),(257045,32,NULL,4815,0,7021,0,1),(257046,32,NULL,4665,0,7021,1,2),(257047,32,NULL,4646,0,7021,2,3),(257048,32,NULL,9818,0,7021,3,4),(257049,32,NULL,5647,0,7021,4,5),(257050,33,NULL,110751,0,7021,0,1),(257051,33,NULL,4646,0,7021,1,2),(257052,33,NULL,9818,0,7021,2,3),(257053,34,NULL,4998,0,7021,0,1),(257054,34,NULL,4657,0,7021,1,2),(257055,34,NULL,110753,0,7021,2,3),(257056,35,NULL,110755,0,7021,0,1),(257057,35,NULL,110756,0,7021,1,2),(257058,35,NULL,110757,0,7021,2,3),(257059,36,NULL,4815,0,7021,0,1),(257060,36,NULL,110759,0,7021,1,2),(257061,37,NULL,4729,0,7021,0,1),(257062,37,NULL,4664,0,7021,1,2),(257063,37,NULL,4665,0,7021,2,3),(257064,37,NULL,5567,0,7021,3,4),(257065,37,NULL,9936,0,7021,4,5),(257066,38,NULL,5271,0,7021,0,1),(257067,38,NULL,110762,0,7021,1,2),(257068,39,NULL,5737,0,7021,0,1),(257069,39,NULL,9986,0,7021,1,2),(257070,40,NULL,4665,0,7021,0,1),(257071,40,NULL,21856,0,7021,1,2),(257072,41,NULL,4793,0,7021,0,1),(257073,41,NULL,4863,0,7021,1,2),(257074,41,NULL,105218,0,7021,2,3),(257075,42,NULL,6094,0,7021,0,1),(257076,42,NULL,110767,0,7021,1,2),(257077,43,NULL,4688,0,7021,0,1),(257078,43,NULL,4646,0,7021,1,2),(257079,43,NULL,10056,0,7021,2,3),(257080,44,NULL,59375,0,7021,0,1),(257081,44,NULL,4948,0,7021,1,2),(257082,44,NULL,33198,0,7021,2,3),(257083,45,NULL,110771,0,7021,0,1),(257084,45,NULL,98971,0,7021,1,2),(257085,45,NULL,110772,0,7021,2,3),(257086,45,NULL,110773,0,7021,3,4),(257087,46,NULL,6578,0,7021,0,1),(257088,46,NULL,28901,0,7021,1,2),(257089,46,NULL,10837,0,7021,2,3),(257090,46,NULL,81758,0,7021,3,4),(257091,47,NULL,4676,0,7021,0,1),(257092,47,NULL,10166,0,7021,1,2),(257093,48,NULL,4794,0,7021,0,1),(257094,48,NULL,74746,0,7021,1,2),(257095,48,NULL,10166,0,7021,2,3),(257096,1,NULL,110777,0,7022,0,1),(257097,1,NULL,17386,0,7022,1,2),(257098,1,NULL,60022,0,7022,2,3),(257099,1,NULL,110778,0,7022,3,4),(257100,2,NULL,5659,0,7022,0,1),(257101,2,NULL,4905,0,7022,1,2),(257102,2,NULL,4729,0,7022,2,3),(257103,2,NULL,5309,0,7022,3,4),(257104,2,NULL,10200,0,7022,4,5),(257105,3,NULL,4710,0,7022,0,1),(257106,3,NULL,6770,0,7022,1,2),(257107,3,NULL,33328,0,7022,2,3),(257108,4,NULL,5056,0,7022,0,1),(257109,4,NULL,4646,0,7022,1,2),(257110,4,NULL,4647,0,7022,2,3),(257111,4,NULL,10225,0,7022,3,4),(257112,5,NULL,4710,0,7022,0,1),(257113,5,NULL,10254,0,7022,1,2),(257114,6,NULL,4869,0,7022,0,1),(257115,6,NULL,110784,0,7022,1,2),(257116,7,NULL,4978,0,7022,0,1),(257117,7,NULL,4676,0,7022,1,2),(257118,7,NULL,7016,0,7022,2,3),(257119,7,NULL,4710,0,7022,3,4),(257120,7,NULL,10307,0,7022,4,5),(257121,8,NULL,94223,0,7022,0,1),(257122,8,NULL,22267,0,7022,1,2),(257123,9,NULL,4665,0,7022,0,1),(257124,9,NULL,53125,0,7022,1,2),(257125,10,NULL,57734,0,7022,0,1),(257126,10,NULL,4646,0,7022,1,2),(257127,10,NULL,4647,0,7022,2,3),(257128,10,NULL,10337,0,7022,3,4),(257129,11,NULL,4880,0,7022,0,1),(257130,11,NULL,5091,0,7022,1,2),(257131,11,NULL,10365,0,7022,2,3),(257132,12,NULL,5517,0,7022,0,1),(257133,12,NULL,110791,0,7022,1,2),(257134,13,NULL,4688,0,7022,0,1),(257135,13,NULL,4662,0,7022,1,2),(257136,13,NULL,5787,0,7022,2,3),(257137,13,NULL,110793,0,7022,3,4),(257138,14,NULL,5567,0,7022,0,1),(257139,14,NULL,5112,0,7022,1,2),(257140,14,NULL,7791,0,7022,2,3),(257141,14,NULL,10459,0,7022,3,4),(257142,15,NULL,4688,0,7022,0,1),(257143,15,NULL,5455,0,7022,1,2),(257144,15,NULL,5050,0,7022,2,3),(257145,15,NULL,10459,0,7022,3,4),(257146,16,NULL,4688,0,7022,0,1),(257147,16,NULL,4889,0,7022,1,2),(257148,16,NULL,110797,0,7022,2,3),(257149,17,NULL,6039,0,7022,0,1),(257150,17,NULL,4652,0,7022,1,2),(257151,17,NULL,13273,0,7022,2,3),(257152,17,NULL,5050,0,7022,3,4),(257153,17,NULL,33671,0,7022,4,5),(257154,18,NULL,6688,0,7022,0,1),(257155,18,NULL,4675,0,7022,1,2),(257156,18,NULL,4646,0,7022,2,3),(257157,18,NULL,53191,0,7022,3,4),(257158,19,NULL,6262,0,7022,0,1),(257159,19,NULL,5567,0,7022,1,2),(257160,19,NULL,5192,0,7022,2,3),(257161,19,NULL,4997,0,7022,3,4),(257162,19,NULL,78273,0,7022,4,5),(257163,20,NULL,7636,0,7022,0,1),(257164,20,NULL,5507,0,7022,1,2),(257165,20,NULL,32977,0,7022,2,3),(257166,20,NULL,10539,0,7022,3,4),(257167,21,NULL,110803,0,7022,0,1),(257168,21,NULL,5589,0,7022,1,2),(257169,21,NULL,10551,0,7022,2,3),(257170,22,NULL,110805,0,7022,0,1),(257171,22,NULL,4675,0,7022,1,2),(257172,22,NULL,4657,0,7022,2,3),(257173,22,NULL,10551,0,7022,3,4),(257174,23,NULL,4665,0,7022,0,1),(257175,23,NULL,110807,0,7022,1,2),(257176,23,NULL,13044,0,7022,2,3),(257177,24,NULL,5241,0,7022,0,1),(257178,24,NULL,4688,0,7022,1,2),(257179,24,NULL,4662,0,7022,2,3),(257180,24,NULL,33818,0,7022,3,4),(257181,25,NULL,110810,0,7022,0,1),(257182,25,NULL,4646,0,7022,1,2),(257183,25,NULL,22777,0,7022,2,3),(257184,26,NULL,14032,0,7022,0,1),(257185,26,NULL,5112,0,7022,1,2),(257186,26,NULL,106038,0,7022,2,3),(257187,27,NULL,4669,0,7022,0,1),(257188,27,NULL,10748,0,7022,1,2),(257189,28,NULL,4815,0,7022,0,1),(257190,28,NULL,4880,0,7022,1,2),(257191,28,NULL,33979,0,7022,2,3),(257192,29,NULL,4742,0,7022,0,1),(257193,29,NULL,22945,0,7022,1,2),(257194,30,NULL,4769,0,7022,0,1),(257195,30,NULL,4816,0,7022,1,2),(257196,30,NULL,5567,0,7022,2,3),(257197,30,NULL,4646,0,7022,3,4),(257198,30,NULL,10759,0,7022,4,5),(257199,30,NULL,7561,0,7022,5,6),(257200,30,NULL,110815,0,7022,6,7),(257201,31,NULL,110745,0,7022,0,1),(257202,31,NULL,76935,0,7022,1,2),(257203,32,NULL,6784,0,7022,0,1),(257204,32,NULL,16383,0,7022,1,2),(257205,32,NULL,87612,0,7022,2,3),(257206,32,NULL,22849,0,7022,3,4),(257207,33,NULL,4905,0,7022,0,1),(257208,33,NULL,63551,0,7022,1,2),(257209,34,NULL,6201,0,7022,0,1),(257210,34,NULL,4646,0,7022,1,2),(257211,34,NULL,23027,0,7022,2,3),(257212,35,NULL,4657,0,7022,0,1),(257213,35,NULL,5056,0,7022,1,2),(257214,35,NULL,4667,0,7022,2,3),(257215,35,NULL,4646,0,7022,3,4),(257216,35,NULL,10903,0,7022,4,5),(257217,36,NULL,5567,0,7022,0,1),(257218,36,NULL,5192,0,7022,1,2),(257219,36,NULL,105386,0,7022,2,3),(257220,36,NULL,4646,0,7022,3,4),(257221,36,NULL,88335,0,7022,4,5),(257222,37,NULL,5737,0,7022,0,1),(257223,37,NULL,51164,0,7022,1,2),(257224,37,NULL,4646,0,7022,2,3),(257225,37,NULL,10946,0,7022,3,4),(257226,38,NULL,10288,0,7022,0,1),(257227,38,NULL,9492,0,7022,1,2),(257228,38,NULL,10946,0,7022,2,3),(257229,39,NULL,12267,0,7022,0,1),(257230,39,NULL,34152,0,7022,1,2),(257231,40,NULL,4664,0,7022,0,1),(257232,40,NULL,77074,0,7022,1,2),(257233,41,NULL,59686,0,7022,0,1),(257234,41,NULL,4646,0,7022,1,2),(257235,41,NULL,10978,0,7022,2,3),(257236,42,NULL,4729,0,7022,0,1),(257237,42,NULL,11115,0,7022,1,2),(257238,43,NULL,4791,0,7022,0,1),(257239,43,NULL,4822,0,7022,1,2),(257240,43,NULL,4657,0,7022,2,3),(257241,43,NULL,4710,0,7022,3,4),(257242,43,NULL,4646,0,7022,4,5),(257243,43,NULL,38418,0,7022,5,6),(257244,44,NULL,103373,0,7022,0,1),(257245,44,NULL,73031,0,7022,1,2),(257246,44,NULL,91304,0,7022,2,3),(257247,44,NULL,5507,0,7022,3,4),(257248,44,NULL,106448,0,7022,4,5),(257249,45,NULL,4729,0,7022,0,1),(257250,45,NULL,57529,0,7022,1,2),(257251,45,NULL,110830,0,7022,2,3),(257252,46,NULL,5271,0,7022,0,1),(257253,46,NULL,59535,0,7022,1,2),(257254,46,NULL,83726,0,7022,2,3),(257255,47,NULL,110833,0,7022,0,1),(257256,47,NULL,110834,0,7022,1,2),(257257,47,NULL,4646,0,7022,2,3),(257258,47,NULL,11283,0,7022,3,4),(257259,1,NULL,4962,0,7023,0,1),(257260,1,NULL,7035,0,7023,1,2),(257261,1,NULL,11305,0,7023,2,3),(257262,2,NULL,53538,0,7023,0,1),(257263,2,NULL,11305,0,7023,1,2),(257264,3,NULL,4845,0,7023,0,1),(257265,3,NULL,110838,0,7023,1,2),(257266,4,NULL,6195,0,7023,0,1),(257267,4,NULL,4729,0,7023,1,2),(257268,4,NULL,34504,0,7023,2,3),(257269,5,NULL,104374,0,7023,0,1),(257270,5,NULL,34522,0,7023,1,2),(257271,6,NULL,9233,0,7023,0,1),(257272,6,NULL,4710,0,7023,1,2),(257273,6,NULL,37724,0,7023,2,3),(257274,7,NULL,99090,0,7023,0,1),(257275,7,NULL,5050,0,7023,1,2),(257276,7,NULL,34603,0,7023,2,3),(257277,8,NULL,4793,0,7023,0,1),(257278,8,NULL,110844,0,7023,1,2),(257279,8,NULL,4646,0,7023,2,3),(257280,8,NULL,106875,0,7023,3,4),(257281,9,NULL,5514,0,7023,0,1),(257282,9,NULL,78084,0,7023,1,2),(257283,9,NULL,110846,0,7023,2,3),(257284,10,NULL,4845,0,7023,0,1),(257285,10,NULL,108260,0,7023,1,2),(257286,10,NULL,4662,0,7023,2,3),(257287,10,NULL,101977,0,7023,3,4),(257288,10,NULL,110848,0,7023,4,5),(257289,11,NULL,110850,0,7023,0,1),(257290,11,NULL,34790,0,7023,1,2),(257291,12,NULL,4851,0,7023,0,1),(257292,12,NULL,73552,0,7023,1,2),(257293,12,NULL,6003,0,7023,2,3),(257294,12,NULL,6778,0,7023,3,4),(257295,12,NULL,110852,0,7023,4,5),(257296,13,NULL,110854,0,7023,0,1),(257297,13,NULL,4710,0,7023,1,2),(257298,13,NULL,107069,0,7023,2,3),(257299,14,NULL,11616,0,7023,0,1),(257300,14,NULL,5050,0,7023,1,2),(257301,14,NULL,11625,0,7023,2,3),(257302,15,NULL,4710,0,7023,0,1),(257303,15,NULL,12306,0,7023,1,2),(257304,15,NULL,4922,0,7023,2,3),(257305,15,NULL,4646,0,7023,3,4),(257306,15,NULL,11655,0,7023,4,5),(257307,16,NULL,33127,0,7023,0,1),(257308,16,NULL,4657,0,7023,1,2),(257309,16,NULL,110858,0,7023,2,3),(257310,17,NULL,4863,0,7023,0,1),(257311,17,NULL,4710,0,7023,1,2),(257312,17,NULL,34882,0,7023,2,3),(257313,18,NULL,110861,0,7023,0,1),(257314,18,NULL,10627,0,7023,1,2),(257315,18,NULL,110862,0,7023,2,3),(257316,19,NULL,4803,0,7023,0,1),(257317,19,NULL,110864,0,7023,1,2),(257318,19,NULL,4646,0,7023,2,3),(257319,19,NULL,5050,0,7023,3,4),(257320,19,NULL,11738,0,7023,4,5),(257321,20,NULL,5570,0,7023,0,1),(257322,20,NULL,5119,0,7023,1,2),(257323,20,NULL,5050,0,7023,2,3),(257324,20,NULL,28593,0,7023,3,4),(257325,21,NULL,4657,0,7023,0,1),(257326,21,NULL,7565,0,7023,1,2),(257327,21,NULL,5567,0,7023,2,3),(257328,21,NULL,5050,0,7023,3,4),(257329,21,NULL,11787,0,7023,4,5),(257330,22,NULL,94305,0,7023,0,1),(257331,22,NULL,110868,0,7023,1,2),(257332,22,NULL,76963,0,7023,2,3),(257333,23,NULL,110870,0,7023,0,1),(257334,23,NULL,9541,0,7023,1,2),(257335,23,NULL,107302,0,7023,2,3),(257336,24,NULL,4645,0,7023,0,1),(257337,24,NULL,4670,0,7023,1,2),(257338,24,NULL,5567,0,7023,2,3),(257339,24,NULL,24127,0,7023,3,4),(257340,25,NULL,4851,0,7023,0,1),(257341,25,NULL,24127,0,7023,1,2),(257342,26,NULL,8767,0,7023,0,1),(257343,26,NULL,110874,0,7023,1,2),(257344,27,NULL,6143,0,7023,0,1),(257345,27,NULL,4859,0,7023,1,2),(257346,27,NULL,4708,0,7023,2,3),(257347,27,NULL,110876,0,7023,3,4),(257348,28,NULL,26743,0,7023,0,1),(257349,28,NULL,110878,0,7023,1,2),(257350,29,NULL,4880,0,7023,0,1),(257351,29,NULL,4815,0,7023,1,2),(257352,29,NULL,11837,0,7023,2,3),(257353,30,NULL,4676,0,7023,0,1),(257354,30,NULL,6245,0,7023,1,2),(257355,30,NULL,4646,0,7023,2,3),(257356,30,NULL,24158,0,7023,3,4),(257357,31,NULL,4794,0,7023,0,1),(257358,31,NULL,9297,0,7023,1,2),(257359,31,NULL,35017,0,7023,2,3),(257360,32,NULL,73354,0,7023,0,1),(257361,32,NULL,4658,0,7023,1,2),(257362,32,NULL,6380,0,7023,2,3),(257363,32,NULL,4646,0,7023,3,4),(257364,32,NULL,85143,0,7023,4,5),(257365,32,NULL,4646,0,7023,5,6),(257366,32,NULL,110882,0,7023,6,7),(257367,33,NULL,5208,0,7023,0,1),(257368,33,NULL,5050,0,7023,1,2),(257369,33,NULL,24228,0,7023,2,3),(257370,34,NULL,5057,0,7023,0,1),(257371,34,NULL,5567,0,7023,1,2),(257372,34,NULL,9929,0,7023,2,3),(257373,34,NULL,4962,0,7023,3,4),(257374,34,NULL,11875,0,7023,4,5),(257375,35,NULL,12239,0,7023,0,1),(257376,35,NULL,110886,0,7023,1,2),(257377,36,NULL,4866,0,7023,0,1),(257378,36,NULL,110888,0,7023,1,2),(257379,37,NULL,4705,0,7023,0,1),(257380,37,NULL,5455,0,7023,1,2),(257381,37,NULL,7444,0,7023,2,3),(257382,37,NULL,110890,0,7023,3,4),(257383,38,NULL,6094,0,7023,0,1),(257384,38,NULL,5192,0,7023,1,2),(257385,38,NULL,24367,0,7023,2,3),(257386,39,NULL,4905,0,7023,0,1),(257387,39,NULL,4729,0,7023,1,2),(257388,39,NULL,11983,0,7023,2,3),(257389,40,NULL,4851,0,7023,0,1),(257390,40,NULL,4822,0,7023,1,2),(257391,40,NULL,4710,0,7023,2,3),(257392,40,NULL,110894,0,7023,3,4),(257393,41,NULL,5241,0,7023,0,1),(257394,41,NULL,5156,0,7023,1,2),(257395,41,NULL,107585,0,7023,2,3),(257396,42,NULL,5057,0,7023,0,1),(257397,42,NULL,4965,0,7023,1,2),(257398,42,NULL,110897,0,7023,2,3),(257399,43,NULL,4719,0,7023,0,1),(257400,43,NULL,4657,0,7023,1,2),(257401,43,NULL,76973,0,7023,2,3),(257402,44,NULL,4859,0,7023,0,1),(257403,44,NULL,4695,0,7023,1,2),(257404,44,NULL,110900,0,7023,2,3),(257405,45,NULL,4948,0,7023,0,1),(257406,45,NULL,8250,0,7023,1,2),(257407,45,NULL,35305,0,7023,2,3),(257408,46,NULL,4654,0,7023,0,1),(257409,46,NULL,110903,0,7023,1,2),(257410,1,NULL,4688,0,7024,0,1),(257411,1,NULL,4755,0,7024,1,2),(257412,1,NULL,110903,0,7024,2,3),(257413,2,NULL,4791,0,7024,0,1),(257414,2,NULL,4675,0,7024,1,2),(257415,2,NULL,110906,0,7024,2,3),(257416,3,NULL,5156,0,7024,0,1),(257417,3,NULL,4661,0,7024,1,2),(257418,3,NULL,53846,0,7024,2,3),(257419,4,NULL,77122,0,7024,0,1),(257420,4,NULL,7189,0,7024,1,2),(257421,4,NULL,5459,0,7024,2,3),(257422,4,NULL,36046,0,7024,3,4),(257423,5,NULL,27415,0,7024,0,1),(257424,5,NULL,5241,0,7024,1,2),(257425,5,NULL,5192,0,7024,2,3),(257426,5,NULL,24656,0,7024,3,4),(257427,6,NULL,110911,0,7024,0,1),(257428,6,NULL,4793,0,7024,1,2),(257429,6,NULL,110912,0,7024,2,3),(257430,7,NULL,4962,0,7024,0,1),(257431,7,NULL,35373,0,7024,1,2),(257432,8,NULL,4665,0,7024,0,1),(257433,8,NULL,12139,0,7024,1,2),(257434,9,NULL,6401,0,7024,0,1),(257435,9,NULL,110915,0,7024,1,2),(257436,10,NULL,5112,0,7024,0,1),(257437,10,NULL,73588,0,7024,1,2),(257438,10,NULL,100552,0,7024,2,3),(257439,10,NULL,110917,0,7024,3,4),(257440,11,NULL,4794,0,7024,0,1),(257441,11,NULL,5718,0,7024,1,2),(257442,11,NULL,4710,0,7024,2,3),(257443,11,NULL,10510,0,7024,3,4),(257444,11,NULL,35421,0,7024,4,5),(257445,12,NULL,104112,0,7024,0,1),(257446,12,NULL,4837,0,7024,1,2),(257447,12,NULL,107862,0,7024,2,3),(257448,13,NULL,4665,0,7024,0,1),(257449,13,NULL,4688,0,7024,1,2),(257450,13,NULL,12193,0,7024,2,3),(257451,14,NULL,4845,0,7024,0,1),(257452,14,NULL,92704,0,7024,1,2),(257453,15,NULL,5416,0,7024,0,1),(257454,15,NULL,110923,0,7024,1,2),(257455,16,NULL,5208,0,7024,0,1),(257456,16,NULL,4646,0,7024,1,2),(257457,16,NULL,107976,0,7024,2,3),(257458,17,NULL,5099,0,7024,0,1),(257459,17,NULL,5737,0,7024,1,2),(257460,17,NULL,5790,0,7024,2,3),(257461,17,NULL,4675,0,7024,3,4),(257462,17,NULL,12360,0,7024,4,5),(257463,17,NULL,7561,0,7024,5,6),(257464,17,NULL,96464,0,7024,6,7),(257465,18,NULL,4901,0,7024,0,1),(257466,18,NULL,4880,0,7024,1,2),(257467,18,NULL,4646,0,7024,2,3),(257468,18,NULL,31154,0,7024,3,4),(257469,19,NULL,99090,0,7024,0,1),(257470,19,NULL,12374,0,7024,1,2),(257471,20,NULL,5751,0,7024,0,1),(257472,20,NULL,4657,0,7024,1,2),(257473,20,NULL,91746,0,7024,2,3),(257474,21,NULL,4654,0,7024,0,1),(257475,21,NULL,4710,0,7024,1,2),(257476,21,NULL,4755,0,7024,2,3),(257477,21,NULL,5442,0,7024,3,4),(257478,21,NULL,6688,0,7024,4,5),(257479,21,NULL,12420,0,7024,5,6),(257480,22,NULL,4665,0,7024,0,1),(257481,22,NULL,4729,0,7024,1,2),(257482,22,NULL,25163,0,7024,2,3),(257483,23,NULL,4688,0,7024,0,1),(257484,23,NULL,5056,0,7024,1,2),(257485,23,NULL,110932,0,7024,2,3),(257486,23,NULL,25163,0,7024,3,4),(257487,24,NULL,11541,0,7024,0,1),(257488,24,NULL,25181,0,7024,1,2),(257489,25,NULL,4729,0,7024,0,1),(257490,25,NULL,25187,0,7024,1,2),(257491,26,NULL,7636,0,7024,0,1),(257492,26,NULL,108257,0,7024,1,2),(257493,27,NULL,4645,0,7024,0,1),(257494,27,NULL,108312,0,7024,1,2),(257495,28,NULL,7565,0,7024,0,1),(257496,28,NULL,108312,0,7024,1,2),(257497,29,NULL,110939,0,7024,0,1),(257498,29,NULL,4646,0,7024,1,2),(257499,29,NULL,57590,0,7024,2,3),(257500,30,NULL,106047,0,7024,0,1),(257501,30,NULL,4646,0,7024,1,2),(257502,30,NULL,8051,0,7024,2,3),(257503,31,NULL,57570,0,7024,0,1),(257504,31,NULL,4662,0,7024,1,2),(257505,31,NULL,54034,0,7024,2,3),(257506,32,NULL,5226,0,7024,0,1),(257507,32,NULL,4675,0,7024,1,2),(257508,32,NULL,110943,0,7024,2,3),(257509,33,NULL,5751,0,7024,0,1),(257510,33,NULL,4880,0,7024,1,2),(257511,33,NULL,4905,0,7024,2,3),(257512,33,NULL,12618,0,7024,3,4),(257513,34,NULL,4664,0,7024,0,1),(257514,34,NULL,6245,0,7024,1,2),(257515,34,NULL,108513,0,7024,2,3),(257516,35,NULL,4738,0,7024,0,1),(257517,35,NULL,4851,0,7024,1,2),(257518,35,NULL,110947,0,7024,2,3),(257519,36,NULL,4815,0,7024,0,1),(257520,36,NULL,4695,0,7024,1,2),(257521,36,NULL,12675,0,7024,2,3),(257522,37,NULL,4669,0,7024,0,1),(257523,37,NULL,4822,0,7024,1,2),(257524,37,NULL,12683,0,7024,2,3),(257525,38,NULL,110951,0,7024,0,1),(257526,38,NULL,4646,0,7024,1,2),(257527,38,NULL,4647,0,7024,2,3),(257528,38,NULL,25386,0,7024,3,4),(257529,39,NULL,4667,0,7024,0,1),(257530,39,NULL,4665,0,7024,1,2),(257531,39,NULL,36072,0,7024,2,3),(257532,40,NULL,103455,0,7024,0,1),(257533,40,NULL,105455,0,7024,1,2),(257534,40,NULL,27711,0,7024,2,3),(257535,41,NULL,8757,0,7024,0,1),(257536,41,NULL,4796,0,7024,1,2),(257537,41,NULL,4978,0,7024,2,3),(257538,41,NULL,110955,0,7024,3,4),(257539,42,NULL,4665,0,7024,0,1),(257540,42,NULL,4688,0,7024,1,2),(257541,42,NULL,110957,0,7024,2,3),(257542,43,NULL,4664,0,7024,0,1),(257543,43,NULL,25794,0,7024,1,2),(257544,44,NULL,12743,0,7024,0,1),(257545,44,NULL,5567,0,7024,1,2),(257546,44,NULL,4948,0,7024,2,3),(257547,44,NULL,76683,0,7024,3,4),(257548,45,NULL,5192,0,7024,0,1),(257549,45,NULL,6583,0,7024,1,2),(257550,45,NULL,12743,0,7024,2,3),(257551,45,NULL,76683,0,7024,3,4),(257552,46,NULL,4665,0,7024,0,1),(257553,46,NULL,54196,0,7024,1,2),(257554,47,NULL,6590,0,7024,0,1),(257555,47,NULL,4831,0,7024,1,2),(257556,47,NULL,54203,0,7024,2,3),(257557,48,NULL,110964,0,7024,0,1),(257558,48,NULL,4675,0,7024,1,2),(257559,48,NULL,36303,0,7024,2,3),(257560,49,NULL,5917,0,7024,0,1),(257561,49,NULL,4990,0,7024,1,2),(257562,49,NULL,36368,0,7024,2,3),(257563,1,NULL,4710,0,7025,0,1),(257564,1,NULL,109457,0,7025,1,2),(257565,1,NULL,25863,0,7025,2,3),(257566,2,NULL,5795,0,7025,0,1),(257567,2,NULL,5368,0,7025,1,2),(257568,2,NULL,5156,0,7025,2,3),(257569,2,NULL,82306,0,7025,3,4),(257570,3,NULL,4675,0,7025,0,1),(257571,3,NULL,5751,0,7025,1,2),(257572,3,NULL,76176,0,7025,2,3),(257573,4,NULL,5236,0,7025,0,1),(257574,4,NULL,4657,0,7025,1,2),(257575,4,NULL,12950,0,7025,2,3),(257576,5,NULL,4905,0,7025,0,1),(257577,5,NULL,4965,0,7025,1,2),(257578,5,NULL,4646,0,7025,2,3),(257579,5,NULL,41730,0,7025,3,4),(257580,6,NULL,4675,0,7025,0,1),(257581,6,NULL,110972,0,7025,1,2),(257582,6,NULL,6003,0,7025,2,3),(257583,6,NULL,110973,0,7025,3,4),(257584,7,NULL,4787,0,7025,0,1),(257585,7,NULL,4675,0,7025,1,2),(257586,7,NULL,36468,0,7025,2,3),(257587,8,NULL,4823,0,7025,0,1),(257588,8,NULL,5150,0,7025,1,2),(257589,8,NULL,4683,0,7025,2,3),(257590,8,NULL,110976,0,7025,3,4),(257591,9,NULL,6565,0,7025,0,1),(257592,9,NULL,5030,0,7025,1,2),(257593,9,NULL,4645,0,7025,2,3),(257594,9,NULL,12999,0,7025,3,4),(257595,10,NULL,5575,0,7025,0,1),(257596,10,NULL,4860,0,7025,1,2),(257597,10,NULL,36604,0,7025,2,3),(257598,11,NULL,4729,0,7025,0,1),(257599,11,NULL,4735,0,7025,1,2),(257600,11,NULL,4646,0,7025,2,3),(257601,11,NULL,13113,0,7025,3,4),(257602,12,NULL,77122,0,7025,0,1),(257603,12,NULL,4922,0,7025,1,2),(257604,12,NULL,4646,0,7025,2,3),(257605,12,NULL,13113,0,7025,3,4),(257606,13,NULL,4664,0,7025,0,1),(257607,13,NULL,110982,0,7025,1,2),(257608,14,NULL,61895,0,7025,0,1),(257609,14,NULL,54349,0,7025,1,2),(257610,15,NULL,105174,0,7025,0,1),(257611,15,NULL,5768,0,7025,1,2),(257612,15,NULL,4929,0,7025,2,3),(257613,15,NULL,5567,0,7025,3,4),(257614,15,NULL,110985,0,7025,4,5),(257615,16,NULL,4880,0,7025,0,1),(257616,16,NULL,4682,0,7025,1,2),(257617,16,NULL,36813,0,7025,2,3),(257618,17,NULL,4664,0,7025,0,1),(257619,17,NULL,4729,0,7025,1,2),(257620,17,NULL,13312,0,7025,2,3),(257621,18,NULL,5271,0,7025,0,1),(257622,18,NULL,92056,0,7025,1,2),(257623,19,NULL,110990,0,7025,0,1),(257624,19,NULL,13344,0,7025,1,2),(257625,20,NULL,4837,0,7025,0,1),(257626,20,NULL,110992,0,7025,1,2),(257627,20,NULL,26407,0,7025,2,3),(257628,21,NULL,6743,0,7025,0,1),(257629,21,NULL,5111,0,7025,1,2),(257630,21,NULL,26407,0,7025,2,3),(257631,22,NULL,4664,0,7025,0,1),(257632,22,NULL,26407,0,7025,1,2),(257633,23,NULL,4863,0,7025,0,1),(257634,23,NULL,110996,0,7025,1,2),(257635,23,NULL,4646,0,7025,2,3),(257636,23,NULL,13432,0,7025,3,4),(257637,24,NULL,7040,0,7025,0,1),(257638,24,NULL,4710,0,7025,1,2),(257639,24,NULL,4646,0,7025,2,3),(257640,24,NULL,13471,0,7025,3,4),(257641,25,NULL,4864,0,7025,0,1),(257642,25,NULL,5111,0,7025,1,2),(257643,25,NULL,13510,0,7025,2,3),(257644,26,NULL,99130,0,7025,0,1),(257645,26,NULL,5112,0,7025,1,2),(257646,26,NULL,4710,0,7025,2,3),(257647,26,NULL,13510,0,7025,3,4),(257648,27,NULL,5112,0,7025,0,1),(257649,27,NULL,4837,0,7025,1,2),(257650,27,NULL,111001,0,7025,2,3),(257651,28,NULL,110392,0,7025,0,1),(257652,28,NULL,4664,0,7025,1,2),(257653,28,NULL,5050,0,7025,2,3),(257654,28,NULL,8691,0,7025,3,4),(257655,29,NULL,5236,0,7025,0,1),(257656,29,NULL,59686,0,7025,1,2),(257657,29,NULL,5099,0,7025,2,3),(257658,29,NULL,26629,0,7025,3,4),(257659,30,NULL,4675,0,7025,0,1),(257660,30,NULL,5567,0,7025,1,2),(257661,30,NULL,5192,0,7025,2,3),(257662,30,NULL,13588,0,7025,3,4),(257663,31,NULL,38298,0,7025,0,1),(257664,31,NULL,111006,0,7025,1,2),(257665,32,NULL,4851,0,7025,0,1),(257666,32,NULL,4675,0,7025,1,2),(257667,32,NULL,4710,0,7025,2,3),(257668,32,NULL,13512,0,7025,3,4),(257669,32,NULL,5050,0,7025,4,5),(257670,32,NULL,13604,0,7025,5,6),(257671,33,NULL,4665,0,7025,0,1),(257672,33,NULL,4729,0,7025,1,2),(257673,33,NULL,109726,0,7025,2,3),(257674,34,NULL,4863,0,7025,0,1),(257675,34,NULL,5112,0,7025,1,2),(257676,34,NULL,5507,0,7025,2,3),(257677,34,NULL,4646,0,7025,3,4),(257678,34,NULL,111010,0,7025,4,5),(257679,35,NULL,4827,0,7025,0,1),(257680,35,NULL,4932,0,7025,1,2),(257681,35,NULL,37801,0,7025,2,3),(257682,35,NULL,111012,0,7025,3,4),(257683,35,NULL,109753,0,7025,4,5),(257684,36,NULL,58109,0,7025,0,1),(257685,36,NULL,12306,0,7025,1,2),(257686,36,NULL,26864,0,7025,2,3),(257687,37,NULL,4738,0,7025,0,1),(257688,37,NULL,4815,0,7025,1,2),(257689,37,NULL,5192,0,7025,2,3),(257690,37,NULL,111015,0,7025,3,4),(257691,38,NULL,11817,0,7025,0,1),(257692,38,NULL,13732,0,7025,1,2),(257693,39,NULL,4710,0,7025,0,1),(257694,39,NULL,109910,0,7025,1,2),(257695,40,NULL,4756,0,7025,0,1),(257696,40,NULL,7016,0,7025,1,2),(257697,40,NULL,4710,0,7025,2,3),(257698,40,NULL,27043,0,7025,3,4),(257699,41,NULL,4664,0,7025,0,1),(257700,41,NULL,4831,0,7025,1,2),(257701,41,NULL,5050,0,7025,2,3),(257702,41,NULL,111020,0,7025,3,4),(257703,42,NULL,4675,0,7025,0,1),(257704,42,NULL,64213,0,7025,1,2),(257705,42,NULL,27066,0,7025,2,3),(257706,43,NULL,4863,0,7025,0,1),(257707,43,NULL,4710,0,7025,1,2),(257708,43,NULL,109986,0,7025,2,3),(257709,44,NULL,5912,0,7025,0,1),(257710,44,NULL,5676,0,7025,1,2),(257711,44,NULL,111024,0,7025,2,3),(257712,45,NULL,5255,0,7025,0,1),(257713,45,NULL,4735,0,7025,1,2),(257714,45,NULL,4646,0,7025,2,3),(257715,45,NULL,7895,0,7025,3,4),(257716,46,NULL,4863,0,7025,0,1),(257717,46,NULL,4836,0,7025,1,2),(257718,46,NULL,7791,0,7025,2,3),(257719,46,NULL,54713,0,7025,3,4),(257720,47,NULL,4664,0,7025,0,1),(257721,47,NULL,5192,0,7025,1,2),(257722,47,NULL,6871,0,7025,2,3),(257723,47,NULL,4646,0,7025,3,4),(257724,47,NULL,4647,0,7025,4,5),(257725,47,NULL,7178,0,7025,5,6),(257726,47,NULL,5050,0,7025,6,7),(257727,47,NULL,89652,0,7025,7,8),(257728,48,NULL,7565,0,7025,0,1),(257729,48,NULL,9459,0,7025,1,2),(257730,48,NULL,4756,0,7025,2,3),(257731,48,NULL,4710,0,7025,3,4),(257732,48,NULL,13806,0,7025,4,5),(257733,1,NULL,4905,0,7026,0,1),(257734,1,NULL,4729,0,7026,1,2),(257735,1,NULL,4662,0,7026,2,3),(257736,1,NULL,4802,0,7026,3,4),(257737,1,NULL,111029,0,7026,4,5),(257738,2,NULL,111031,0,7026,0,1),(257739,2,NULL,4863,0,7026,1,2),(257740,2,NULL,11107,0,7026,2,3),(257741,2,NULL,37357,0,7026,3,4),(257742,3,NULL,4675,0,7026,0,1),(257743,3,NULL,6148,0,7026,1,2),(257744,3,NULL,5246,0,7026,2,3),(257745,3,NULL,4791,0,7026,3,4),(257746,3,NULL,110939,0,7026,4,5),(257747,3,NULL,4646,0,7026,5,6),(257748,3,NULL,57590,0,7026,6,7),(257749,4,NULL,4822,0,7026,0,1),(257750,4,NULL,4676,0,7026,1,2),(257751,4,NULL,4669,0,7026,2,3),(257752,4,NULL,5192,0,7026,3,4),(257753,4,NULL,4710,0,7026,4,5),(257754,4,NULL,4646,0,7026,5,6),(257755,4,NULL,111034,0,7026,6,7),(257756,5,NULL,8684,0,7026,0,1),(257757,5,NULL,13892,0,7026,1,2),(257758,6,NULL,4665,0,7026,0,1),(257759,6,NULL,4688,0,7026,1,2),(257760,6,NULL,13896,0,7026,2,3),(257761,7,NULL,4688,0,7026,0,1),(257762,7,NULL,4744,0,7026,1,2),(257763,7,NULL,13896,0,7026,2,3),(257764,8,NULL,111039,0,7026,0,1),(257765,8,NULL,111040,0,7026,1,2),(257766,8,NULL,4646,0,7026,2,3),(257767,8,NULL,4647,0,7026,3,4),(257768,8,NULL,54689,0,7026,4,5),(257769,9,NULL,9297,0,7026,0,1),(257770,9,NULL,5271,0,7026,1,2),(257771,9,NULL,111042,0,7026,2,3),(257772,10,NULL,4688,0,7026,0,1),(257773,10,NULL,111044,0,7026,1,2),(257774,11,NULL,4664,0,7026,0,1),(257775,11,NULL,111046,0,7026,1,2),(257776,11,NULL,111047,0,7026,2,3),(257777,12,NULL,65833,0,7026,0,1),(257778,12,NULL,4863,0,7026,1,2),(257779,12,NULL,10812,0,7026,2,3),(257780,12,NULL,13978,0,7026,3,4),(257781,13,NULL,5208,0,7026,0,1),(257782,13,NULL,4676,0,7026,1,2),(257783,13,NULL,4645,0,7026,2,3),(257784,13,NULL,13978,0,7026,3,4),(257785,14,NULL,5070,0,7026,0,1),(257786,14,NULL,111051,0,7026,1,2),(257787,15,NULL,6578,0,7026,0,1),(257788,15,NULL,23683,0,7026,1,2),(257789,15,NULL,4646,0,7026,2,3),(257790,15,NULL,4647,0,7026,3,4),(257791,15,NULL,13113,0,7026,4,5),(257792,15,NULL,110354,0,7026,5,6),(257793,16,NULL,5150,0,7026,0,1),(257794,16,NULL,41901,0,7026,1,2),(257795,16,NULL,4901,0,7026,2,3),(257796,16,NULL,82985,0,7026,3,4),(257797,17,NULL,10812,0,7026,0,1),(257798,17,NULL,5111,0,7026,1,2),(257799,17,NULL,111055,0,7026,2,3),(257800,18,NULL,4729,0,7026,0,1),(257801,18,NULL,4646,0,7026,1,2),(257802,18,NULL,27563,0,7026,2,3),(257803,1,NULL,4661,0,7027,0,1),(257804,1,NULL,111058,0,7027,1,2),(257805,2,NULL,4646,0,7027,0,1),(257806,2,NULL,8659,0,7027,1,2),(257807,3,NULL,5444,0,7027,0,1),(257808,3,NULL,25944,0,7027,1,2),(257809,4,NULL,4735,0,7027,0,1),(257810,4,NULL,35819,0,7027,1,2),(257811,5,NULL,4889,0,7027,0,1),(257812,5,NULL,13935,0,7027,1,2),(257813,5,NULL,4646,0,7027,2,3),(257814,5,NULL,59029,0,7027,3,4),(257815,6,NULL,4699,0,7027,0,1),(257816,6,NULL,18278,0,7027,1,2),(257817,7,NULL,5589,0,7027,0,1),(257818,7,NULL,111064,0,7027,1,2),(257819,8,NULL,4675,0,7027,0,1),(257820,8,NULL,63493,0,7027,1,2),(257821,9,NULL,4662,0,7027,0,1),(257822,9,NULL,4646,0,7027,1,2),(257823,9,NULL,19925,0,7027,2,3),(257824,10,NULL,5613,0,7027,0,1),(257825,10,NULL,4646,0,7027,1,2),(257826,10,NULL,54646,0,7027,2,3),(257827,11,NULL,4932,0,7027,0,1),(257828,11,NULL,109244,0,7027,1,2),(257829,11,NULL,5050,0,7027,2,3),(257830,11,NULL,6361,0,7027,3,4),(257831,12,NULL,4831,0,7027,0,1),(257832,12,NULL,111070,0,7027,1,2),(257833,13,NULL,111072,0,7027,0,1),(257834,13,NULL,7031,0,7027,1,2),(257835,14,NULL,4978,0,7027,0,1),(257836,14,NULL,78979,0,7027,1,2),(257837,15,NULL,14024,0,7027,0,1),(257838,15,NULL,28919,0,7027,1,2),(257839,16,NULL,4665,0,7027,0,1),(257840,16,NULL,4646,0,7027,1,2),(257841,16,NULL,77283,0,7027,2,3),(257842,16,NULL,5050,0,7027,3,4),(257843,16,NULL,85348,0,7027,4,5),(257844,17,NULL,4661,0,7027,0,1),(257845,17,NULL,4646,0,7027,1,2),(257846,17,NULL,4647,0,7027,2,3),(257847,17,NULL,10244,0,7027,3,4),(257848,18,NULL,4664,0,7027,0,1),(257849,18,NULL,30440,0,7027,1,2),(257850,19,NULL,106991,0,7027,0,1),(257851,19,NULL,6533,0,7027,1,2),(257852,20,NULL,4688,0,7027,0,1),(257853,20,NULL,11088,0,7027,1,2),(257854,21,NULL,41400,0,7027,0,1),(257855,21,NULL,10907,0,7027,1,2),(257856,22,NULL,4662,0,7027,0,1),(257857,22,NULL,20320,0,7027,1,2),(257858,23,NULL,5779,0,7027,0,1),(257859,23,NULL,10713,0,7027,1,2),(257860,1,NULL,4657,0,7028,0,1),(257861,1,NULL,83723,0,7028,1,2),(257862,2,NULL,4665,0,7028,0,1),(257863,2,NULL,57991,0,7028,1,2),(257864,2,NULL,9619,0,7028,2,3),(257865,3,NULL,4665,0,7028,0,1),(257866,3,NULL,4646,0,7028,1,2),(257867,3,NULL,4683,0,7028,2,3),(257868,3,NULL,5369,0,7028,3,4),(257869,4,NULL,6143,0,7028,0,1),(257870,4,NULL,4646,0,7028,1,2),(257871,4,NULL,10208,0,7028,2,3),(257872,4,NULL,88277,0,7028,3,4),(257873,5,NULL,4756,0,7028,0,1),(257874,5,NULL,16150,0,7028,1,2),(257875,6,NULL,4669,0,7028,0,1),(257876,6,NULL,111086,0,7028,1,2),(257877,7,NULL,4661,0,7028,0,1),(257878,7,NULL,9647,0,7028,1,2),(257879,8,NULL,4729,0,7028,0,1),(257880,8,NULL,111089,0,7028,1,2),(257881,9,NULL,4719,0,7028,0,1),(257882,9,NULL,4646,0,7028,1,2),(257883,9,NULL,5876,0,7028,2,3),(257884,10,NULL,4729,0,7028,0,1),(257885,10,NULL,32033,0,7028,1,2),(257886,11,NULL,5208,0,7028,0,1),(257887,11,NULL,111093,0,7028,1,2),(257888,12,NULL,5316,0,7028,0,1),(257889,12,NULL,5050,0,7028,1,2),(257890,12,NULL,8691,0,7028,2,3),(257891,13,NULL,4665,0,7028,0,1),(257892,13,NULL,4646,0,7028,1,2),(257893,13,NULL,4647,0,7028,2,3),(257894,13,NULL,86536,0,7028,3,4),(257895,14,NULL,4756,0,7028,0,1),(257896,14,NULL,111097,0,7028,1,2),(257897,15,NULL,4665,0,7028,0,1),(257898,15,NULL,52031,0,7028,1,2),(257899,16,NULL,4665,0,7028,0,1),(257900,16,NULL,5050,0,7028,1,2),(257901,16,NULL,6288,0,7028,2,3),(257902,17,NULL,4664,0,7028,0,1),(257903,17,NULL,4646,0,7028,1,2),(257904,17,NULL,13501,0,7028,2,3),(257905,18,NULL,6250,0,7028,0,1),(257906,18,NULL,111102,0,7028,1,2),(257907,19,NULL,4664,0,7028,0,1),(257908,19,NULL,25343,0,7028,1,2),(257909,20,NULL,4645,0,7028,0,1),(257910,20,NULL,9976,0,7028,1,2),(257911,21,NULL,4676,0,7028,0,1),(257912,21,NULL,19510,0,7028,1,2),(257913,22,NULL,5056,0,7028,0,1),(257914,22,NULL,111106,0,7028,1,2),(257915,23,NULL,111108,0,7028,0,1),(257916,23,NULL,4646,0,7028,1,2),(257917,23,NULL,9974,0,7028,2,3),(257918,24,NULL,111110,0,7028,0,1),(257919,24,NULL,111111,0,7028,1,2),(257920,25,NULL,63898,0,7028,0,1),(257921,25,NULL,111113,0,7028,1,2),(257922,26,NULL,63490,0,7028,0,1),(257923,26,NULL,6167,0,7028,1,2),(257924,27,NULL,4645,0,7028,0,1),(257925,27,NULL,4646,0,7028,1,2),(257926,27,NULL,7520,0,7028,2,3),(257927,28,NULL,4973,0,7028,0,1),(257928,28,NULL,4646,0,7028,1,2),(257929,28,NULL,63361,0,7028,2,3),(257930,29,NULL,4679,0,7028,0,1),(257931,29,NULL,53821,0,7028,1,2),(257932,30,NULL,8509,0,7028,0,1),(257933,30,NULL,9598,0,7028,1,2),(257934,31,NULL,26775,0,7028,0,1),(257935,31,NULL,4646,0,7028,1,2),(257936,31,NULL,4647,0,7028,2,3),(257937,31,NULL,83661,0,7028,3,4),(257938,32,NULL,4932,0,7028,0,1),(257939,32,NULL,4646,0,7028,1,2),(257940,32,NULL,4647,0,7028,2,3),(257941,32,NULL,8902,0,7028,3,4),(257942,33,NULL,4932,0,7028,0,1),(257943,33,NULL,36386,0,7028,1,2),(257944,34,NULL,4665,0,7028,0,1),(257945,34,NULL,33424,0,7028,1,2),(257946,35,NULL,4657,0,7028,0,1),(257947,35,NULL,11996,0,7028,1,2),(257948,36,NULL,4665,0,7028,0,1),(257949,36,NULL,18278,0,7028,1,2),(257950,37,NULL,4822,0,7028,0,1),(257951,37,NULL,12096,0,7028,1,2),(257952,38,NULL,85259,0,7028,0,1),(257953,38,NULL,14786,0,7028,1,2),(257954,39,NULL,4756,0,7028,0,1),(257955,39,NULL,17108,0,7028,1,2),(257956,40,NULL,4645,0,7028,0,1),(257957,40,NULL,90424,0,7028,1,2),(257958,41,NULL,30637,0,7028,0,1),(257959,41,NULL,11558,0,7028,1,2),(257960,42,NULL,4756,0,7028,0,1),(257961,42,NULL,5050,0,7028,1,2),(257962,42,NULL,8240,0,7028,2,3),(257963,43,NULL,4661,0,7028,0,1),(257964,43,NULL,78717,0,7028,1,2),(257965,44,NULL,4729,0,7028,0,1),(257966,44,NULL,111131,0,7028,1,2),(257967,45,NULL,7593,0,7028,0,1),(257968,45,NULL,18272,0,7028,1,2),(257969,45,NULL,111133,0,7028,2,3),(257970,46,NULL,5241,0,7028,0,1),(257971,46,NULL,4789,0,7028,1,2),(257972,47,NULL,4756,0,7028,0,1),(257973,47,NULL,13391,0,7028,1,2),(257974,48,NULL,4688,0,7028,0,1),(257975,48,NULL,5050,0,7028,1,2),(257976,48,NULL,13512,0,7028,2,3),(257977,49,NULL,4661,0,7028,0,1),(257978,49,NULL,76730,0,7028,1,2),(257979,50,NULL,4932,0,7028,0,1),(257980,50,NULL,20760,0,7028,1,2),(257981,51,NULL,7189,0,7028,0,1),(257982,51,NULL,4646,0,7028,1,2),(257983,51,NULL,23016,0,7028,2,3),(257984,52,NULL,4657,0,7028,0,1),(257985,52,NULL,9976,0,7028,1,2),(257986,53,NULL,4818,0,7028,0,1),(257987,53,NULL,8991,0,7028,1,2),(257988,54,NULL,8479,0,7028,0,1),(257989,54,NULL,34101,0,7028,1,2),(257990,55,NULL,4978,0,7028,0,1),(257991,55,NULL,33424,0,7028,1,2),(257992,56,NULL,4845,0,7028,0,1),(257993,56,NULL,25721,0,7028,1,2),(257994,56,NULL,7112,0,7028,2,3),(257995,57,NULL,4756,0,7028,0,1),(257996,57,NULL,81673,0,7028,1,2),(257997,58,NULL,4975,0,7028,0,1),(257998,58,NULL,4646,0,7028,1,2),(257999,58,NULL,29725,0,7028,2,3),(258000,1,NULL,4661,0,7029,0,1),(258001,1,NULL,111146,0,7029,1,2),(258002,2,NULL,90481,0,7029,0,1),(258003,2,NULL,4646,0,7029,1,2),(258004,2,NULL,4647,0,7029,2,3),(258005,2,NULL,11283,0,7029,3,4),(258006,3,NULL,78948,0,7029,0,1),(258007,3,NULL,19510,0,7029,1,2),(258008,4,NULL,109395,0,7029,0,1),(258009,4,NULL,14786,0,7029,1,2),(258010,5,NULL,111151,0,7029,0,1),(258011,5,NULL,36386,0,7029,1,2),(258012,6,NULL,6094,0,7029,0,1),(258013,6,NULL,4646,0,7029,1,2),(258014,6,NULL,8187,0,7029,2,3),(258015,7,NULL,63575,0,7029,0,1),(258016,7,NULL,10462,0,7029,1,2),(258017,8,NULL,5119,0,7029,0,1),(258018,8,NULL,111155,0,7029,1,2),(258019,9,NULL,6583,0,7029,0,1),(258020,9,NULL,5050,0,7029,1,2),(258021,9,NULL,8691,0,7029,2,3),(258022,10,NULL,78948,0,7029,0,1),(258023,10,NULL,52031,0,7029,1,2),(258024,11,NULL,111159,0,7029,0,1),(258025,11,NULL,4780,0,7029,1,2),(258026,11,NULL,6956,0,7029,2,3),(258027,12,NULL,12488,0,7029,0,1),(258028,12,NULL,4646,0,7029,1,2),(258029,12,NULL,27563,0,7029,2,3),(258030,13,NULL,4661,0,7029,0,1),(258031,13,NULL,27417,0,7029,1,2),(258032,14,NULL,6250,0,7029,0,1),(258033,14,NULL,13747,0,7029,1,2),(258034,15,NULL,4664,0,7029,0,1),(258035,15,NULL,12666,0,7029,1,2),(258036,16,NULL,4662,0,7029,0,1),(258037,16,NULL,23702,0,7029,1,2),(258038,17,NULL,4783,0,7029,0,1),(258039,17,NULL,4646,0,7029,1,2),(258040,17,NULL,17251,0,7029,2,3),(258041,18,NULL,4973,0,7029,0,1),(258042,18,NULL,4646,0,7029,1,2),(258043,18,NULL,6146,0,7029,2,3),(258044,19,NULL,4676,0,7029,0,1),(258045,19,NULL,4675,0,7029,1,2),(258046,19,NULL,4646,0,7029,2,3),(258047,19,NULL,111167,0,7029,3,4),(258048,20,NULL,4661,0,7029,0,1),(258049,20,NULL,4646,0,7029,1,2),(258050,20,NULL,88296,0,7029,2,3),(258051,21,NULL,4676,0,7029,0,1),(258052,21,NULL,111170,0,7029,1,2),(258053,22,NULL,4998,0,7029,0,1),(258054,22,NULL,19510,0,7029,1,2),(258055,23,NULL,4661,0,7029,0,1),(258056,23,NULL,25343,0,7029,1,2),(258057,24,NULL,4664,0,7029,0,1),(258058,24,NULL,111174,0,7029,1,2),(258059,25,NULL,111176,0,7029,0,1),(258060,25,NULL,111177,0,7029,1,2),(258061,25,NULL,5050,0,7029,2,3),(258062,25,NULL,8882,0,7029,3,4),(258063,26,NULL,4769,0,7029,0,1),(258064,26,NULL,4735,0,7029,1,2),(258065,26,NULL,4646,0,7029,2,3),(258066,26,NULL,4647,0,7029,3,4),(258067,26,NULL,9312,0,7029,4,5),(258068,27,NULL,4665,0,7029,0,1),(258069,27,NULL,4646,0,7029,1,2),(258070,27,NULL,8187,0,7029,2,3),(258071,28,NULL,4664,0,7029,0,1),(258072,28,NULL,111181,0,7029,1,2),(258073,29,NULL,4664,0,7029,0,1),(258074,29,NULL,81673,0,7029,1,2),(258075,30,NULL,19310,0,7029,0,1),(258076,30,NULL,111184,0,7029,1,2),(258077,31,NULL,4729,0,7029,0,1),(258078,31,NULL,4646,0,7029,1,2),(258079,31,NULL,13501,0,7029,2,3),(258080,32,NULL,4665,0,7029,0,1),(258081,32,NULL,111186,0,7029,1,2),(258082,33,NULL,4657,0,7029,0,1),(258083,33,NULL,6167,0,7029,1,2),(258084,34,NULL,4662,0,7029,0,1),(258085,34,NULL,4646,0,7029,1,2),(258086,34,NULL,110301,0,7029,2,3),(258087,35,NULL,4664,0,7029,0,1),(258088,35,NULL,76580,0,7029,1,2),(258089,36,NULL,4662,0,7029,0,1),(258090,36,NULL,4729,0,7029,1,2),(258091,36,NULL,7677,0,7029,2,3),(258092,37,NULL,4662,0,7029,0,1),(258093,37,NULL,4646,0,7029,1,2),(258094,37,NULL,88296,0,7029,2,3),(258095,38,NULL,4665,0,7029,0,1),(258096,38,NULL,6205,0,7029,1,2),(258097,39,NULL,5056,0,7029,0,1),(258098,39,NULL,8618,0,7029,1,2),(258099,40,NULL,111191,0,7029,0,1),(258100,40,NULL,33424,0,7029,1,2),(258101,41,NULL,4735,0,7029,0,1),(258102,41,NULL,9976,0,7029,1,2),(258103,42,NULL,7265,0,7029,0,1),(258104,42,NULL,29803,0,7029,1,2),(258105,43,NULL,9993,0,7029,0,1),(258106,43,NULL,34101,0,7029,1,2),(258107,44,NULL,9993,0,7029,0,1),(258108,44,NULL,92834,0,7029,1,2),(258109,45,NULL,4689,0,7029,0,1),(258110,45,NULL,4646,0,7029,1,2),(258111,45,NULL,7904,0,7029,2,3),(258112,46,NULL,4662,0,7029,0,1),(258113,46,NULL,107418,0,7029,1,2),(258114,46,NULL,30324,0,7029,2,3),(258115,47,NULL,7141,0,7029,0,1),(258116,47,NULL,8742,0,7029,1,2),(258117,48,NULL,5570,0,7029,0,1),(258118,48,NULL,111197,0,7029,1,2),(258119,49,NULL,4756,0,7029,0,1),(258120,49,NULL,59173,0,7029,1,2),(258121,50,NULL,4645,0,7029,0,1),(258122,50,NULL,5050,0,7029,1,2),(258123,50,NULL,8240,0,7029,2,3),(258124,51,NULL,4665,0,7029,0,1),(258125,51,NULL,9561,0,7029,1,2),(258126,52,NULL,4665,0,7029,0,1),(258127,52,NULL,6167,0,7029,1,2),(258128,53,NULL,4664,0,7029,0,1),(258129,53,NULL,4646,0,7029,1,2),(258130,53,NULL,17251,0,7029,2,3),(258131,54,NULL,5255,0,7029,0,1),(258132,54,NULL,9438,0,7029,1,2),(258133,55,NULL,82409,0,7029,0,1),(258134,55,NULL,4646,0,7029,1,2),(258135,55,NULL,4647,0,7029,2,3),(258136,55,NULL,11283,0,7029,3,4),(258137,1,NULL,5251,0,7030,0,1),(258138,1,NULL,23702,0,7030,1,2),(258139,2,NULL,10646,0,7030,0,1),(258140,2,NULL,11558,0,7030,1,2),(258141,3,NULL,4645,0,7030,0,1),(258142,3,NULL,98771,0,7030,1,2),(258143,4,NULL,4901,0,7030,0,1),(258144,4,NULL,33424,0,7030,1,2),(258145,5,NULL,4664,0,7030,0,1),(258146,5,NULL,4646,0,7030,1,2),(258147,5,NULL,4647,0,7030,2,3),(258148,5,NULL,39385,0,7030,3,4),(258149,6,NULL,4665,0,7030,0,1),(258150,6,NULL,4646,0,7030,1,2),(258151,6,NULL,7904,0,7030,2,3),(258152,7,NULL,4664,0,7030,0,1),(258153,7,NULL,30324,0,7030,1,2),(258154,8,NULL,4664,0,7030,0,1),(258155,8,NULL,19807,0,7030,1,2),(258156,9,NULL,4738,0,7030,0,1),(258157,9,NULL,6865,0,7030,1,2),(258158,10,NULL,5621,0,7030,0,1),(258159,10,NULL,5622,0,7030,1,2),(258160,11,NULL,4688,0,7030,0,1),(258161,11,NULL,4646,0,7030,1,2),(258162,11,NULL,6240,0,7030,2,3),(258163,11,NULL,8991,0,7030,3,4),(258164,12,NULL,4661,0,7030,0,1),(258165,12,NULL,5050,0,7030,1,2),(258166,12,NULL,8691,0,7030,2,3),(258167,13,NULL,4998,0,7030,0,1),(258168,13,NULL,12282,0,7030,1,2),(258169,14,NULL,4664,0,7030,0,1),(258170,14,NULL,9800,0,7030,1,2),(258171,15,NULL,6802,0,7030,0,1),(258172,15,NULL,10166,0,7030,1,2),(258173,16,NULL,36880,0,7030,0,1),(258174,17,NULL,8242,0,7030,0,1),(258175,17,NULL,87177,0,7030,1,2),(258176,17,NULL,111212,0,7030,2,3),(258177,18,NULL,6719,0,7030,0,1),(258178,18,NULL,10462,0,7030,1,2),(258179,19,NULL,4665,0,7030,0,1),(258180,19,NULL,4646,0,7030,1,2),(258181,19,NULL,8998,0,7030,2,3),(258182,19,NULL,9546,0,7030,3,4),(258183,20,NULL,4664,0,7030,0,1),(258184,20,NULL,9800,0,7030,1,2),(258185,21,NULL,4675,0,7030,0,1),(258186,21,NULL,4646,0,7030,1,2),(258187,21,NULL,4647,0,7030,2,3),(258188,21,NULL,11283,0,7030,3,4),(258189,22,NULL,4665,0,7030,0,1),(258190,22,NULL,4646,0,7030,1,2),(258191,22,NULL,8998,0,7030,2,3),(258192,22,NULL,7441,0,7030,3,4),(258193,23,NULL,99541,0,7030,0,1),(258194,23,NULL,5817,0,7030,1,2),(258195,23,NULL,5489,0,7030,2,3),(258196,24,NULL,111217,0,7030,0,1),(258197,25,NULL,4787,0,7030,0,1),(258198,25,NULL,4646,0,7030,1,2),(258199,25,NULL,9945,0,7030,2,3),(258200,26,NULL,4735,0,7030,0,1),(258201,26,NULL,4646,0,7030,1,2),(258202,26,NULL,111218,0,7030,2,3),(258203,27,NULL,4756,0,7030,0,1),(258204,27,NULL,6006,0,7030,1,2),(258205,27,NULL,111220,0,7030,2,3),(258206,28,NULL,4729,0,7030,0,1),(258207,28,NULL,78327,0,7030,1,2),(258208,29,NULL,4665,0,7030,0,1),(258209,29,NULL,4646,0,7030,1,2),(258210,29,NULL,4647,0,7030,2,3),(258211,29,NULL,13157,0,7030,3,4),(258212,30,NULL,4665,0,7030,0,1),(258213,30,NULL,6875,0,7030,1,2),(258214,30,NULL,5050,0,7030,2,3),(258215,30,NULL,79505,0,7030,3,4),(258216,31,NULL,4994,0,7030,0,1),(258217,31,NULL,20760,0,7030,1,2),(258218,32,NULL,4932,0,7030,0,1),(258219,32,NULL,20760,0,7030,1,2),(258220,33,NULL,4664,0,7030,0,1),(258221,33,NULL,5275,0,7030,1,2),(258222,34,NULL,4665,0,7030,0,1),(258223,34,NULL,79891,0,7030,1,2),(258224,35,NULL,4729,0,7030,0,1),(258225,35,NULL,4646,0,7030,1,2),(258226,35,NULL,7846,0,7030,2,3),(258227,36,NULL,4657,0,7030,0,1),(258228,36,NULL,4646,0,7030,1,2),(258229,36,NULL,111227,0,7030,2,3),(258230,37,NULL,87996,0,7030,0,1),(258231,37,NULL,110038,0,7030,1,2),(258232,38,NULL,4645,0,7030,0,1),(258233,38,NULL,5050,0,7030,1,2),(258234,38,NULL,8691,0,7030,2,3),(258235,39,NULL,4729,0,7030,0,1),(258236,39,NULL,9111,0,7030,1,2),(258237,40,NULL,4675,0,7030,0,1),(258238,40,NULL,8742,0,7030,1,2),(258239,41,NULL,4729,0,7030,0,1),(258240,41,NULL,36072,0,7030,1,2),(258241,42,NULL,4665,0,7030,0,1),(258242,42,NULL,111232,0,7030,1,2),(258243,42,NULL,51905,0,7030,2,3),(258244,43,NULL,5208,0,7030,0,1),(258245,43,NULL,20023,0,7030,1,2),(258246,1,NULL,4922,0,7031,0,1),(258247,1,NULL,9737,0,7031,1,2),(258248,1,NULL,4646,0,7031,2,3),(258249,1,NULL,53397,0,7031,3,4),(258250,2,NULL,5202,0,7031,0,1),(258251,2,NULL,15292,0,7031,1,2),(258252,3,NULL,9055,0,7031,0,1),(258253,3,NULL,4646,0,7031,1,2),(258254,3,NULL,5050,0,7031,2,3),(258255,3,NULL,11307,0,7031,3,4),(258256,4,NULL,5710,0,7031,0,1),(258257,4,NULL,18714,0,7031,1,2),(258258,4,NULL,4780,0,7031,2,3),(258259,5,NULL,8020,0,7031,0,1),(258260,5,NULL,4646,0,7031,1,2),(258261,5,NULL,4647,0,7031,2,3),(258262,5,NULL,8021,0,7031,3,4),(258263,6,NULL,7190,0,7031,0,1),(258264,6,NULL,6320,0,7031,1,2),(258265,7,NULL,5187,0,7031,0,1),(258266,7,NULL,33806,0,7031,1,2),(258267,7,NULL,4646,0,7031,2,3),(258268,7,NULL,10642,0,7031,3,4),(258269,8,NULL,5458,0,7031,0,1),(258270,8,NULL,15025,0,7031,1,2),(258271,8,NULL,5647,0,7031,2,3),(258272,9,NULL,5187,0,7031,0,1),(258273,9,NULL,5458,0,7031,1,2),(258274,9,NULL,6320,0,7031,2,3),(258275,10,NULL,111243,0,7031,0,1),(258276,10,NULL,21766,0,7031,1,2),(258277,11,NULL,5458,0,7031,0,1),(258278,11,NULL,6097,0,7031,1,2),(258279,11,NULL,4988,0,7031,2,3),(258280,12,NULL,5187,0,7031,0,1),(258281,12,NULL,5459,0,7031,1,2),(258282,12,NULL,5660,0,7031,2,3),(258283,13,NULL,4922,0,7031,0,1),(258284,13,NULL,81373,0,7031,1,2),(258285,14,NULL,8281,0,7031,0,1),(258286,14,NULL,30999,0,7031,1,2),(258287,14,NULL,4646,0,7031,2,3),(258288,14,NULL,7560,0,7031,3,4),(258289,15,NULL,7189,0,7031,0,1),(258290,15,NULL,5050,0,7031,1,2),(258291,15,NULL,30774,0,7031,2,3),(258292,16,NULL,4922,0,7031,0,1),(258293,16,NULL,16874,0,7031,1,2),(258294,17,NULL,5226,0,7031,0,1),(258295,17,NULL,31800,0,7031,1,2),(258296,18,NULL,5710,0,7031,0,1),(258297,18,NULL,4950,0,7031,1,2),(258298,18,NULL,4646,0,7031,2,3),(258299,18,NULL,111252,0,7031,3,4),(258300,18,NULL,23732,0,7031,4,5),(258301,19,NULL,8509,0,7031,0,1),(258302,19,NULL,8847,0,7031,1,2),(258303,19,NULL,5050,0,7031,2,3),(258304,19,NULL,6361,0,7031,3,4),(258305,20,NULL,4998,0,7031,0,1),(258306,20,NULL,4646,0,7031,1,2),(258307,20,NULL,14012,0,7031,2,3),(258308,20,NULL,6171,0,7031,3,4),(258309,21,NULL,4922,0,7031,0,1),(258310,21,NULL,15292,0,7031,1,2),(258311,22,NULL,5527,0,7031,0,1),(258312,22,NULL,5027,0,7031,1,2),(258313,22,NULL,10679,0,7031,2,3),(258314,22,NULL,4780,0,7031,3,4),(258315,23,NULL,4950,0,7031,0,1),(258316,23,NULL,7190,0,7031,1,2),(258317,23,NULL,5202,0,7031,2,3),(258318,23,NULL,111257,0,7031,3,4),(258319,24,NULL,8281,0,7031,0,1),(258320,24,NULL,4646,0,7031,1,2),(258321,24,NULL,4647,0,7031,2,3),(258322,24,NULL,7381,0,7031,3,4),(258323,25,NULL,4665,0,7031,0,1),(258324,25,NULL,4646,0,7031,1,2),(258325,25,NULL,4647,0,7031,2,3),(258326,25,NULL,34471,0,7031,3,4),(258327,26,NULL,4950,0,7031,0,1),(258328,26,NULL,13471,0,7031,1,2),(258329,27,NULL,8281,0,7031,0,1),(258330,27,NULL,8062,0,7031,1,2),(258331,28,NULL,5202,0,7031,0,1),(258332,28,NULL,40280,0,7031,1,2),(258333,29,NULL,5246,0,7031,0,1),(258334,29,NULL,6778,0,7031,1,2),(258335,29,NULL,4646,0,7031,2,3),(258336,29,NULL,52383,0,7031,3,4),(258337,30,NULL,4922,0,7031,0,1),(258338,30,NULL,5202,0,7031,1,2),(258339,30,NULL,4646,0,7031,2,3),(258340,30,NULL,9840,0,7031,3,4),(258341,31,NULL,5458,0,7031,0,1),(258342,31,NULL,14869,0,7031,1,2),(258343,31,NULL,19146,0,7031,2,3),(258344,32,NULL,4676,0,7031,0,1),(258345,32,NULL,4646,0,7031,1,2),(258346,32,NULL,16932,0,7031,2,3),(258347,33,NULL,5298,0,7031,0,1),(258348,33,NULL,7016,0,7031,1,2),(258349,33,NULL,10642,0,7031,2,3),(258350,34,NULL,4922,0,7031,0,1),(258351,34,NULL,5710,0,7031,1,2),(258352,34,NULL,8400,0,7031,2,3),(258353,34,NULL,7028,0,7031,3,4),(258354,35,NULL,5458,0,7031,0,1),(258355,35,NULL,5787,0,7031,1,2),(258356,35,NULL,15688,0,7031,2,3),(258357,36,NULL,9737,0,7031,0,1),(258358,36,NULL,63976,0,7031,1,2),(258359,37,NULL,4688,0,7031,0,1),(258360,37,NULL,4729,0,7031,1,2),(258361,37,NULL,22849,0,7031,2,3),(258362,38,NULL,14869,0,7031,0,1),(258363,38,NULL,4646,0,7031,1,2),(258364,38,NULL,4647,0,7031,2,3),(258365,38,NULL,10535,0,7031,3,4),(258366,39,NULL,5710,0,7031,0,1),(258367,39,NULL,8281,0,7031,1,2),(258368,39,NULL,4646,0,7031,2,3),(258369,39,NULL,4647,0,7031,3,4),(258370,39,NULL,10535,0,7031,4,5),(258371,40,NULL,4662,0,7031,0,1),(258372,40,NULL,5212,0,7031,1,2),(258373,40,NULL,111273,0,7031,2,3),(258374,40,NULL,8755,0,7031,3,4),(258375,41,NULL,8509,0,7031,0,1),(258376,41,NULL,4922,0,7031,1,2),(258377,41,NULL,111275,0,7031,2,3),(258378,42,NULL,5458,0,7031,0,1),(258379,42,NULL,5050,0,7031,1,2),(258380,42,NULL,87689,0,7031,2,3),(258381,43,NULL,8509,0,7031,0,1),(258382,43,NULL,5050,0,7031,1,2),(258383,43,NULL,87689,0,7031,2,3),(258384,44,NULL,5202,0,7031,0,1),(258385,44,NULL,4646,0,7031,1,2),(258386,44,NULL,54023,0,7031,2,3),(258387,45,NULL,5710,0,7031,0,1),(258388,45,NULL,22624,0,7031,1,2),(258389,46,NULL,4922,0,7031,0,1),(258390,46,NULL,7335,0,7031,1,2),(258391,46,NULL,5050,0,7031,2,3),(258392,46,NULL,6361,0,7031,3,4),(258393,47,NULL,5710,0,7031,0,1),(258394,47,NULL,4688,0,7031,1,2),(258395,47,NULL,7003,0,7031,2,3),(258396,48,NULL,8509,0,7031,0,1),(258397,48,NULL,5459,0,7031,1,2),(258398,48,NULL,5787,0,7031,2,3),(258399,49,NULL,9737,0,7031,0,1),(258400,49,NULL,4923,0,7031,1,2),(258401,49,NULL,8400,0,7031,2,3),(258402,50,NULL,4645,0,7031,0,1),(258403,50,NULL,4646,0,7031,1,2),(258404,50,NULL,4647,0,7031,2,3),(258405,50,NULL,8882,0,7031,3,4),(258406,50,NULL,11272,0,7031,4,5),(258407,51,NULL,6097,0,7031,0,1),(258408,51,NULL,6405,0,7031,1,2),(258409,52,NULL,5458,0,7031,0,1),(258410,52,NULL,4646,0,7031,1,2),(258411,52,NULL,5050,0,7031,2,3),(258412,52,NULL,11307,0,7031,3,4),(258413,52,NULL,4780,0,7031,4,5),(258414,53,NULL,7189,0,7031,0,1),(258415,53,NULL,59186,0,7031,1,2),(258416,53,NULL,6848,0,7031,2,3),(258417,54,NULL,4665,0,7031,0,1),(258418,54,NULL,12320,0,7031,1,2),(258419,54,NULL,5647,0,7031,2,3),(258420,55,NULL,4922,0,7031,0,1),(258421,55,NULL,111288,0,7031,1,2),(258422,56,NULL,6195,0,7031,0,1),(258423,56,NULL,4688,0,7031,1,2),(258424,56,NULL,12702,0,7031,2,3),(258425,57,NULL,4664,0,7031,0,1),(258426,57,NULL,7911,0,7031,1,2),(258427,57,NULL,5787,0,7031,2,3),(258428,58,NULL,4688,0,7031,0,1),(258429,58,NULL,12320,0,7031,1,2),(258430,59,NULL,4729,0,7031,0,1),(258431,59,NULL,18559,0,7031,1,2),(258432,60,NULL,4688,0,7031,0,1),(258433,60,NULL,51025,0,7031,1,2),(258434,61,NULL,5458,0,7031,0,1),(258435,61,NULL,18714,0,7031,1,2),(258436,62,NULL,4735,0,7031,0,1),(258437,62,NULL,9218,0,7031,1,2),(258438,1,NULL,4688,0,7032,0,1),(258439,1,NULL,9226,0,7032,1,2),(258440,2,NULL,5202,0,7032,0,1),(258441,2,NULL,7189,0,7032,1,2),(258442,2,NULL,15292,0,7032,2,3),(258443,3,NULL,5459,0,7032,0,1),(258444,3,NULL,7189,0,7032,1,2),(258445,3,NULL,4646,0,7032,2,3),(258446,3,NULL,4683,0,7032,3,4),(258447,3,NULL,7507,0,7032,4,5),(258448,4,NULL,4664,0,7032,0,1),(258449,4,NULL,111299,0,7032,1,2),(258450,4,NULL,111300,0,7032,2,3),(258451,5,NULL,4665,0,7032,0,1),(258452,5,NULL,92104,0,7032,1,2),(258453,6,NULL,4831,0,7032,0,1),(258454,6,NULL,40280,0,7032,1,2),(258455,7,NULL,26687,0,7032,0,1),(258456,8,NULL,6046,0,7032,0,1),(258457,8,NULL,111304,0,7032,1,2),(258458,8,NULL,111305,0,7032,2,3),(258459,9,NULL,10819,0,7032,0,1),(258460,9,NULL,4683,0,7032,1,2),(258461,9,NULL,77234,0,7032,2,3),(258462,10,NULL,5377,0,7032,0,1),(258463,10,NULL,14003,0,7032,1,2),(258464,11,NULL,9737,0,7032,0,1),(258465,11,NULL,5459,0,7032,1,2),(258466,11,NULL,10267,0,7032,2,3),(258467,11,NULL,23985,0,7032,3,4),(258468,12,NULL,5710,0,7032,0,1),(258469,12,NULL,4646,0,7032,1,2),(258470,12,NULL,4647,0,7032,2,3),(258471,12,NULL,23142,0,7032,3,4),(258472,12,NULL,5647,0,7032,4,5),(258473,13,NULL,5458,0,7032,0,1),(258474,13,NULL,77441,0,7032,1,2),(258475,14,NULL,5613,0,7032,0,1),(258476,14,NULL,5255,0,7032,1,2),(258477,14,NULL,58708,0,7032,2,3),(258478,15,NULL,4922,0,7032,0,1),(258479,15,NULL,5459,0,7032,1,2),(258480,15,NULL,28652,0,7032,2,3),(258481,16,NULL,111314,0,7032,0,1),(258482,16,NULL,4950,0,7032,1,2),(258483,16,NULL,7189,0,7032,2,3),(258484,16,NULL,111315,0,7032,3,4),(258485,17,NULL,5246,0,7032,0,1),(258486,17,NULL,15053,0,7032,1,2),(258487,17,NULL,5647,0,7032,2,3),(258488,18,NULL,5710,0,7032,0,1),(258489,18,NULL,5048,0,7032,1,2),(258490,18,NULL,5647,0,7032,2,3),(258491,19,NULL,5458,0,7032,0,1),(258492,19,NULL,4950,0,7032,1,2),(258493,19,NULL,4646,0,7032,2,3),(258494,19,NULL,111319,0,7032,3,4),(258495,20,NULL,5007,0,7032,0,1),(258496,21,NULL,4922,0,7032,0,1),(258497,21,NULL,4923,0,7032,1,2),(258498,21,NULL,4646,0,7032,2,3),(258499,21,NULL,4647,0,7032,3,4),(258500,21,NULL,36636,0,7032,4,5),(258501,22,NULL,4922,0,7032,0,1),(258502,22,NULL,4646,0,7032,1,2),(258503,22,NULL,4647,0,7032,2,3),(258504,22,NULL,11293,0,7032,3,4),(258505,23,NULL,5202,0,7032,0,1),(258506,23,NULL,8509,0,7032,1,2),(258507,23,NULL,13073,0,7032,2,3),(258508,24,NULL,4922,0,7032,0,1),(258509,24,NULL,18714,0,7032,1,2),(258510,25,NULL,4922,0,7032,0,1),(258511,25,NULL,15292,0,7032,1,2),(258512,26,NULL,4950,0,7032,0,1),(258513,26,NULL,111324,0,7032,1,2),(258514,27,NULL,5710,0,7032,0,1),(258515,27,NULL,4646,0,7032,1,2),(258516,27,NULL,14012,0,7032,2,3),(258517,28,NULL,4950,0,7032,0,1),(258518,28,NULL,5187,0,7032,1,2),(258519,28,NULL,111327,0,7032,2,3),(258520,29,NULL,4922,0,7032,0,1),(258521,29,NULL,7519,0,7032,1,2),(258522,30,NULL,5458,0,7032,0,1),(258523,30,NULL,8847,0,7032,1,2),(258524,31,NULL,7189,0,7032,0,1),(258525,31,NULL,5458,0,7032,1,2),(258526,31,NULL,4646,0,7032,2,3),(258527,31,NULL,19822,0,7032,3,4),(258528,32,NULL,4923,0,7032,0,1),(258529,32,NULL,5202,0,7032,1,2),(258530,32,NULL,4646,0,7032,2,3),(258531,32,NULL,111319,0,7032,3,4),(258532,33,NULL,4923,0,7032,0,1),(258533,33,NULL,5458,0,7032,1,2),(258534,33,NULL,4646,0,7032,2,3),(258535,33,NULL,58752,0,7032,3,4),(258536,33,NULL,12119,0,7032,4,5),(258537,34,NULL,4950,0,7032,0,1),(258538,34,NULL,4646,0,7032,1,2),(258539,34,NULL,12354,0,7032,2,3),(258540,35,NULL,4665,0,7032,0,1),(258541,35,NULL,12320,0,7032,1,2),(258542,36,NULL,8281,0,7032,0,1),(258543,36,NULL,34101,0,7032,1,2),(258544,37,NULL,111334,0,7032,0,1),(258545,38,NULL,8281,0,7032,0,1),(258546,38,NULL,13730,0,7032,1,2),(258547,39,NULL,5202,0,7032,0,1),(258548,39,NULL,5202,0,7032,1,2),(258549,39,NULL,40280,0,7032,2,3),(258550,39,NULL,4646,0,7032,3,4),(258551,39,NULL,5015,0,7032,4,5),(258552,40,NULL,5202,0,7032,0,1),(258553,40,NULL,4922,0,7032,1,2),(258554,40,NULL,17108,0,7032,2,3),(258555,41,NULL,7189,0,7032,0,1),(258556,41,NULL,5787,0,7032,1,2),(258557,42,NULL,4661,0,7032,0,1),(258558,42,NULL,12607,0,7032,1,2),(258559,43,NULL,6097,0,7032,0,1),(258560,43,NULL,12320,0,7032,1,2),(258561,44,NULL,73037,0,7032,0,1),(258562,45,NULL,4923,0,7032,0,1),(258563,45,NULL,22849,0,7032,1,2),(258564,46,NULL,4922,0,7032,0,1),(258565,46,NULL,5458,0,7032,1,2),(258566,46,NULL,5050,0,7032,2,3),(258567,46,NULL,8961,0,7032,3,4),(258568,47,NULL,4922,0,7032,0,1),(258569,47,NULL,8509,0,7032,1,2),(258570,47,NULL,6876,0,7032,2,3),(258571,48,NULL,5202,0,7032,0,1),(258572,48,NULL,4646,0,7032,1,2),(258573,48,NULL,4647,0,7032,2,3),(258574,48,NULL,7381,0,7032,3,4),(258575,49,NULL,5710,0,7032,0,1),(258576,49,NULL,5048,0,7032,1,2),(258577,49,NULL,8221,0,7032,2,3),(258578,50,NULL,5202,0,7032,0,1),(258579,50,NULL,5187,0,7032,1,2),(258580,50,NULL,111345,0,7032,2,3),(258581,51,NULL,5807,0,7032,0,1),(258582,51,NULL,51522,0,7032,1,2),(258583,52,NULL,14869,0,7032,0,1),(258584,52,NULL,12139,0,7032,1,2),(258585,53,NULL,5458,0,7032,0,1),(258586,53,NULL,15688,0,7032,1,2),(258587,53,NULL,51618,0,7032,2,3),(258588,54,NULL,5458,0,7032,0,1),(258589,54,NULL,5050,0,7032,1,2),(258590,54,NULL,85348,0,7032,2,3),(258591,55,NULL,8509,0,7032,0,1),(258592,55,NULL,5710,0,7032,1,2),(258593,55,NULL,4646,0,7032,2,3),(258594,55,NULL,9840,0,7032,3,4),(258595,56,NULL,5459,0,7032,0,1),(258596,56,NULL,5187,0,7032,1,2),(258597,56,NULL,41099,0,7032,2,3),(258598,57,NULL,7189,0,7032,0,1),(258599,57,NULL,4646,0,7032,1,2),(258600,57,NULL,4647,0,7032,2,3),(258601,57,NULL,13506,0,7032,3,4),(258602,58,NULL,4665,0,7032,0,1),(258603,58,NULL,6034,0,7032,1,2),(258604,59,NULL,15302,0,7032,0,1),(258605,59,NULL,4922,0,7032,1,2),(258606,59,NULL,4646,0,7032,2,3),(258607,59,NULL,19822,0,7032,3,4),(258608,60,NULL,4994,0,7032,0,1),(258609,60,NULL,111356,0,7032,1,2),(258610,61,NULL,4922,0,7032,0,1),(258611,61,NULL,6768,0,7032,1,2),(258612,61,NULL,4780,0,7032,2,3),(258613,62,NULL,5710,0,7032,0,1),(258614,62,NULL,23895,0,7032,1,2),(258615,63,NULL,7189,0,7032,0,1),(258616,63,NULL,5050,0,7032,1,2),(258617,63,NULL,30774,0,7032,2,3),(258618,64,NULL,4922,0,7032,0,1),(258619,64,NULL,5747,0,7032,1,2),(258620,65,NULL,5710,0,7032,0,1),(258621,65,NULL,6905,0,7032,1,2),(258622,65,NULL,14869,0,7032,2,3),(258623,65,NULL,104720,0,7032,3,4),(258624,65,NULL,29685,0,7032,4,5),(258625,66,NULL,8281,0,7032,0,1),(258626,66,NULL,9020,0,7032,1,2),(258627,67,NULL,5459,0,7032,0,1),(258628,67,NULL,5050,0,7032,1,2),(258629,67,NULL,85348,0,7032,2,3),(258630,68,NULL,7190,0,7032,0,1),(258631,68,NULL,5710,0,7032,1,2),(258632,68,NULL,4646,0,7032,2,3),(258633,68,NULL,22725,0,7032,3,4),(258634,69,NULL,5459,0,7032,0,1),(258635,69,NULL,5710,0,7032,1,2),(258636,69,NULL,5048,0,7032,2,3),(258637,70,NULL,4922,0,7032,0,1),(258638,70,NULL,15995,0,7032,1,2),(258639,71,NULL,4922,0,7032,0,1),(258640,71,NULL,111366,0,7032,1,2),(258641,71,NULL,51522,0,7032,2,3),(258642,72,NULL,4922,0,7032,0,1),(258643,72,NULL,4950,0,7032,1,2),(258644,72,NULL,5459,0,7032,2,3),(258645,72,NULL,4646,0,7032,3,4),(258646,72,NULL,13659,0,7032,4,5),(258647,72,NULL,80583,0,7032,5,6),(258648,73,NULL,5458,0,7032,0,1),(258649,73,NULL,4950,0,7032,1,2),(258650,73,NULL,4646,0,7032,2,3),(258651,73,NULL,12813,0,7032,3,4),(258652,74,NULL,4922,0,7032,0,1),(258653,74,NULL,5187,0,7032,1,2),(258654,74,NULL,32854,0,7032,2,3),(258655,75,NULL,4978,0,7032,0,1),(258656,75,NULL,19935,0,7032,1,2),(258657,76,NULL,5459,0,7032,0,1),(258658,76,NULL,23874,0,7032,1,2),(258659,78,NULL,4922,0,7032,0,1),(258660,78,NULL,51618,0,7032,1,2),(258661,79,NULL,4688,0,7032,0,1),(258662,79,NULL,4646,0,7032,1,2),(258663,79,NULL,19871,0,7032,2,3),(258664,80,NULL,4922,0,7032,0,1),(258665,80,NULL,5458,0,7032,1,2),(258666,80,NULL,7593,0,7032,2,3),(258667,80,NULL,18598,0,7032,3,4),(258668,81,NULL,4922,0,7032,0,1),(258669,81,NULL,5187,0,7032,1,2),(258670,81,NULL,5459,0,7032,2,3),(258671,81,NULL,35154,0,7032,3,4),(258672,82,NULL,4950,0,7032,0,1),(258673,82,NULL,8423,0,7032,1,2),(258674,82,NULL,111375,0,7032,2,3),(258675,83,NULL,4950,0,7032,0,1),(258676,83,NULL,111377,0,7032,1,2),(258677,84,NULL,4665,0,7032,0,1),(258678,84,NULL,111379,0,7032,1,2),(258679,84,NULL,15607,0,7032,2,3),(258680,84,NULL,4665,0,7032,3,4),(258681,84,NULL,111380,0,7032,4,5),(258682,85,NULL,8509,0,7032,0,1),(258683,85,NULL,14869,0,7032,1,2),(258684,85,NULL,4646,0,7032,2,3),(258685,85,NULL,88391,0,7032,3,4),(258686,86,NULL,5459,0,7032,0,1),(258687,86,NULL,21766,0,7032,1,2),(258688,87,NULL,9737,0,7032,0,1),(258689,87,NULL,4646,0,7032,1,2),(258690,87,NULL,10879,0,7032,2,3),(258691,88,NULL,5459,0,7032,0,1),(258692,88,NULL,4805,0,7032,1,2),(258693,89,NULL,4922,0,7032,0,1),(258694,89,NULL,7010,0,7032,1,2),(258695,90,NULL,4922,0,7032,0,1),(258696,90,NULL,5710,0,7032,1,2),(258697,90,NULL,4646,0,7032,2,3),(258698,90,NULL,14012,0,7032,3,4),(258699,91,NULL,5202,0,7032,0,1),(258700,91,NULL,13231,0,7032,1,2),(258701,92,NULL,4922,0,7032,0,1),(258702,92,NULL,14869,0,7032,1,2),(258703,92,NULL,4646,0,7032,2,3),(258704,92,NULL,5050,0,7032,3,4),(258705,92,NULL,11307,0,7032,4,5),(258706,93,NULL,5459,0,7032,0,1),(258707,93,NULL,9020,0,7032,1,2),(258708,94,NULL,5710,0,7032,0,1),(258709,94,NULL,5710,0,7032,1,2),(258710,94,NULL,12320,0,7032,2,3),(258711,95,NULL,4922,0,7032,0,1),(258712,95,NULL,5202,0,7032,1,2),(258713,95,NULL,4922,0,7032,2,3),(258714,95,NULL,16706,0,7032,3,4),(258715,96,NULL,5095,0,7032,0,1),(258716,96,NULL,51376,0,7032,1,2),(258717,97,NULL,4922,0,7032,0,1),(258718,97,NULL,9020,0,7032,1,2),(258719,98,NULL,4922,0,7032,0,1),(258720,98,NULL,8281,0,7032,1,2),(258721,98,NULL,111395,0,7032,2,3),(258722,99,NULL,4950,0,7032,0,1),(258723,99,NULL,5459,0,7032,1,2),(258724,99,NULL,4646,0,7032,2,3),(258725,99,NULL,88391,0,7032,3,4),(258726,100,NULL,8509,0,7032,0,1),(258727,100,NULL,4922,0,7032,1,2),(258728,100,NULL,51242,0,7032,2,3),(258729,101,NULL,5202,0,7032,0,1),(258730,101,NULL,5458,0,7032,1,2),(258731,101,NULL,4646,0,7032,2,3),(258732,101,NULL,10795,0,7032,3,4),(258733,102,NULL,8281,0,7032,0,1),(258734,102,NULL,5050,0,7032,1,2),(258735,102,NULL,13596,0,7032,2,3),(258736,103,NULL,4735,0,7032,0,1),(258737,103,NULL,25714,0,7032,1,2),(258738,104,NULL,5202,0,7032,0,1),(258739,104,NULL,4950,0,7032,1,2),(258740,104,NULL,4646,0,7032,2,3),(258741,104,NULL,4683,0,7032,3,4),(258742,104,NULL,5387,0,7032,4,5),(258743,105,NULL,8281,0,7032,0,1),(258744,105,NULL,5710,0,7032,1,2),(258745,105,NULL,5747,0,7032,2,3),(258746,106,NULL,5807,0,7032,0,1),(258747,106,NULL,10502,0,7032,1,2),(258748,107,NULL,4922,0,7032,0,1),(258749,107,NULL,4922,0,7032,1,2),(258750,107,NULL,13231,0,7032,2,3),(258751,108,NULL,5192,0,7032,0,1),(258752,108,NULL,5050,0,7032,1,2),(258753,108,NULL,9194,0,7032,2,3),(258754,109,NULL,5710,0,7032,0,1),(258755,109,NULL,27452,0,7032,1,2),(258756,110,NULL,9737,0,7032,0,1),(258757,110,NULL,21258,0,7032,1,2),(258758,111,NULL,5459,0,7032,0,1),(258759,111,NULL,4950,0,7032,1,2),(258760,111,NULL,13231,0,7032,2,3),(258761,112,NULL,7189,0,7032,0,1),(258762,112,NULL,14869,0,7032,1,2),(258763,112,NULL,5027,0,7032,2,3),(258764,112,NULL,51598,0,7032,3,4),(258765,113,NULL,7189,0,7032,0,1),(258766,113,NULL,8847,0,7032,1,2),(258767,114,NULL,4950,0,7032,0,1),(258768,114,NULL,51361,0,7032,1,2),(258769,115,NULL,6905,0,7032,0,1),(258770,115,NULL,5459,0,7032,1,2),(258771,115,NULL,12833,0,7032,2,3),(258772,116,NULL,5202,0,7032,0,1),(258773,116,NULL,5710,0,7032,1,2),(258774,116,NULL,18053,0,7032,2,3),(258775,118,NULL,4922,0,7032,0,1),(258776,118,NULL,8509,0,7032,1,2),(258777,118,NULL,8759,0,7032,2,3),(258778,119,NULL,5710,0,7032,0,1),(258779,119,NULL,5202,0,7032,1,2),(258780,119,NULL,18714,0,7032,2,3),(258781,120,NULL,7495,0,7032,0,1),(258782,121,NULL,14869,0,7032,0,1),(258783,121,NULL,111416,0,7032,1,2),(258784,121,NULL,13218,0,7032,2,3),(258785,122,NULL,7189,0,7032,0,1),(258786,122,NULL,111418,0,7032,1,2),(258787,123,NULL,4922,0,7032,0,1),(258788,123,NULL,8281,0,7032,1,2),(258789,123,NULL,4950,0,7032,2,3),(258790,123,NULL,4997,0,7032,3,4),(258791,124,NULL,6905,0,7032,0,1),(258792,124,NULL,5459,0,7032,1,2),(258793,124,NULL,4922,0,7032,2,3),(258794,124,NULL,4646,0,7032,3,4),(258795,124,NULL,53397,0,7032,4,5),(258796,125,NULL,5807,0,7032,0,1),(258797,125,NULL,5458,0,7032,1,2),(258798,125,NULL,111422,0,7032,2,3),(258799,125,NULL,5050,0,7032,3,4),(258800,125,NULL,10356,0,7032,4,5),(258801,126,NULL,7190,0,7032,0,1),(258802,126,NULL,5710,0,7032,1,2),(258803,126,NULL,5027,0,7032,2,3),(258804,126,NULL,5813,0,7032,3,4),(258805,127,NULL,4652,0,7032,0,1),(258806,127,NULL,4905,0,7032,1,2),(258807,127,NULL,100480,0,7032,2,3),(258808,128,NULL,6905,0,7032,0,1),(258809,128,NULL,5459,0,7032,1,2),(258810,128,NULL,4922,0,7032,2,3),(258811,128,NULL,4646,0,7032,3,4),(258812,128,NULL,53397,0,7032,4,5),(258813,128,NULL,81373,0,7032,5,6),(258814,129,NULL,4905,0,7032,0,1),(258815,129,NULL,4805,0,7032,1,2),(258816,129,NULL,5647,0,7032,2,3),(258817,130,NULL,5187,0,7032,0,1),(258818,130,NULL,53599,0,7032,1,2),(258819,131,NULL,5459,0,7032,0,1),(258820,131,NULL,5202,0,7032,1,2),(258821,131,NULL,27127,0,7032,2,3),(258822,132,NULL,7675,0,7032,0,1),(258823,132,NULL,5027,0,7032,1,2),(258824,132,NULL,7672,0,7032,2,3),(258825,133,NULL,8509,0,7032,0,1),(258826,133,NULL,13824,0,7032,1,2),(258827,134,NULL,5202,0,7032,0,1),(258828,134,NULL,4922,0,7032,1,2),(258829,134,NULL,17236,0,7032,2,3),(258830,135,NULL,111433,0,7032,0,1),(258831,135,NULL,31642,0,7032,1,2),(258832,136,NULL,4688,0,7032,0,1),(258833,136,NULL,13824,0,7032,1,2),(258834,136,NULL,5647,0,7032,2,3),(258835,137,NULL,5377,0,7032,0,1),(258836,137,NULL,4676,0,7032,1,2),(258837,137,NULL,4646,0,7032,2,3),(258838,137,NULL,9840,0,7032,3,4),(258839,138,NULL,4662,0,7032,0,1),(258840,138,NULL,4805,0,7032,1,2),(258841,139,NULL,8281,0,7032,0,1),(258842,139,NULL,4646,0,7032,1,2),(258843,139,NULL,26851,0,7032,2,3),(258844,140,NULL,4922,0,7032,0,1),(258845,140,NULL,5955,0,7032,1,2),(258846,141,NULL,5710,0,7032,0,1),(258847,141,NULL,5458,0,7032,1,2),(258848,141,NULL,21766,0,7032,2,3),(258849,142,NULL,19177,0,7032,0,1),(258850,142,NULL,8221,0,7032,1,2),(258851,142,NULL,4646,0,7032,2,3),(258852,142,NULL,5050,0,7032,3,4),(258853,142,NULL,11307,0,7032,4,5),(258854,143,NULL,5459,0,7032,0,1),(258855,143,NULL,5048,0,7032,1,2),(258856,144,NULL,5459,0,7032,0,1),(258857,144,NULL,4922,0,7032,1,2),(258858,144,NULL,5710,0,7032,2,3),(258859,144,NULL,111442,0,7032,3,4),(258860,144,NULL,54197,0,7032,4,5),(258861,145,NULL,7189,0,7032,0,1),(258862,145,NULL,8509,0,7032,1,2),(258863,145,NULL,4646,0,7032,2,3),(258864,145,NULL,9840,0,7032,3,4),(258865,146,NULL,15302,0,7032,0,1),(258866,146,NULL,111442,0,7032,1,2),(258867,146,NULL,54197,0,7032,2,3),(258868,147,NULL,5202,0,7032,0,1),(258869,147,NULL,8423,0,7032,1,2),(258870,147,NULL,4646,0,7032,2,3),(258871,147,NULL,8532,0,7032,3,4),(258872,148,NULL,6097,0,7032,0,1),(258873,148,NULL,8847,0,7032,1,2),(258874,149,NULL,5459,0,7032,0,1),(258875,149,NULL,4950,0,7032,1,2),(258876,149,NULL,22849,0,7032,2,3),(258877,150,NULL,14869,0,7032,0,1),(258878,150,NULL,4922,0,7032,1,2),(258879,150,NULL,19768,0,7032,2,3),(258880,151,NULL,5458,0,7032,0,1),(258881,151,NULL,53203,0,7032,1,2),(258882,152,NULL,5202,0,7032,0,1),(258883,152,NULL,5050,0,7032,1,2),(258884,152,NULL,8691,0,7032,2,3),(258885,153,NULL,5202,0,7032,0,1),(258886,153,NULL,4950,0,7032,1,2),(258887,153,NULL,5458,0,7032,2,3),(258888,153,NULL,4997,0,7032,3,4),(258889,154,NULL,5459,0,7032,0,1),(258890,154,NULL,5187,0,7032,1,2),(258891,154,NULL,53166,0,7032,2,3),(258892,154,NULL,22542,0,7032,3,4),(258893,155,NULL,4880,0,7032,0,1),(258894,155,NULL,5858,0,7032,1,2),(258895,155,NULL,9327,0,7032,2,3),(258896,156,NULL,6905,0,7032,0,1),(258897,156,NULL,4646,0,7032,1,2),(258898,156,NULL,90432,0,7032,2,3),(258899,157,NULL,6371,0,7032,0,1),(258900,157,NULL,4831,0,7032,1,2),(258901,157,NULL,10267,0,7032,2,3),(258902,158,NULL,4922,0,7032,0,1),(258903,158,NULL,13824,0,7032,1,2),(258904,159,NULL,15302,0,7032,0,1),(258905,159,NULL,4922,0,7032,1,2),(258906,159,NULL,7081,0,7032,2,3),(258907,160,NULL,4922,0,7032,0,1),(258908,160,NULL,5187,0,7032,1,2),(258909,160,NULL,9449,0,7032,2,3),(258910,161,NULL,4922,0,7032,0,1),(258911,161,NULL,5710,0,7032,1,2),(258912,161,NULL,18714,0,7032,2,3),(258913,162,NULL,5710,0,7032,0,1),(258914,162,NULL,13471,0,7032,1,2),(258915,163,NULL,4950,0,7032,0,1),(258916,163,NULL,4646,0,7032,1,2),(258917,163,NULL,9407,0,7032,2,3),(258918,164,NULL,6905,0,7032,0,1),(258919,164,NULL,16720,0,7032,1,2),(258920,165,NULL,6905,0,7032,0,1),(258921,165,NULL,4646,0,7032,1,2),(258922,165,NULL,9407,0,7032,2,3),(258923,166,NULL,4950,0,7032,0,1),(258924,166,NULL,52298,0,7032,1,2),(258925,167,NULL,4922,0,7032,0,1),(258926,167,NULL,4923,0,7032,1,2),(258927,167,NULL,5050,0,7032,2,3),(258928,167,NULL,5997,0,7032,3,4),(258929,168,NULL,24576,0,7032,0,1),(258930,169,NULL,4744,0,7032,0,1),(258931,169,NULL,25828,0,7032,1,2),(258932,170,NULL,5236,0,7032,0,1),(258933,170,NULL,7272,0,7032,1,2),(258934,170,NULL,7620,0,7032,2,3),(258935,171,NULL,4922,0,7032,0,1),(258936,171,NULL,7189,0,7032,1,2),(258937,171,NULL,111465,0,7032,2,3),(258938,172,NULL,5710,0,7032,0,1),(258939,172,NULL,5202,0,7032,1,2),(258940,172,NULL,5027,0,7032,2,3),(258941,172,NULL,51598,0,7032,3,4),(258942,173,NULL,14869,0,7032,0,1),(258943,173,NULL,4646,0,7032,1,2),(258944,173,NULL,10879,0,7032,2,3),(258945,1,NULL,5202,0,7033,0,1),(258946,1,NULL,5955,0,7033,1,2),(258947,2,NULL,4665,0,7033,0,1),(258948,2,NULL,25828,0,7033,1,2),(258949,3,NULL,6905,0,7033,0,1),(258950,3,NULL,4950,0,7033,1,2),(258951,3,NULL,4988,0,7033,2,3),(258952,4,NULL,4922,0,7033,0,1),(258953,4,NULL,5459,0,7033,1,2),(258954,4,NULL,4922,0,7033,2,3),(258955,4,NULL,4646,0,7033,3,4),(258956,4,NULL,8049,0,7033,4,5),(258957,5,NULL,5710,0,7033,0,1),(258958,5,NULL,4922,0,7033,1,2),(258959,5,NULL,26148,0,7033,2,3),(258960,6,NULL,4922,0,7033,0,1),(258961,6,NULL,5202,0,7033,1,2),(258962,6,NULL,53414,0,7033,2,3),(258963,7,NULL,4922,0,7033,0,1),(258964,7,NULL,6720,0,7033,1,2),(258965,8,NULL,14869,0,7033,0,1),(258966,8,NULL,7253,0,7033,1,2),(258967,9,NULL,4791,0,7033,0,1),(258968,9,NULL,5021,0,7033,1,2),(258969,10,NULL,4688,0,7033,0,1),(258970,10,NULL,5056,0,7033,1,2),(258971,10,NULL,4646,0,7033,2,3),(258972,10,NULL,15296,0,7033,3,4),(258973,11,NULL,4950,0,7033,0,1),(258974,11,NULL,4923,0,7033,1,2),(258975,11,NULL,8473,0,7033,2,3),(258976,12,NULL,6097,0,7033,0,1),(258977,12,NULL,5202,0,7033,1,2),(258978,12,NULL,30177,0,7033,2,3),(258979,12,NULL,10551,0,7033,3,4),(258980,13,NULL,5459,0,7033,0,1),(258981,13,NULL,4922,0,7033,1,2),(258982,13,NULL,4646,0,7033,2,3),(258983,13,NULL,4647,0,7033,3,4),(258984,13,NULL,10535,0,7033,4,5),(258985,14,NULL,5459,0,7033,0,1),(258986,14,NULL,19745,0,7033,1,2),(258987,14,NULL,5050,0,7033,2,3),(258988,14,NULL,10686,0,7033,3,4),(258989,15,NULL,9737,0,7033,0,1),(258990,15,NULL,111480,0,7033,1,2),(258991,16,NULL,4922,0,7033,0,1),(258992,16,NULL,5050,0,7033,1,2),(258993,16,NULL,8815,0,7033,2,3),(258994,16,NULL,5050,0,7033,3,4),(258995,16,NULL,95181,0,7033,4,5),(258996,17,NULL,5202,0,7033,0,1),(258997,17,NULL,7189,0,7033,1,2),(258998,17,NULL,5050,0,7033,2,3),(258999,17,NULL,8815,0,7033,3,4),(259000,18,NULL,37920,0,7033,0,1),(259001,18,NULL,111484,0,7033,1,2),(259002,18,NULL,51618,0,7033,2,3),(259003,19,NULL,4922,0,7033,0,1),(259004,19,NULL,13218,0,7033,1,2),(259005,20,NULL,4922,0,7033,0,1),(259006,20,NULL,5458,0,7033,1,2),(259007,20,NULL,8759,0,7033,2,3),(259008,21,NULL,8509,0,7033,0,1),(259009,21,NULL,5458,0,7033,1,2),(259010,21,NULL,18085,0,7033,2,3),(259011,22,NULL,8509,0,7033,0,1),(259012,22,NULL,4922,0,7033,1,2),(259013,22,NULL,5187,0,7033,2,3),(259014,22,NULL,4646,0,7033,3,4),(259015,22,NULL,8815,0,7033,4,5),(259016,23,NULL,7190,0,7033,0,1),(259017,23,NULL,4646,0,7033,1,2),(259018,23,NULL,4647,0,7033,2,3),(259019,23,NULL,7637,0,7033,3,4),(259020,24,NULL,4950,0,7033,0,1),(259021,24,NULL,107537,0,7033,1,2),(259022,24,NULL,5647,0,7033,2,3),(259023,25,NULL,60368,0,7033,0,1),(259024,25,NULL,5459,0,7033,1,2),(259025,25,NULL,4646,0,7033,2,3),(259026,25,NULL,8642,0,7033,3,4),(259027,26,NULL,5202,0,7033,0,1),(259028,26,NULL,5202,0,7033,1,2),(259029,26,NULL,12714,0,7033,2,3),(259030,27,NULL,5458,0,7033,0,1),(259031,27,NULL,5955,0,7033,1,2),(259032,28,NULL,5202,0,7033,0,1),(259033,28,NULL,5050,0,7033,1,2),(259034,28,NULL,28822,0,7033,2,3),(259035,29,NULL,5710,0,7033,0,1),(259036,29,NULL,6905,0,7033,1,2),(259037,29,NULL,26148,0,7033,2,3),(259038,30,NULL,6583,0,7033,0,1),(259039,30,NULL,4646,0,7033,1,2),(259040,30,NULL,4647,0,7033,2,3),(259041,30,NULL,40745,0,7033,3,4),(259042,30,NULL,19897,0,7033,4,5),(259043,31,NULL,5458,0,7033,0,1),(259044,31,NULL,7189,0,7033,1,2),(259045,31,NULL,51196,0,7033,2,3),(259046,32,NULL,7189,0,7033,0,1),(259047,32,NULL,6064,0,7033,1,2),(259048,32,NULL,6065,0,7033,2,3),(259049,32,NULL,6066,0,7033,3,4),(259050,32,NULL,5647,0,7033,4,5),(259051,33,NULL,4922,0,7033,0,1),(259052,33,NULL,5202,0,7033,1,2),(259053,33,NULL,10528,0,7033,2,3),(259054,33,NULL,15892,0,7033,3,4),(259055,34,NULL,5458,0,7033,0,1),(259056,34,NULL,4922,0,7033,1,2),(259057,34,NULL,108490,0,7033,2,3),(259058,35,NULL,8281,0,7033,0,1),(259059,35,NULL,5710,0,7033,1,2),(259060,35,NULL,92827,0,7033,2,3),(259061,36,NULL,73258,0,7033,0,1),(259062,36,NULL,111502,0,7033,1,2),(259063,37,NULL,4922,0,7033,0,1),(259064,37,NULL,4891,0,7033,1,2),(259065,37,NULL,6534,0,7033,2,3),(259066,38,NULL,4922,0,7033,0,1),(259067,38,NULL,4922,0,7033,1,2),(259068,38,NULL,12119,0,7033,2,3),(259069,39,NULL,9737,0,7033,0,1),(259070,39,NULL,5048,0,7033,1,2),(259071,39,NULL,5647,0,7033,2,3),(259072,40,NULL,4665,0,7033,0,1),(259073,40,NULL,4646,0,7033,1,2),(259074,40,NULL,5050,0,7033,2,3),(259075,40,NULL,11307,0,7033,3,4),(259076,40,NULL,6171,0,7033,4,5),(259077,41,NULL,4665,0,7033,0,1),(259078,41,NULL,13824,0,7033,1,2),(259079,41,NULL,4780,0,7033,2,3),(259080,42,NULL,4922,0,7033,0,1),(259081,42,NULL,5458,0,7033,1,2),(259082,42,NULL,108736,0,7033,2,3),(259083,43,NULL,4922,0,7033,0,1),(259084,43,NULL,7189,0,7033,1,2),(259085,43,NULL,4646,0,7033,2,3),(259086,43,NULL,8815,0,7033,3,4),(259087,44,NULL,5459,0,7033,0,1),(259088,44,NULL,14899,0,7033,1,2),(259089,44,NULL,5369,0,7033,2,3),(259090,45,NULL,4922,0,7033,0,1),(259091,45,NULL,4646,0,7033,1,2),(259092,45,NULL,6251,0,7033,2,3),(259093,45,NULL,5050,0,7033,3,4),(259094,45,NULL,6241,0,7033,4,5),(259095,46,NULL,5807,0,7033,0,1),(259096,46,NULL,5955,0,7033,1,2),(259097,47,NULL,5458,0,7033,0,1),(259098,47,NULL,4950,0,7033,1,2),(259099,47,NULL,5955,0,7033,2,3),(259100,48,NULL,4950,0,7033,0,1),(259101,48,NULL,5202,0,7033,1,2),(259102,48,NULL,101856,0,7033,2,3),(259103,49,NULL,5459,0,7033,0,1),(259104,49,NULL,13036,0,7033,1,2),(259105,49,NULL,10512,0,7033,2,3),(259106,50,NULL,4922,0,7033,0,1),(259107,50,NULL,12094,0,7033,1,2),(259108,50,NULL,5647,0,7033,2,3),(259109,51,NULL,60368,0,7033,0,1),(259110,51,NULL,5027,0,7033,1,2),(259111,51,NULL,5813,0,7033,2,3),(259112,52,NULL,5458,0,7033,0,1),(259113,52,NULL,23547,0,7033,1,2),(259114,52,NULL,26391,0,7033,2,3),(259115,53,NULL,5187,0,7033,0,1),(259116,53,NULL,9737,0,7033,1,2),(259117,53,NULL,5050,0,7033,2,3),(259118,53,NULL,10122,0,7033,3,4),(259119,54,NULL,5710,0,7033,0,1),(259120,54,NULL,4922,0,7033,1,2),(259121,54,NULL,27590,0,7033,2,3),(259122,54,NULL,5647,0,7033,3,4),(259123,55,NULL,8281,0,7033,0,1),(259124,55,NULL,5050,0,7033,1,2),(259125,55,NULL,10122,0,7033,2,3),(259126,56,NULL,5202,0,7033,0,1),(259127,56,NULL,5459,0,7033,1,2),(259128,56,NULL,5629,0,7033,2,3),(259129,57,NULL,8509,0,7033,0,1),(259130,57,NULL,7189,0,7033,1,2),(259131,57,NULL,54516,0,7033,2,3),(259132,58,NULL,4922,0,7033,0,1),(259133,58,NULL,8509,0,7033,1,2),(259134,58,NULL,37306,0,7033,2,3),(259135,59,NULL,4922,0,7033,0,1),(259136,59,NULL,5710,0,7033,1,2),(259137,59,NULL,28216,0,7033,2,3),(259138,60,NULL,4922,0,7033,0,1),(259139,60,NULL,5710,0,7033,1,2),(259140,60,NULL,51224,0,7033,2,3),(259141,60,NULL,4646,0,7033,3,4),(259142,60,NULL,5411,0,7033,4,5),(259143,61,NULL,4922,0,7033,0,1),(259144,61,NULL,5710,0,7033,1,2),(259145,61,NULL,92827,0,7033,2,3),(259146,62,NULL,5187,0,7033,0,1),(259147,62,NULL,5202,0,7033,1,2),(259148,62,NULL,4646,0,7033,2,3),(259149,62,NULL,4647,0,7033,3,4),(259150,62,NULL,10098,0,7033,4,5),(259151,63,NULL,4922,0,7033,0,1),(259152,63,NULL,5221,0,7033,1,2),(259153,64,NULL,5202,0,7033,0,1),(259154,64,NULL,5710,0,7033,1,2),(259155,64,NULL,13912,0,7033,2,3),(259156,65,NULL,5458,0,7033,0,1),(259157,65,NULL,5710,0,7033,1,2),(259158,65,NULL,89954,0,7033,2,3),(259159,66,NULL,7189,0,7033,0,1),(259160,66,NULL,4922,0,7033,1,2),(259161,66,NULL,111527,0,7033,2,3),(259162,67,NULL,5710,0,7033,0,1),(259163,67,NULL,4922,0,7033,1,2),(259164,67,NULL,5050,0,7033,2,3),(259165,67,NULL,8961,0,7033,3,4),(259166,1,NULL,4922,0,7034,0,1),(259167,1,NULL,9737,0,7034,1,2),(259168,1,NULL,32044,0,7034,2,3),(259169,2,NULL,4922,0,7034,0,1),(259170,2,NULL,11839,0,7034,1,2),(259171,3,NULL,17098,0,7034,0,1),(259172,3,NULL,9737,0,7034,1,2),(259173,3,NULL,4646,0,7034,2,3),(259174,3,NULL,7101,0,7034,3,4),(259175,4,NULL,4950,0,7034,0,1),(259176,4,NULL,4922,0,7034,1,2),(259177,4,NULL,4646,0,7034,2,3),(259178,4,NULL,8749,0,7034,3,4),(259179,4,NULL,8788,0,7034,4,5),(259180,5,NULL,4950,0,7034,0,1),(259181,5,NULL,110361,0,7034,1,2),(259182,6,NULL,9737,0,7034,0,1),(259183,6,NULL,4950,0,7034,1,2),(259184,6,NULL,4646,0,7034,2,3),(259185,6,NULL,22725,0,7034,3,4),(259186,7,NULL,7190,0,7034,0,1),(259187,7,NULL,8281,0,7034,1,2),(259188,7,NULL,5459,0,7034,2,3),(259189,7,NULL,101659,0,7034,3,4),(259190,8,NULL,5458,0,7034,0,1),(259191,8,NULL,5202,0,7034,1,2),(259192,8,NULL,36386,0,7034,2,3),(259193,9,NULL,8423,0,7034,0,1),(259194,9,NULL,5187,0,7034,1,2),(259195,9,NULL,37174,0,7034,2,3),(259196,10,NULL,4922,0,7034,0,1),(259197,10,NULL,6175,0,7034,1,2),(259198,1,NULL,5202,0,7035,0,1),(259199,1,NULL,4922,0,7035,1,2),(259200,1,NULL,12789,0,7035,2,3),(259201,2,NULL,5202,0,7035,0,1),(259202,2,NULL,20698,0,7035,1,2),(259203,3,NULL,7189,0,7035,0,1),(259204,3,NULL,5202,0,7035,1,2),(259205,3,NULL,111542,0,7035,2,3),(259206,4,NULL,5807,0,7035,0,1),(259207,4,NULL,15914,0,7035,1,2),(259208,5,NULL,5187,0,7035,0,1),(259209,5,NULL,35426,0,7035,1,2),(259210,5,NULL,5647,0,7035,2,3),(259211,6,NULL,5710,0,7035,0,1),(259212,6,NULL,4923,0,7035,1,2),(259213,6,NULL,90468,0,7035,2,3),(259214,7,NULL,4922,0,7035,0,1),(259215,7,NULL,9559,0,7035,1,2),(259216,8,NULL,5202,0,7035,0,1),(259217,8,NULL,4950,0,7035,1,2),(259218,8,NULL,9737,0,7035,2,3),(259219,8,NULL,4922,0,7035,3,4),(259220,8,NULL,4646,0,7035,4,5),(259221,8,NULL,9260,0,7035,5,6),(259222,9,NULL,5459,0,7035,0,1),(259223,9,NULL,5202,0,7035,1,2),(259224,9,NULL,99855,0,7035,2,3),(259225,10,NULL,4950,0,7035,0,1),(259226,10,NULL,8281,0,7035,1,2),(259227,10,NULL,18774,0,7035,2,3),(259228,11,NULL,4950,0,7035,0,1),(259229,11,NULL,9480,0,7035,1,2),(259230,12,NULL,4922,0,7035,0,1),(259231,12,NULL,7189,0,7035,1,2),(259232,12,NULL,25046,0,7035,2,3),(259233,13,NULL,9737,0,7035,0,1),(259234,13,NULL,15800,0,7035,1,2),(259235,14,NULL,77122,0,7035,0,1),(259236,14,NULL,4950,0,7035,1,2),(259237,14,NULL,5459,0,7035,2,3),(259238,14,NULL,102789,0,7035,3,4),(259239,14,NULL,102790,0,7035,4,5),(259240,15,NULL,4922,0,7035,0,1),(259241,15,NULL,21563,0,7035,1,2),(259242,15,NULL,4646,0,7035,2,3),(259243,15,NULL,9840,0,7035,3,4),(259244,16,NULL,5187,0,7035,0,1),(259245,16,NULL,4922,0,7035,1,2),(259246,16,NULL,4922,0,7035,2,3),(259247,16,NULL,63127,0,7035,3,4),(259248,17,NULL,77122,0,7035,0,1),(259249,17,NULL,6097,0,7035,1,2),(259250,17,NULL,5807,0,7035,2,3),(259251,17,NULL,76607,0,7035,3,4),(259252,17,NULL,10444,0,7035,4,5),(259253,18,NULL,5202,0,7035,0,1),(259254,18,NULL,108086,0,7035,1,2),(259255,18,NULL,14869,0,7035,2,3),(259256,18,NULL,4922,0,7035,3,4),(259257,19,NULL,4950,0,7035,0,1),(259258,19,NULL,54499,0,7035,1,2),(259259,20,NULL,4922,0,7035,0,1),(259260,20,NULL,7189,0,7035,1,2),(259261,20,NULL,18427,0,7035,2,3),(259262,21,NULL,5202,0,7035,0,1),(259263,21,NULL,5202,0,7035,1,2),(259264,21,NULL,4922,0,7035,2,3),(259265,21,NULL,4646,0,7035,3,4),(259266,21,NULL,7440,0,7035,4,5),(259267,22,NULL,8423,0,7035,0,1),(259268,22,NULL,4950,0,7035,1,2),(259269,22,NULL,11742,0,7035,2,3),(259270,1,NULL,5459,0,7036,0,1),(259271,1,NULL,5187,0,7036,1,2),(259272,1,NULL,26796,0,7036,2,3),(259273,2,NULL,5202,0,7036,0,1),(259274,2,NULL,9737,0,7036,1,2),(259275,2,NULL,101806,0,7036,2,3),(259276,3,NULL,4922,0,7036,0,1),(259277,3,NULL,5458,0,7036,1,2),(259278,3,NULL,108973,0,7036,2,3),(259279,1,NULL,5112,0,7037,0,1),(259280,1,NULL,14860,0,7037,1,2),(259281,2,NULL,4950,0,7037,0,1),(259282,2,NULL,6097,0,7037,1,2),(259283,2,NULL,4922,0,7037,2,3),(259284,2,NULL,4986,0,7037,3,4),(259285,3,NULL,5202,0,7037,0,1),(259286,3,NULL,4922,0,7037,1,2),(259287,3,NULL,4950,0,7037,2,3),(259288,3,NULL,99002,0,7037,3,4),(259289,4,NULL,8509,0,7037,0,1),(259290,4,NULL,51123,0,7037,1,2),(259291,5,NULL,4923,0,7037,0,1),(259292,5,NULL,5108,0,7037,1,2),(259293,6,NULL,7189,0,7037,0,1),(259294,6,NULL,5459,0,7037,1,2),(259295,6,NULL,5108,0,7037,2,3),(259296,6,NULL,4920,0,7037,3,4),(259297,7,NULL,5202,0,7037,0,1),(259298,7,NULL,5202,0,7037,1,2),(259299,7,NULL,77266,0,7037,2,3),(259300,8,NULL,5202,0,7037,0,1),(259301,8,NULL,4922,0,7037,1,2),(259302,8,NULL,99200,0,7037,2,3),(259303,9,NULL,4922,0,7037,0,1),(259304,9,NULL,28134,0,7037,1,2),(259305,10,NULL,4950,0,7037,0,1),(259306,10,NULL,5202,0,7037,1,2),(259307,10,NULL,4646,0,7037,2,3),(259308,10,NULL,15587,0,7037,3,4),(259309,11,NULL,4922,0,7037,0,1),(259310,11,NULL,5202,0,7037,1,2),(259311,11,NULL,9737,0,7037,2,3),(259312,11,NULL,99516,0,7037,3,4),(259313,12,NULL,5710,0,7037,0,1),(259314,12,NULL,15754,0,7037,1,2),(259315,13,NULL,5807,0,7037,0,1),(259316,13,NULL,4950,0,7037,1,2),(259317,13,NULL,99778,0,7037,2,3),(259318,14,NULL,5459,0,7037,0,1),(259319,14,NULL,99893,0,7037,1,2),(259320,15,NULL,14869,0,7037,0,1),(259321,15,NULL,8281,0,7037,1,2),(259322,15,NULL,5710,0,7037,2,3),(259323,15,NULL,5873,0,7037,3,4),(259324,16,NULL,100150,0,7037,0,1),(259325,16,NULL,100151,0,7037,1,2),(259326,17,NULL,6905,0,7037,0,1),(259327,17,NULL,100240,0,7037,1,2),(259328,18,NULL,4950,0,7037,0,1),(259329,18,NULL,5710,0,7037,1,2),(259330,18,NULL,5458,0,7037,2,3),(259331,18,NULL,5050,0,7037,3,4),(259332,18,NULL,6241,0,7037,4,5),(259333,19,NULL,15070,0,7037,0,1),(259334,19,NULL,37835,0,7037,1,2),(259335,19,NULL,6256,0,7037,2,3),(259336,20,NULL,9737,0,7037,0,1),(259337,20,NULL,9737,0,7037,1,2),(259338,20,NULL,4922,0,7037,2,3),(259339,20,NULL,6349,0,7037,3,4),(259340,21,NULL,7189,0,7037,0,1),(259341,21,NULL,4922,0,7037,1,2),(259342,21,NULL,5187,0,7037,2,3),(259343,21,NULL,85607,0,7037,3,4),(259344,22,NULL,5807,0,7037,0,1),(259345,22,NULL,4950,0,7037,1,2),(259346,22,NULL,5187,0,7037,2,3),(259347,22,NULL,77064,0,7037,3,4),(259348,23,NULL,5710,0,7037,0,1),(259349,23,NULL,4922,0,7037,1,2),(259350,23,NULL,4922,0,7037,2,3),(259351,23,NULL,9737,0,7037,3,4),(259352,23,NULL,100764,0,7037,4,5),(259353,24,NULL,59375,0,7037,0,1),(259354,24,NULL,4922,0,7037,1,2),(259355,24,NULL,4950,0,7037,2,3),(259356,24,NULL,6768,0,7037,3,4),(259357,25,NULL,5187,0,7037,0,1),(259358,25,NULL,5187,0,7037,1,2),(259359,25,NULL,4950,0,7037,2,3),(259360,25,NULL,8424,0,7037,3,4),(259361,25,NULL,51672,0,7037,4,5),(259362,26,NULL,7190,0,7037,0,1),(259363,26,NULL,4646,0,7037,1,2),(259364,26,NULL,17117,0,7037,2,3),(259365,27,NULL,4923,0,7037,0,1),(259366,27,NULL,4646,0,7037,1,2),(259367,27,NULL,17251,0,7037,2,3),(259368,1,NULL,4922,0,7038,0,1),(259369,1,NULL,5202,0,7038,1,2),(259370,1,NULL,101008,0,7038,2,3),(259371,2,NULL,6905,0,7038,0,1),(259372,2,NULL,4646,0,7038,1,2),(259373,2,NULL,101013,0,7038,2,3),(259374,3,NULL,5202,0,7038,0,1),(259375,3,NULL,29764,0,7038,1,2),(259376,4,NULL,5459,0,7038,0,1),(259377,4,NULL,4646,0,7038,1,2),(259378,4,NULL,7425,0,7038,2,3),(259379,4,NULL,5647,0,7038,3,4),(259380,5,NULL,9737,0,7038,0,1),(259381,5,NULL,85795,0,7038,1,2),(259382,6,NULL,5807,0,7038,0,1),(259383,6,NULL,5202,0,7038,1,2),(259384,6,NULL,18046,0,7038,2,3),(259385,7,NULL,4922,0,7038,0,1),(259386,7,NULL,5202,0,7038,1,2),(259387,7,NULL,30335,0,7038,2,3),(259388,8,NULL,5202,0,7038,0,1),(259389,8,NULL,101679,0,7038,1,2),(259390,9,NULL,4922,0,7038,0,1),(259391,9,NULL,5202,0,7038,1,2),(259392,9,NULL,40161,0,7038,2,3),(259393,10,NULL,5187,0,7038,0,1),(259394,10,NULL,5459,0,7038,1,2),(259395,10,NULL,7665,0,7038,2,3),(259396,11,NULL,4923,0,7038,0,1),(259397,11,NULL,111416,0,7038,1,2),(259398,11,NULL,76514,0,7038,2,3),(259399,11,NULL,7715,0,7038,3,4),(259400,12,NULL,5202,0,7038,0,1),(259401,12,NULL,101761,0,7038,1,2),(259402,13,NULL,5710,0,7038,0,1),(259403,13,NULL,7190,0,7038,1,2),(259404,13,NULL,7726,0,7038,2,3),(259405,14,NULL,4950,0,7038,0,1),(259406,14,NULL,6905,0,7038,1,2),(259407,14,NULL,75699,0,7038,2,3),(259408,15,NULL,14869,0,7038,0,1),(259409,15,NULL,30678,0,7038,1,2),(259410,16,NULL,4665,0,7038,0,1),(259411,16,NULL,5050,0,7038,1,2),(259412,16,NULL,8189,0,7038,2,3),(259413,16,NULL,5647,0,7038,3,4),(259414,17,NULL,4950,0,7038,0,1),(259415,17,NULL,5459,0,7038,1,2),(259416,17,NULL,19336,0,7038,2,3),(259417,18,NULL,5459,0,7038,0,1),(259418,18,NULL,4646,0,7038,1,2),(259419,18,NULL,5876,0,7038,2,3),(259420,19,NULL,5459,0,7038,0,1),(259421,19,NULL,6905,0,7038,1,2),(259422,19,NULL,5458,0,7038,2,3),(259423,19,NULL,31539,0,7038,3,4),(259424,20,NULL,7189,0,7038,0,1),(259425,20,NULL,20023,0,7038,1,2),(259426,21,NULL,4950,0,7038,0,1),(259427,21,NULL,5202,0,7038,1,2),(259428,21,NULL,31944,0,7038,2,3),(259429,22,NULL,5202,0,7038,0,1),(259430,22,NULL,4922,0,7038,1,2),(259431,22,NULL,4923,0,7038,2,3),(259432,22,NULL,9737,0,7038,3,4),(259433,22,NULL,103504,0,7038,4,5),(259434,23,NULL,7189,0,7038,0,1),(259435,23,NULL,9109,0,7038,1,2),(259436,24,NULL,8423,0,7038,0,1),(259437,24,NULL,32046,0,7038,1,2),(259438,25,NULL,5202,0,7038,0,1),(259439,25,NULL,6028,0,7038,1,2),(259440,26,NULL,5202,0,7038,0,1),(259441,26,NULL,4950,0,7038,1,2),(259442,26,NULL,9737,0,7038,2,3),(259443,26,NULL,4922,0,7038,3,4),(259444,26,NULL,4646,0,7038,4,5),(259445,26,NULL,9260,0,7038,5,6),(259446,27,NULL,6097,0,7038,0,1),(259447,27,NULL,5710,0,7038,1,2),(259448,27,NULL,104029,0,7038,2,3),(259449,28,NULL,4950,0,7038,0,1),(259450,28,NULL,9401,0,7038,1,2),(259451,29,NULL,5458,0,7038,0,1),(259452,29,NULL,5202,0,7038,1,2),(259453,29,NULL,5710,0,7038,2,3),(259454,29,NULL,4950,0,7038,3,4),(259455,29,NULL,7190,0,7038,4,5),(259456,29,NULL,5202,0,7038,5,6),(259457,29,NULL,93343,0,7038,6,7),(259458,29,NULL,104190,0,7038,7,8),(259459,30,NULL,4950,0,7038,0,1),(259460,30,NULL,4950,0,7038,1,2),(259461,30,NULL,73256,0,7038,2,3),(259462,31,NULL,5710,0,7038,0,1),(259463,31,NULL,9536,0,7038,1,2),(259464,32,NULL,4922,0,7038,0,1),(259465,32,NULL,5459,0,7038,1,2),(259466,32,NULL,52752,0,7038,2,3),(259467,33,NULL,5807,0,7038,0,1),(259468,33,NULL,7189,0,7038,1,2),(259469,33,NULL,52762,0,7038,2,3),(259470,34,NULL,4922,0,7038,0,1),(259471,34,NULL,15302,0,7038,1,2),(259472,34,NULL,4646,0,7038,2,3),(259473,34,NULL,4647,0,7038,3,4),(259474,34,NULL,104626,0,7038,4,5),(259475,35,NULL,5458,0,7038,0,1),(259476,35,NULL,9800,0,7038,1,2),(259477,36,NULL,4922,0,7038,0,1),(259478,36,NULL,33195,0,7038,1,2),(259479,37,NULL,4950,0,7038,0,1),(259480,37,NULL,5710,0,7038,1,2),(259481,37,NULL,10365,0,7038,2,3),(259482,38,NULL,14869,0,7038,0,1),(259483,38,NULL,5050,0,7038,1,2),(259484,38,NULL,22487,0,7038,2,3),(259485,39,NULL,7189,0,7038,0,1),(259486,39,NULL,10539,0,7038,1,2),(259487,40,NULL,4662,0,7038,0,1),(259488,40,NULL,4905,0,7038,1,2),(259489,40,NULL,4646,0,7038,2,3),(259490,40,NULL,34153,0,7038,3,4),(259491,41,NULL,7190,0,7038,0,1),(259492,41,NULL,4923,0,7038,1,2),(259493,41,NULL,4749,0,7038,2,3),(259494,42,NULL,4950,0,7038,0,1),(259495,42,NULL,111625,0,7038,1,2),(259496,43,NULL,4922,0,7038,0,1),(259497,43,NULL,12414,0,7038,1,2),(259498,44,NULL,5202,0,7038,0,1),(259499,44,NULL,5202,0,7038,1,2),(259500,44,NULL,25193,0,7038,2,3),(259501,45,NULL,5187,0,7038,0,1),(259502,45,NULL,4922,0,7038,1,2),(259503,45,NULL,36072,0,7038,2,3),(259504,46,NULL,4950,0,7038,0,1),(259505,46,NULL,5459,0,7038,1,2),(259506,46,NULL,4923,0,7038,2,3),(259507,46,NULL,108843,0,7038,3,4),(259508,47,NULL,5807,0,7038,0,1),(259509,47,NULL,13512,0,7038,1,2),(259510,48,NULL,4922,0,7038,0,1),(259511,48,NULL,9737,0,7038,1,2),(259512,48,NULL,4646,0,7038,2,3),(259513,48,NULL,109743,0,7038,3,4),(259514,49,NULL,5459,0,7038,0,1),(259515,49,NULL,5187,0,7038,1,2),(259516,49,NULL,26796,0,7038,2,3),(259517,1,NULL,4669,0,7040,0,1),(259518,1,NULL,4670,0,7040,1,2),(259519,1,NULL,4646,0,7040,2,3),(259520,1,NULL,4647,0,7040,3,4),(259521,1,NULL,4648,0,7040,4,5),(259522,2,NULL,4665,0,7040,0,1),(259523,2,NULL,4901,0,7040,1,2),(259524,2,NULL,4646,0,7040,2,3),(259525,2,NULL,4647,0,7040,3,4),(259526,2,NULL,4648,0,7040,4,5),(259527,1,NULL,4657,0,7041,0,1),(259528,1,NULL,4755,0,7041,1,2),(259529,1,NULL,4702,0,7041,2,3),(259530,1,NULL,98666,0,7041,3,4),(259531,2,NULL,5202,0,7041,0,1),(259532,2,NULL,4922,0,7041,1,2),(259533,2,NULL,14786,0,7041,2,3),(259534,3,NULL,4688,0,7041,0,1),(259535,3,NULL,6583,0,7041,1,2),(259536,3,NULL,14786,0,7041,2,3),(259537,3,NULL,106297,0,7041,3,4),(259538,4,NULL,5091,0,7041,0,1),(259539,4,NULL,5193,0,7041,1,2),(259540,4,NULL,27628,0,7041,2,3),(259541,5,NULL,4905,0,7041,0,1),(259542,5,NULL,4932,0,7041,1,2),(259543,5,NULL,57110,0,7041,2,3),(259544,5,NULL,14800,0,7041,3,4),(259545,1,NULL,4831,0,7042,0,1),(259546,1,NULL,6688,0,7042,1,2),(259547,1,NULL,4646,0,7042,2,3),(259548,1,NULL,4683,0,7042,3,4),(259549,1,NULL,4706,0,7042,4,5),(259550,2,NULL,4880,0,7042,0,1),(259551,2,NULL,5119,0,7042,1,2),(259552,2,NULL,111640,0,7042,2,3),(259553,3,NULL,6802,0,7042,0,1),(259554,3,NULL,4735,0,7042,1,2),(259555,3,NULL,4739,0,7042,2,3),(259556,4,NULL,5768,0,7042,0,1),(259557,4,NULL,5261,0,7042,1,2),(259558,4,NULL,51029,0,7042,2,3),(259559,5,NULL,4675,0,7042,0,1),(259560,5,NULL,111644,0,7042,1,2),(259561,6,NULL,4756,0,7042,0,1),(259562,6,NULL,5589,0,7042,1,2),(259563,6,NULL,5192,0,7042,2,3),(259564,6,NULL,111646,0,7042,3,4),(259565,7,NULL,5459,0,7042,0,1),(259566,7,NULL,5187,0,7042,1,2),(259567,7,NULL,8281,0,7042,2,3),(259568,7,NULL,7547,0,7042,3,4),(259569,7,NULL,4646,0,7042,4,5),(259570,7,NULL,80632,0,7042,5,6),(259571,7,NULL,111648,0,7042,6,7),(259572,7,NULL,60437,0,7042,7,8),(259573,7,NULL,5244,0,7042,8,9),(259574,1,NULL,4665,0,7043,0,1),(259575,1,NULL,27708,0,7043,1,2),(259576,2,NULL,4688,0,7043,0,1),(259577,2,NULL,4667,0,7043,1,2),(259578,2,NULL,4802,0,7043,2,3),(259579,2,NULL,4781,0,7043,3,4),(259580,2,NULL,60437,0,7043,4,5),(259581,2,NULL,27718,0,7043,5,6),(259582,3,NULL,4793,0,7043,0,1),(259583,3,NULL,4784,0,7043,1,2),(259584,3,NULL,4785,0,7043,2,3),(259585,4,NULL,4665,0,7043,0,1),(259586,4,NULL,4682,0,7043,1,2),(259587,4,NULL,4784,0,7043,2,3),(259588,4,NULL,4785,0,7043,3,4),(259589,5,NULL,4682,0,7043,0,1),(259590,5,NULL,4796,0,7043,1,2),(259591,5,NULL,4744,0,7043,2,3),(259592,5,NULL,4784,0,7043,3,4),(259593,5,NULL,4785,0,7043,4,5),(259594,1,NULL,4657,0,7044,0,1),(259595,1,NULL,4789,0,7044,1,2),(259596,1,NULL,4710,0,7044,2,3),(259597,1,NULL,4784,0,7044,3,4),(259598,1,NULL,4785,0,7044,4,5),(259599,2,NULL,4962,0,7044,0,1),(259600,2,NULL,14860,0,7044,1,2),(259601,3,NULL,4657,0,7044,0,1),(259602,3,NULL,4851,0,7044,1,2),(259603,3,NULL,14860,0,7044,2,3),(259604,4,NULL,4815,0,7044,0,1),(259605,4,NULL,4816,0,7044,1,2),(259606,4,NULL,4657,0,7044,2,3),(259607,4,NULL,4817,0,7044,3,4),(259608,4,NULL,4818,0,7044,4,5),(259609,1,NULL,4705,0,7045,0,1),(259610,1,NULL,4825,0,7045,1,2),(259611,2,NULL,4905,0,7045,0,1),(259612,2,NULL,4815,0,7045,1,2),(259613,2,NULL,4664,0,7045,2,3),(259614,2,NULL,4646,0,7045,3,4),(259615,2,NULL,4828,0,7045,4,5),(259616,3,NULL,4665,0,7045,0,1),(259617,3,NULL,4646,0,7045,1,2),(259618,3,NULL,4828,0,7045,2,3),(259619,4,NULL,4922,0,7045,0,1),(259620,4,NULL,5459,0,7045,1,2),(259621,4,NULL,4843,0,7045,2,3),(259622,4,NULL,10254,0,7045,3,4),(259623,5,NULL,4662,0,7045,0,1),(259624,5,NULL,5455,0,7045,1,2),(259625,5,NULL,14933,0,7045,2,3),(259626,6,NULL,5202,0,7045,0,1),(259627,6,NULL,4950,0,7045,1,2),(259628,6,NULL,4646,0,7045,2,3),(259629,6,NULL,4875,0,7045,3,4),(259630,1,NULL,5458,0,7046,0,1),(259631,1,NULL,4882,0,7046,1,2),(259632,2,NULL,4831,0,7046,0,1),(259633,2,NULL,86474,0,7046,1,2),(259634,2,NULL,4646,0,7046,2,3),(259635,2,NULL,14962,0,7046,3,4),(259636,2,NULL,5050,0,7046,4,5),(259637,2,NULL,9321,0,7046,5,6),(259638,3,NULL,4645,0,7046,0,1),(259639,3,NULL,4896,0,7046,1,2),(259640,4,NULL,5790,0,7046,0,1),(259641,4,NULL,4880,0,7046,1,2),(259642,4,NULL,5255,0,7046,2,3),(259643,4,NULL,4919,0,7046,3,4),(259644,5,NULL,4729,0,7046,0,1),(259645,5,NULL,4665,0,7046,1,2),(259646,5,NULL,4646,0,7046,2,3),(259647,5,NULL,27834,0,7046,3,4),(259648,6,NULL,5156,0,7046,0,1),(259649,6,NULL,79190,0,7046,1,2),(259650,1,NULL,102298,0,7047,0,1),(259651,1,NULL,4710,0,7047,1,2),(259652,1,NULL,5637,0,7047,2,3),(259653,1,NULL,5192,0,7047,3,4),(259654,1,NULL,32203,0,7047,4,5),(259655,2,NULL,57427,0,7047,0,1),(259656,2,NULL,57380,0,7047,1,2),(259657,2,NULL,57437,0,7047,2,3),(259658,2,NULL,57380,0,7047,3,4),(259659,2,NULL,98557,0,7047,4,5),(259660,3,NULL,4665,0,7047,0,1),(259661,3,NULL,111673,0,7047,1,2),(259662,4,NULL,5202,0,7047,0,1),(259663,4,NULL,6905,0,7047,1,2),(259664,4,NULL,4988,0,7047,2,3),(259665,5,NULL,6858,0,7047,0,1),(259666,5,NULL,5912,0,7047,1,2),(259667,5,NULL,5264,0,7047,2,3),(259668,5,NULL,4646,0,7047,3,4),(259669,5,NULL,4999,0,7047,4,5),(259670,5,NULL,60437,0,7047,5,6),(259671,5,NULL,5000,0,7047,6,7),(259672,6,NULL,13880,0,7047,0,1),(259673,6,NULL,4869,0,7047,1,2),(259674,6,NULL,4665,0,7047,2,3),(259675,6,NULL,4646,0,7047,3,4),(259676,6,NULL,4999,0,7047,4,5),(259677,6,NULL,60437,0,7047,5,6),(259678,6,NULL,5000,0,7047,6,7),(259679,7,NULL,4997,0,7047,0,1),(259680,7,NULL,4688,0,7047,1,2),(259681,7,NULL,4646,0,7047,2,3),(259682,7,NULL,4999,0,7047,3,4),(259683,7,NULL,60437,0,7047,4,5),(259684,7,NULL,5000,0,7047,5,6),(259685,8,NULL,4744,0,7047,0,1),(259686,8,NULL,13880,0,7047,1,2),(259687,8,NULL,4880,0,7047,2,3),(259688,8,NULL,97042,0,7047,3,4),(259689,8,NULL,4646,0,7047,4,5),(259690,8,NULL,4999,0,7047,5,6),(259691,8,NULL,60437,0,7047,6,7),(259692,8,NULL,5000,0,7047,7,8),(259693,1,NULL,57117,0,7048,0,1),(259694,1,NULL,5002,0,7048,1,2),(259695,1,NULL,4662,0,7048,2,3),(259696,1,NULL,4646,0,7048,3,4),(259697,1,NULL,4999,0,7048,4,5),(259698,1,NULL,60437,0,7048,5,6),(259699,1,NULL,5000,0,7048,6,7),(259700,2,NULL,5020,0,7048,0,1),(259701,2,NULL,5003,0,7048,1,2),(259702,2,NULL,4667,0,7048,2,3),(259703,2,NULL,5021,0,7048,3,4),(259704,3,NULL,4880,0,7048,0,1),(259705,3,NULL,4692,0,7048,1,2),(259706,3,NULL,5026,0,7048,2,3),(259707,3,NULL,5050,0,7048,3,4),(259708,3,NULL,5028,0,7048,4,5),(259709,1,NULL,4802,0,7049,0,1),(259710,1,NULL,111683,0,7049,1,2),(259711,2,NULL,5710,0,7049,0,1),(259712,2,NULL,5043,0,7049,1,2),(259713,2,NULL,5027,0,7049,2,3),(259714,2,NULL,6367,0,7049,3,4),(259715,2,NULL,51920,0,7049,4,5),(259716,3,NULL,4990,0,7049,0,1),(259717,3,NULL,4831,0,7049,1,2),(259718,3,NULL,5043,0,7049,2,3),(259719,3,NULL,5050,0,7049,3,4),(259720,3,NULL,6367,0,7049,4,5),(259721,3,NULL,51920,0,7049,5,6),(259722,4,NULL,4645,0,7049,0,1),(259723,4,NULL,13880,0,7049,1,2),(259724,4,NULL,5048,0,7049,2,3),(259725,5,NULL,4662,0,7049,0,1),(259726,5,NULL,5048,0,7049,1,2),(259727,5,NULL,77600,0,7049,2,3),(259728,6,NULL,4756,0,7049,0,1),(259729,6,NULL,5226,0,7049,1,2),(259730,6,NULL,5659,0,7049,2,3),(259731,6,NULL,5081,0,7049,3,4),(259732,1,NULL,4817,0,7050,0,1),(259733,1,NULL,5097,0,7050,1,2),(259734,1,NULL,4735,0,7050,2,3),(259735,1,NULL,4646,0,7050,3,4),(259736,1,NULL,4683,0,7050,4,5),(259737,1,NULL,13630,0,7050,5,6),(259738,1,NULL,5093,0,7050,6,7),(259739,2,NULL,4695,0,7050,0,1),(259740,2,NULL,4688,0,7050,1,2),(259741,2,NULL,4665,0,7050,2,3),(259742,2,NULL,4645,0,7050,3,4),(259743,2,NULL,4646,0,7050,4,5),(259744,2,NULL,4683,0,7050,5,6),(259745,2,NULL,13630,0,7050,6,7),(259746,2,NULL,5093,0,7050,7,8),(259747,3,NULL,4729,0,7050,0,1),(259748,3,NULL,4688,0,7050,1,2),(259749,3,NULL,111692,0,7050,2,3),(259750,3,NULL,24125,0,7050,3,4),(259751,4,NULL,4729,0,7050,0,1),(259752,4,NULL,12358,0,7050,1,2),(259753,4,NULL,5050,0,7050,2,3),(259754,4,NULL,13317,0,7050,3,4),(259755,4,NULL,60437,0,7050,4,5),(259756,4,NULL,17464,0,7050,5,6),(259757,5,NULL,5202,0,7050,0,1),(259758,5,NULL,4950,0,7050,1,2),(259759,5,NULL,5027,0,7050,2,3),(259760,5,NULL,13317,0,7050,3,4),(259761,5,NULL,13318,0,7050,4,5),(259762,6,NULL,4675,0,7050,0,1),(259763,6,NULL,6245,0,7050,1,2),(259764,6,NULL,4901,0,7050,2,3),(259765,6,NULL,88938,0,7050,3,4),(259766,1,NULL,5316,0,7051,0,1),(259767,1,NULL,28003,0,7051,1,2),(259768,2,NULL,4905,0,7051,0,1),(259769,2,NULL,4667,0,7051,1,2),(259770,2,NULL,28015,0,7051,2,3),(259771,3,NULL,111699,0,7051,0,1),(259772,3,NULL,111700,0,7051,1,2),(259773,4,NULL,111702,0,7051,0,1),(259774,4,NULL,15195,0,7051,1,2),(259775,5,NULL,5458,0,7051,0,1),(259776,5,NULL,4922,0,7051,1,2),(259777,5,NULL,111704,0,7051,2,3),(259778,1,NULL,5187,0,7052,0,1),(259779,1,NULL,5050,0,7052,1,2),(259780,1,NULL,5171,0,7052,2,3),(259781,2,NULL,4851,0,7052,0,1),(259782,2,NULL,4688,0,7052,1,2),(259783,2,NULL,5050,0,7052,2,3),(259784,2,NULL,5171,0,7052,3,4),(259785,3,NULL,4665,0,7052,0,1),(259786,3,NULL,5150,0,7052,1,2),(259787,3,NULL,5050,0,7052,2,3),(259788,3,NULL,5171,0,7052,3,4),(259789,4,NULL,4822,0,7052,0,1),(259790,4,NULL,4851,0,7052,1,2),(259791,4,NULL,5179,0,7052,2,3),(259792,5,NULL,4688,0,7052,0,1),(259793,5,NULL,4729,0,7052,1,2),(259794,5,NULL,4662,0,7052,2,3),(259795,5,NULL,4948,0,7052,3,4),(259796,5,NULL,4646,0,7052,4,5),(259797,5,NULL,111710,0,7052,5,6),(259798,5,NULL,15246,0,7052,6,7),(259799,6,NULL,5208,0,7052,0,1),(259800,6,NULL,5182,0,7052,1,2),(259801,7,NULL,4662,0,7052,0,1),(259802,7,NULL,4932,0,7052,1,2),(259803,7,NULL,5182,0,7052,2,3),(259804,8,NULL,4796,0,7052,0,1),(259805,8,NULL,9317,0,7052,1,2),(259806,8,NULL,7547,0,7052,2,3),(259807,8,NULL,74002,0,7052,3,4),(259808,1,NULL,73245,0,7053,0,1),(259809,1,NULL,34137,0,7053,1,2),(259810,1,NULL,57428,0,7053,2,3),(259811,1,NULL,75980,0,7053,3,4),(259812,1,NULL,74002,0,7053,4,5),(259813,2,NULL,59797,0,7053,0,1),(259814,2,NULL,58314,0,7053,1,2),(259815,2,NULL,5798,0,7053,2,3),(259816,2,NULL,5197,0,7053,3,4),(259817,3,NULL,5455,0,7053,0,1),(259818,3,NULL,5567,0,7053,1,2),(259819,3,NULL,7444,0,7053,2,3),(259820,3,NULL,79336,0,7053,3,4),(259821,4,NULL,4815,0,7053,0,1),(259822,4,NULL,28077,0,7053,1,2),(259823,5,NULL,4682,0,7053,0,1),(259824,5,NULL,6583,0,7053,1,2),(259825,5,NULL,8003,0,7053,2,3),(259826,5,NULL,5027,0,7053,3,4),(259827,5,NULL,5211,0,7053,4,5),(259828,6,NULL,111720,0,7053,0,1),(259829,6,NULL,5027,0,7053,1,2),(259830,6,NULL,5211,0,7053,2,3),(259831,1,NULL,4688,0,7054,0,1),(259832,1,NULL,4729,0,7054,1,2),(259833,1,NULL,5027,0,7054,2,3),(259834,1,NULL,5211,0,7054,3,4),(259835,2,NULL,4665,0,7054,0,1),(259836,2,NULL,5097,0,7054,1,2),(259837,2,NULL,28095,0,7054,2,3),(259838,3,NULL,4688,0,7054,0,1),(259839,3,NULL,104904,0,7054,1,2),(259840,3,NULL,4646,0,7054,2,3),(259841,3,NULL,6410,0,7054,3,4),(259842,3,NULL,6405,0,7054,4,5),(259843,4,NULL,7189,0,7054,0,1),(259844,4,NULL,5459,0,7054,1,2),(259845,4,NULL,99280,0,7054,2,3),(259846,5,NULL,4880,0,7054,0,1),(259847,5,NULL,7443,0,7054,1,2),(259848,5,NULL,4646,0,7054,2,3),(259849,5,NULL,5234,0,7054,3,4),(259850,6,NULL,4950,0,7054,0,1),(259851,6,NULL,4950,0,7054,1,2),(259852,6,NULL,51522,0,7054,2,3),(259853,7,NULL,5251,0,7054,0,1),(259854,7,NULL,5252,0,7054,1,2),(259855,7,NULL,5050,0,7054,2,3),(259856,7,NULL,5253,0,7054,3,4),(259857,8,NULL,4676,0,7054,0,1),(259858,8,NULL,5258,0,7054,1,2),(259859,8,NULL,4645,0,7054,2,3),(259860,8,NULL,4683,0,7054,3,4),(259861,8,NULL,5253,0,7054,4,5),(259862,8,NULL,5259,0,7054,5,6),(259863,1,NULL,4664,0,7055,0,1),(259864,1,NULL,5567,0,7055,1,2),(259865,1,NULL,101095,0,7055,2,3),(259866,1,NULL,4997,0,7055,3,4),(259867,1,NULL,15309,0,7055,4,5),(259868,2,NULL,4932,0,7055,0,1),(259869,2,NULL,5275,0,7055,1,2),(259870,3,NULL,4688,0,7055,0,1),(259871,3,NULL,4682,0,7055,1,2),(259872,3,NULL,15348,0,7055,2,3),(259873,4,NULL,4669,0,7055,0,1),(259874,4,NULL,4688,0,7055,1,2),(259875,4,NULL,51260,0,7055,2,3),(259876,1,NULL,4889,0,7056,0,1),(259877,1,NULL,4661,0,7056,1,2),(259878,1,NULL,111734,0,7056,2,3),(259879,2,NULL,4859,0,7056,0,1),(259880,2,NULL,8250,0,7056,1,2),(259881,2,NULL,4646,0,7056,2,3),(259882,2,NULL,15367,0,7056,3,4),(259883,3,NULL,5419,0,7056,0,1),(259884,3,NULL,13228,0,7056,1,2),(259885,3,NULL,4646,0,7056,2,3),(259886,3,NULL,5340,0,7056,3,4),(259887,4,NULL,4665,0,7056,0,1),(259888,4,NULL,4688,0,7056,1,2),(259889,4,NULL,111738,0,7056,2,3),(259890,5,NULL,15302,0,7056,0,1),(259891,5,NULL,4923,0,7056,1,2),(259892,5,NULL,8509,0,7056,2,3),(259893,5,NULL,4646,0,7056,3,4),(259894,5,NULL,4683,0,7056,4,5),(259895,5,NULL,37672,0,7056,5,6),(259896,5,NULL,60437,0,7056,6,7),(259897,5,NULL,82619,0,7056,7,8),(259898,6,NULL,4823,0,7056,0,1),(259899,6,NULL,8735,0,7056,1,2),(259900,6,NULL,4710,0,7056,2,3),(259901,6,NULL,4646,0,7056,3,4),(259902,6,NULL,5358,0,7056,4,5),(259903,7,NULL,4744,0,7056,0,1),(259904,7,NULL,4688,0,7056,1,2),(259905,7,NULL,4965,0,7056,2,3),(259906,7,NULL,4646,0,7056,3,4),(259907,7,NULL,4683,0,7056,4,5),(259908,7,NULL,5369,0,7056,5,6),(259909,1,NULL,10197,0,7057,0,1),(259910,1,NULL,4657,0,7057,1,2),(259911,1,NULL,4646,0,7057,2,3),(259912,1,NULL,4683,0,7057,3,4),(259913,1,NULL,5369,0,7057,4,5),(259914,2,NULL,4675,0,7057,0,1),(259915,2,NULL,4688,0,7057,1,2),(259916,2,NULL,76773,0,7057,2,3),(259917,3,NULL,111745,0,7057,0,1),(259918,3,NULL,5241,0,7057,1,2),(259919,3,NULL,15481,0,7057,2,3),(259920,3,NULL,60437,0,7057,3,4),(259921,3,NULL,19431,0,7057,4,5),(259922,1,NULL,4654,0,7058,0,1),(259923,1,NULL,5567,0,7058,1,2),(259924,1,NULL,93815,0,7058,2,3),(259925,1,NULL,5192,0,7058,3,4),(259926,1,NULL,93189,0,7058,4,5),(259927,2,NULL,5515,0,7058,0,1),(259928,2,NULL,4962,0,7058,1,2),(259929,2,NULL,5192,0,7058,2,3),(259930,2,NULL,5567,0,7058,3,4),(259931,2,NULL,4646,0,7058,4,5),(259932,2,NULL,5407,0,7058,5,6),(259933,2,NULL,5408,0,7058,6,7),(259934,3,NULL,5057,0,7058,0,1),(259935,3,NULL,4688,0,7058,1,2),(259936,3,NULL,4816,0,7058,2,3),(259937,3,NULL,5567,0,7058,3,4),(259938,3,NULL,4646,0,7058,4,5),(259939,3,NULL,5407,0,7058,5,6),(259940,3,NULL,5408,0,7058,6,7),(259941,4,NULL,39725,0,7058,0,1),(259942,4,NULL,4675,0,7058,1,2),(259943,4,NULL,28216,0,7058,2,3),(259944,5,NULL,4662,0,7058,0,1),(259945,5,NULL,4729,0,7058,1,2),(259946,5,NULL,28216,0,7058,2,3),(259947,1,NULL,4729,0,7059,0,1),(259948,1,NULL,4657,0,7059,1,2),(259949,1,NULL,15516,0,7059,2,3),(259950,2,NULL,4729,0,7059,0,1),(259951,2,NULL,4657,0,7059,1,2),(259952,2,NULL,15516,0,7059,2,3),(259953,3,NULL,4880,0,7059,0,1),(259954,3,NULL,5255,0,7059,1,2),(259955,3,NULL,28229,0,7059,2,3),(259956,4,NULL,5156,0,7059,0,1),(259957,4,NULL,4688,0,7059,1,2),(259958,4,NULL,5090,0,7059,2,3),(259959,4,NULL,28250,0,7059,3,4),(259960,5,NULL,5458,0,7059,0,1),(259961,5,NULL,5187,0,7059,1,2),(259962,5,NULL,28250,0,7059,2,3),(259963,6,NULL,5751,0,7059,0,1),(259964,6,NULL,4675,0,7059,1,2),(259965,6,NULL,15581,0,7059,2,3),(259966,7,NULL,4729,0,7059,0,1),(259967,7,NULL,14825,0,7059,1,2),(259968,7,NULL,4646,0,7059,2,3),(259969,7,NULL,5452,0,7059,3,4),(259970,1,NULL,4922,0,7060,0,1),(259971,1,NULL,4922,0,7060,1,2),(259972,1,NULL,5202,0,7060,2,3),(259973,1,NULL,5807,0,7060,3,4),(259974,1,NULL,15585,0,7060,4,5),(259975,2,NULL,4652,0,7060,0,1),(259976,2,NULL,11769,0,7060,1,2),(259977,2,NULL,5535,0,7060,2,3),(259978,2,NULL,28289,0,7060,3,4),(259979,3,NULL,4682,0,7060,0,1),(259980,3,NULL,4729,0,7060,1,2),(259981,3,NULL,111760,0,7060,2,3),(259982,3,NULL,77600,0,7060,3,4),(259983,4,NULL,5458,0,7060,0,1),(259984,4,NULL,4922,0,7060,1,2),(259985,4,NULL,4646,0,7060,2,3),(259986,4,NULL,5468,0,7060,3,4),(259987,5,NULL,12981,0,7060,0,1),(259988,5,NULL,4646,0,7060,1,2),(259989,5,NULL,5468,0,7060,2,3),(259990,5,NULL,95048,0,7060,3,4),(259991,5,NULL,28298,0,7060,4,5),(259992,6,NULL,5710,0,7060,0,1),(259993,6,NULL,5710,0,7060,1,2),(259994,6,NULL,9737,0,7060,2,3),(259995,6,NULL,4950,0,7060,3,4),(259996,6,NULL,7547,0,7060,4,5),(259997,6,NULL,5050,0,7060,5,6),(259998,6,NULL,93918,0,7060,6,7),(259999,6,NULL,93919,0,7060,7,8),(260000,6,NULL,93920,0,7060,8,9),(260001,7,NULL,4662,0,7060,0,1),(260002,7,NULL,4688,0,7060,1,2),(260003,7,NULL,4646,0,7060,2,3),(260004,7,NULL,4683,0,7060,3,4),(260005,7,NULL,15621,0,7060,4,5),(260006,8,NULL,5459,0,7060,0,1),(260007,8,NULL,5710,0,7060,1,2),(260008,8,NULL,5489,0,7060,2,3),(260009,8,NULL,5050,0,7060,3,4),(260010,8,NULL,78891,0,7060,4,5),(260011,9,NULL,4664,0,7060,0,1),(260012,9,NULL,4665,0,7060,1,2),(260013,9,NULL,51539,0,7060,2,3),(260014,10,NULL,6905,0,7060,0,1),(260015,10,NULL,8424,0,7060,1,2),(260016,10,NULL,51539,0,7060,2,3),(260017,1,NULL,4948,0,7061,0,1),(260018,1,NULL,4965,0,7061,1,2),(260019,1,NULL,4646,0,7061,2,3),(260020,1,NULL,18006,0,7061,3,4),(260021,1,NULL,51539,0,7061,4,5),(260022,2,NULL,108024,0,7061,0,1),(260023,2,NULL,28344,0,7061,1,2),(260024,3,NULL,4922,0,7061,0,1),(260025,3,NULL,4646,0,7061,1,2),(260026,3,NULL,5521,0,7061,2,3),(260027,4,NULL,4645,0,7061,0,1),(260028,4,NULL,111772,0,7061,1,2),(260029,5,NULL,4665,0,7061,0,1),(260030,5,NULL,5056,0,7061,1,2),(260031,5,NULL,28382,0,7061,2,3),(260032,6,NULL,4932,0,7061,0,1),(260033,6,NULL,5533,0,7061,1,2),(260034,6,NULL,7881,0,7061,2,3),(260035,1,NULL,4679,0,7062,0,1),(260036,1,NULL,5751,0,7062,1,2),(260037,1,NULL,5050,0,7062,2,3),(260038,1,NULL,28409,0,7062,3,4),(260039,2,NULL,5459,0,7062,0,1),(260040,2,NULL,4922,0,7062,1,2),(260041,2,NULL,28411,0,7062,2,3),(260042,3,NULL,4729,0,7062,0,1),(260043,3,NULL,5547,0,7062,1,2),(260044,4,NULL,4822,0,7062,0,1),(260045,4,NULL,6355,0,7062,1,2),(260046,4,NULL,5050,0,7062,2,3),(260047,4,NULL,87816,0,7062,3,4),(260048,1,NULL,9737,0,7063,0,1),(260049,1,NULL,7189,0,7063,1,2),(260050,1,NULL,5050,0,7063,2,3),(260051,1,NULL,87816,0,7063,3,4),(260052,2,NULL,4657,0,7063,0,1),(260053,2,NULL,4675,0,7063,1,2),(260054,2,NULL,5557,0,7063,2,3),(260055,3,NULL,5056,0,7063,0,1),(260056,3,NULL,15748,0,7063,1,2),(260057,4,NULL,5202,0,7063,0,1),(260058,4,NULL,4922,0,7063,1,2),(260059,4,NULL,5559,0,7063,2,3),(260060,5,NULL,5241,0,7063,0,1),(260061,5,NULL,5559,0,7063,1,2),(260062,6,NULL,4688,0,7063,0,1),(260063,6,NULL,4675,0,7063,1,2),(260064,6,NULL,8334,0,7063,2,3),(260065,6,NULL,111785,0,7063,3,4),(260066,6,NULL,5559,0,7063,4,5),(260067,7,NULL,4922,0,7063,0,1),(260068,7,NULL,8509,0,7063,1,2),(260069,7,NULL,111787,0,7063,2,3),(260070,7,NULL,4646,0,7063,3,4),(260071,7,NULL,77089,0,7063,4,5),(260072,8,NULL,4645,0,7063,0,1),(260073,8,NULL,4769,0,7063,1,2),(260074,8,NULL,4676,0,7063,2,3),(260075,8,NULL,51299,0,7063,3,4),(260076,1,NULL,15302,0,7064,0,1),(260077,1,NULL,5807,0,7064,1,2),(260078,1,NULL,5050,0,7064,2,3),(260079,1,NULL,15813,0,7064,3,4),(260080,2,NULL,105878,0,7064,0,1),(260081,2,NULL,5515,0,7064,1,2),(260082,2,NULL,111791,0,7064,2,3),(260083,2,NULL,5050,0,7064,3,4),(260084,2,NULL,15813,0,7064,4,5),(260085,3,NULL,4664,0,7064,0,1),(260086,3,NULL,4675,0,7064,1,2),(260087,3,NULL,5595,0,7064,2,3),(260088,4,NULL,4688,0,7064,0,1),(260089,4,NULL,28441,0,7064,1,2),(260090,5,NULL,4922,0,7064,0,1),(260091,5,NULL,7190,0,7064,1,2),(260092,5,NULL,5638,0,7064,2,3),(260093,6,NULL,4664,0,7064,0,1),(260094,6,NULL,4895,0,7064,1,2),(260095,6,NULL,5628,0,7064,2,3),(260096,6,NULL,5629,0,7064,3,4),(260097,6,NULL,60437,0,7064,4,5),(260098,6,NULL,5630,0,7064,5,6),(260099,1,NULL,4688,0,7065,0,1),(260100,1,NULL,4665,0,7065,1,2),(260101,1,NULL,28447,0,7065,2,3),(260102,2,NULL,4665,0,7065,0,1),(260103,2,NULL,4688,0,7065,1,2),(260104,2,NULL,111798,0,7065,2,3),(260105,2,NULL,7561,0,7065,3,4),(260106,2,NULL,73364,0,7065,4,5),(260107,3,NULL,8168,0,7065,0,1),(260108,3,NULL,5050,0,7065,1,2),(260109,3,NULL,5654,0,7065,2,3),(260110,4,NULL,4769,0,7065,0,1),(260111,4,NULL,6246,0,7065,1,2),(260112,4,NULL,5050,0,7065,2,3),(260113,4,NULL,5654,0,7065,3,4),(260114,5,NULL,5316,0,7065,0,1),(260115,5,NULL,7881,0,7065,1,2),(260116,5,NULL,5050,0,7065,2,3),(260117,5,NULL,5654,0,7065,3,4),(260118,6,NULL,5653,0,7065,0,1),(260119,6,NULL,8341,0,7065,1,2),(260120,6,NULL,5654,0,7065,2,3),(260121,7,NULL,5459,0,7065,0,1),(260122,7,NULL,87841,0,7065,1,2),(260123,1,NULL,4796,0,7066,0,1),(260124,1,NULL,5704,0,7066,1,2),(260125,2,NULL,4922,0,7066,0,1),(260126,2,NULL,5202,0,7066,1,2),(260127,2,NULL,51328,0,7066,2,3),(260128,3,NULL,4654,0,7066,0,1),(260129,3,NULL,5708,0,7066,1,2),(260130,4,NULL,4665,0,7066,0,1),(260131,4,NULL,5708,0,7066,1,2),(260132,5,NULL,4682,0,7066,0,1),(260133,5,NULL,4831,0,7066,1,2),(260134,5,NULL,96125,0,7066,2,3),(260135,5,NULL,5708,0,7066,3,4),(260136,1,NULL,99792,0,7067,0,1),(260137,1,NULL,4907,0,7067,1,2),(260138,1,NULL,5708,0,7067,2,3),(260139,2,NULL,5056,0,7067,0,1),(260140,2,NULL,4817,0,7067,1,2),(260141,2,NULL,4646,0,7067,2,3),(260142,2,NULL,5713,0,7067,3,4),(260143,3,NULL,5156,0,7067,0,1),(260144,3,NULL,15914,0,7067,1,2),(260145,4,NULL,4822,0,7067,0,1),(260146,4,NULL,4675,0,7067,1,2),(260147,4,NULL,4657,0,7067,2,3),(260148,4,NULL,4755,0,7067,3,4),(260149,4,NULL,84212,0,7067,4,5),(260150,5,NULL,4769,0,7067,0,1),(260151,5,NULL,4816,0,7067,1,2),(260152,5,NULL,99825,0,7067,2,3),(260153,6,NULL,4851,0,7067,0,1),(260154,6,NULL,4922,0,7067,1,2),(260155,6,NULL,4950,0,7067,2,3),(260156,6,NULL,9737,0,7067,3,4),(260157,6,NULL,99825,0,7067,4,5),(260158,1,NULL,5150,0,7068,0,1),(260159,1,NULL,4645,0,7068,1,2),(260160,1,NULL,5741,0,7068,2,3),(260161,2,NULL,5751,0,7068,0,1),(260162,2,NULL,4756,0,7068,1,2),(260163,2,NULL,4710,0,7068,2,3),(260164,2,NULL,5050,0,7068,3,4),(260165,2,NULL,79572,0,7068,4,5),(260166,3,NULL,9737,0,7068,0,1),(260167,3,NULL,8281,0,7068,1,2),(260168,3,NULL,15794,0,7068,2,3),(260169,4,NULL,4922,0,7068,0,1),(260170,4,NULL,8281,0,7068,1,2),(260171,4,NULL,4646,0,7068,2,3),(260172,4,NULL,4647,0,7068,3,4),(260173,4,NULL,5773,0,7068,4,5),(260174,5,NULL,4729,0,7068,0,1),(260175,5,NULL,5653,0,7068,1,2),(260176,5,NULL,4735,0,7068,2,3),(260177,5,NULL,51351,0,7068,3,4),(260178,6,NULL,4645,0,7068,0,1),(260179,6,NULL,4729,0,7068,1,2),(260180,6,NULL,7209,0,7068,2,3),(260181,6,NULL,5791,0,7068,3,4),(260182,7,NULL,4688,0,7068,0,1),(260183,7,NULL,5791,0,7068,1,2),(260184,1,NULL,4645,0,7069,0,1),(260185,1,NULL,4646,0,7069,1,2),(260186,1,NULL,51354,0,7069,2,3),(260187,2,NULL,4818,0,7069,0,1),(260188,2,NULL,4907,0,7069,1,2),(260189,2,NULL,4994,0,7069,2,3),(260190,2,NULL,93858,0,7069,3,4),(260191,2,NULL,7547,0,7069,4,5),(260192,2,NULL,4646,0,7069,5,6),(260193,2,NULL,4647,0,7069,6,7),(260194,2,NULL,28545,0,7069,7,8),(260195,2,NULL,60437,0,7069,8,9),(260196,2,NULL,94014,0,7069,9,10),(260197,3,NULL,7189,0,7069,0,1),(260198,3,NULL,14869,0,7069,1,2),(260199,3,NULL,15995,0,7069,2,3),(260200,4,NULL,4662,0,7069,0,1),(260201,4,NULL,4688,0,7069,1,2),(260202,4,NULL,5912,0,7069,2,3),(260203,4,NULL,15995,0,7069,3,4),(260204,4,NULL,60437,0,7069,4,5),(260205,4,NULL,15994,0,7069,5,6),(260206,5,NULL,7822,0,7069,0,1),(260207,5,NULL,111827,0,7069,1,2),(260208,5,NULL,28564,0,7069,2,3),(260209,6,NULL,4950,0,7069,0,1),(260210,6,NULL,28563,0,7069,1,2),(260211,6,NULL,28564,0,7069,2,3),(260212,7,NULL,8424,0,7069,0,1),(260213,7,NULL,5807,0,7069,1,2),(260214,7,NULL,9737,0,7069,2,3),(260215,7,NULL,4950,0,7069,3,4),(260216,7,NULL,79596,0,7069,4,5),(260217,8,NULL,5208,0,7069,0,1),(260218,8,NULL,5864,0,7069,1,2),(260219,1,NULL,4665,0,7070,0,1),(260220,1,NULL,28586,0,7070,1,2),(260221,1,NULL,5864,0,7070,2,3),(260222,2,NULL,4662,0,7070,0,1),(260223,2,NULL,5236,0,7070,1,2),(260224,2,NULL,4803,0,7070,2,3),(260225,2,NULL,5873,0,7070,3,4),(260226,3,NULL,4665,0,7070,0,1),(260227,3,NULL,4891,0,7070,1,2),(260228,3,NULL,5873,0,7070,2,3),(260229,4,NULL,5458,0,7070,0,1),(260230,4,NULL,4891,0,7070,1,2),(260231,4,NULL,5873,0,7070,2,3),(260232,5,NULL,5056,0,7070,0,1),(260233,5,NULL,5050,0,7070,1,2),(260234,5,NULL,5873,0,7070,2,3),(260235,5,NULL,9327,0,7070,3,4),(260236,1,NULL,111837,0,7071,0,1),(260237,1,NULL,104944,0,7071,1,2),(260238,1,NULL,5050,0,7071,2,3),(260239,1,NULL,5873,0,7071,3,4),(260240,1,NULL,9327,0,7071,4,5),(260241,2,NULL,4791,0,7071,0,1),(260242,2,NULL,4657,0,7071,1,2),(260243,2,NULL,4675,0,7071,2,3),(260244,2,NULL,5873,0,7071,3,4),(260245,2,NULL,60437,0,7071,4,5),(260246,2,NULL,82155,0,7071,5,6),(260247,3,NULL,4665,0,7071,0,1),(260248,3,NULL,4688,0,7071,1,2),(260249,3,NULL,5567,0,7071,2,3),(260250,3,NULL,5873,0,7071,3,4),(260251,3,NULL,60437,0,7071,4,5),(260252,3,NULL,24652,0,7071,5,6),(260253,3,NULL,111840,0,7071,6,7),(260254,4,NULL,4675,0,7071,0,1),(260255,4,NULL,5901,0,7071,1,2),(260256,5,NULL,5187,0,7071,0,1),(260257,5,NULL,7189,0,7071,1,2),(260258,5,NULL,4922,0,7071,2,3),(260259,5,NULL,111843,0,7071,3,4),(260260,6,NULL,4688,0,7071,0,1),(260261,6,NULL,4744,0,7071,1,2),(260262,6,NULL,111843,0,7071,2,3),(260263,1,NULL,5073,0,7072,0,1),(260264,1,NULL,5192,0,7072,1,2),(260265,1,NULL,4669,0,7072,2,3),(260266,1,NULL,79620,0,7072,3,4),(260267,2,NULL,4916,0,7072,0,1),(260268,2,NULL,4676,0,7072,1,2),(260269,2,NULL,5933,0,7072,2,3),(260270,2,NULL,5934,0,7072,3,4),(260271,3,NULL,4661,0,7072,0,1),(260272,3,NULL,5949,0,7072,1,2),(260273,4,NULL,7016,0,7072,0,1),(260274,4,NULL,4675,0,7072,1,2),(260275,4,NULL,5949,0,7072,2,3),(260276,5,NULL,4667,0,7072,0,1),(260277,5,NULL,5255,0,7072,1,2),(260278,5,NULL,5949,0,7072,2,3),(260279,6,NULL,7745,0,7072,0,1),(260280,6,NULL,4791,0,7072,1,2),(260281,6,NULL,5949,0,7072,2,3),(260282,1,NULL,4735,0,7073,0,1),(260283,1,NULL,5156,0,7073,1,2),(260284,1,NULL,4662,0,7073,2,3),(260285,1,NULL,111852,0,7073,3,4),(260286,2,NULL,4907,0,7073,0,1),(260287,2,NULL,4735,0,7073,1,2),(260288,2,NULL,4662,0,7073,2,3),(260289,2,NULL,77388,0,7073,3,4),(260290,3,NULL,4932,0,7073,0,1),(260291,3,NULL,9100,0,7073,1,2),(260292,3,NULL,28656,0,7073,2,3),(260293,4,NULL,5156,0,7073,0,1),(260294,4,NULL,4905,0,7073,1,2),(260295,4,NULL,4675,0,7073,2,3),(260296,4,NULL,16124,0,7073,3,4),(260297,5,NULL,4735,0,7073,0,1),(260298,5,NULL,85549,0,7073,1,2),(260299,6,NULL,4880,0,7073,0,1),(260300,6,NULL,4848,0,7073,1,2),(260301,6,NULL,111858,0,7073,2,3),(260302,1,NULL,5187,0,7074,0,1),(260303,1,NULL,5202,0,7074,1,2),(260304,1,NULL,4646,0,7074,2,3),(260305,1,NULL,5976,0,7074,3,4),(260306,1,NULL,31775,0,7074,4,5),(260307,2,NULL,4950,0,7074,0,1),(260308,2,NULL,5187,0,7074,1,2),(260309,2,NULL,8509,0,7074,2,3),(260310,2,NULL,16141,0,7074,3,4),(260311,3,NULL,5056,0,7074,0,1),(260312,3,NULL,4646,0,7074,1,2),(260313,3,NULL,6958,0,7074,2,3),(260314,4,NULL,4664,0,7074,0,1),(260315,4,NULL,5002,0,7074,1,2),(260316,4,NULL,4880,0,7074,2,3),(260317,4,NULL,4646,0,7074,3,4),(260318,4,NULL,4683,0,7074,4,5),(260319,4,NULL,6011,0,7074,5,6),(260320,5,NULL,4705,0,7074,0,1),(260321,5,NULL,4859,0,7074,1,2),(260322,5,NULL,8250,0,7074,2,3),(260323,5,NULL,6143,0,7074,3,4),(260324,5,NULL,6021,0,7074,4,5),(260325,6,NULL,4962,0,7074,0,1),(260326,6,NULL,4832,0,7074,1,2),(260327,6,NULL,4990,0,7074,2,3),(260328,6,NULL,28693,0,7074,3,4),(260329,6,NULL,6353,0,7074,4,5),(260330,7,NULL,5576,0,7074,0,1),(260331,7,NULL,5690,0,7074,1,2),(260332,7,NULL,4688,0,7074,2,3),(260333,7,NULL,4645,0,7074,3,4),(260334,7,NULL,28693,0,7074,4,5),(260335,7,NULL,6353,0,7074,5,6),(260336,1,NULL,6355,0,7075,0,1),(260337,1,NULL,5150,0,7075,1,2),(260338,1,NULL,28693,0,7075,2,3),(260339,1,NULL,6353,0,7075,3,4),(260340,2,NULL,4831,0,7075,0,1),(260341,2,NULL,4662,0,7075,1,2),(260342,2,NULL,5099,0,7075,2,3),(260343,2,NULL,6034,0,7075,3,4),(260344,3,NULL,8281,0,7075,0,1),(260345,3,NULL,6905,0,7075,1,2),(260346,3,NULL,8281,0,7075,2,3),(260347,3,NULL,6034,0,7075,3,4),(260348,4,NULL,8281,0,7075,0,1),(260349,4,NULL,6097,0,7075,1,2),(260350,4,NULL,5050,0,7075,2,3),(260351,4,NULL,28705,0,7075,3,4),(260352,5,NULL,4661,0,7075,0,1),(260353,5,NULL,6050,0,7075,1,2),(260354,1,NULL,4665,0,7076,0,1),(260355,1,NULL,51417,0,7076,1,2),(260356,1,NULL,10604,0,7076,2,3),(260357,2,NULL,4675,0,7076,0,1),(260358,2,NULL,4645,0,7076,1,2),(260359,2,NULL,7444,0,7076,2,3),(260360,2,NULL,16253,0,7076,3,4),(260361,2,NULL,11961,0,7076,4,5),(260362,3,NULL,5807,0,7076,0,1),(260363,3,NULL,28775,0,7076,1,2),(260364,4,NULL,111875,0,7076,0,1),(260365,4,NULL,4645,0,7076,1,2),(260366,4,NULL,16312,0,7076,2,3),(260367,1,NULL,111877,0,7077,0,1),(260368,1,NULL,6149,0,7077,1,2),(260369,2,NULL,4922,0,7077,0,1),(260370,2,NULL,5807,0,7077,1,2),(260371,2,NULL,5538,0,7077,2,3),(260372,2,NULL,38549,0,7077,3,4),(260373,2,NULL,5027,0,7077,4,5),(260374,2,NULL,79692,0,7077,5,6),(260375,3,NULL,5261,0,7077,0,1),(260376,3,NULL,4729,0,7077,1,2),(260377,3,NULL,16356,0,7077,2,3),(260378,1,NULL,5458,0,7078,0,1),(260379,1,NULL,19745,0,7078,1,2),(260380,1,NULL,16356,0,7078,2,3),(260381,2,NULL,4889,0,7078,0,1),(260382,2,NULL,4688,0,7078,1,2),(260383,2,NULL,6156,0,7078,2,3),(260384,3,NULL,5212,0,7078,0,1),(260385,3,NULL,4710,0,7078,1,2),(260386,3,NULL,6167,0,7078,2,3),(260387,3,NULL,14943,0,7078,3,4),(260388,4,NULL,4869,0,7078,0,1),(260389,4,NULL,4710,0,7078,1,2),(260390,4,NULL,6167,0,7078,2,3),(260391,4,NULL,14943,0,7078,3,4),(260392,5,NULL,5515,0,7078,0,1),(260393,5,NULL,7444,0,7078,1,2),(260394,5,NULL,77687,0,7078,2,3),(260395,5,NULL,18222,0,7078,3,4),(260396,6,NULL,4682,0,7078,0,1),(260397,6,NULL,4891,0,7078,1,2),(260398,6,NULL,6192,0,7078,2,3),(260399,7,NULL,4688,0,7078,0,1),(260400,7,NULL,4891,0,7078,1,2),(260401,7,NULL,6189,0,7078,2,3),(260402,7,NULL,6534,0,7078,3,4),(260403,8,NULL,4880,0,7078,0,1),(260404,8,NULL,4657,0,7078,1,2),(260405,8,NULL,4679,0,7078,2,3),(260406,8,NULL,6199,0,7078,3,4),(260407,1,NULL,5252,0,7079,0,1),(260408,1,NULL,16407,0,7079,1,2),(260409,2,NULL,5710,0,7079,0,1),(260410,2,NULL,5050,0,7079,1,2),(260411,2,NULL,16481,0,7079,2,3),(260412,3,NULL,4950,0,7079,0,1),(260413,3,NULL,8281,0,7079,1,2),(260414,3,NULL,5050,0,7079,2,3),(260415,3,NULL,16481,0,7079,3,4),(260416,4,NULL,109888,0,7079,0,1),(260417,4,NULL,4832,0,7079,1,2),(260418,4,NULL,51490,0,7079,2,3),(260419,4,NULL,77600,0,7079,3,4),(260420,5,NULL,4789,0,7079,0,1),(260421,5,NULL,5751,0,7079,1,2),(260422,5,NULL,6205,0,7079,2,3),(260423,6,NULL,4664,0,7079,0,1),(260424,6,NULL,4675,0,7079,1,2),(260425,6,NULL,4783,0,7079,2,3),(260426,6,NULL,5050,0,7079,3,4),(260427,6,NULL,28822,0,7079,4,5),(260428,1,NULL,4688,0,7080,0,1),(260429,1,NULL,4905,0,7080,1,2),(260430,1,NULL,51475,0,7080,2,3),(260431,2,NULL,5798,0,7080,0,1),(260432,2,NULL,6211,0,7080,1,2),(260433,3,NULL,5002,0,7080,0,1),(260434,3,NULL,6219,0,7080,1,2),(260435,4,NULL,4667,0,7080,0,1),(260436,4,NULL,4965,0,7080,1,2),(260437,4,NULL,6233,0,7080,2,3),(260438,5,NULL,4950,0,7080,0,1),(260439,5,NULL,5710,0,7080,1,2),(260440,5,NULL,5458,0,7080,2,3),(260441,5,NULL,5050,0,7080,3,4),(260442,5,NULL,6241,0,7080,4,5),(260443,6,NULL,4998,0,7080,0,1),(260444,6,NULL,6256,0,7080,1,2),(260445,7,NULL,4664,0,7080,0,1),(260446,7,NULL,6272,0,7080,1,2),(260447,8,NULL,5246,0,7080,0,1),(260448,8,NULL,4688,0,7080,1,2),(260449,8,NULL,4675,0,7080,2,3),(260450,8,NULL,6272,0,7080,3,4),(260451,1,NULL,4815,0,7081,0,1),(260452,1,NULL,6042,0,7081,1,2),(260453,1,NULL,51509,0,7081,2,3),(260454,2,NULL,5458,0,7081,0,1),(260455,2,NULL,4646,0,7081,1,2),(260456,2,NULL,4647,0,7081,2,3),(260457,2,NULL,6303,0,7081,3,4),(260458,3,NULL,4735,0,7081,0,1),(260459,3,NULL,6308,0,7081,1,2),(260460,4,NULL,11352,0,7081,0,1),(260461,4,NULL,4664,0,7081,1,2),(260462,4,NULL,6308,0,7081,2,3),(260463,4,NULL,77600,0,7081,3,4),(260464,5,NULL,4682,0,7081,0,1),(260465,5,NULL,4729,0,7081,1,2),(260466,5,NULL,4948,0,7081,2,3),(260467,5,NULL,16595,0,7081,3,4),(260468,1,NULL,6719,0,7082,0,1),(260469,1,NULL,4665,0,7082,1,2),(260470,1,NULL,5027,0,7082,2,3),(260471,1,NULL,6347,0,7082,3,4),(260472,2,NULL,5150,0,7082,0,1),(260473,2,NULL,100459,0,7082,1,2),(260474,3,NULL,4667,0,7082,0,1),(260475,3,NULL,4665,0,7082,1,2),(260476,3,NULL,5406,0,7082,2,3),(260477,3,NULL,8817,0,7082,3,4),(260478,3,NULL,4646,0,7082,4,5),(260479,3,NULL,76493,0,7082,5,6),(260480,4,NULL,5459,0,7082,0,1),(260481,4,NULL,8423,0,7082,1,2),(260482,4,NULL,5187,0,7082,2,3),(260483,4,NULL,5458,0,7082,3,4),(260484,4,NULL,8817,0,7082,4,5),(260485,4,NULL,4646,0,7082,5,6),(260486,4,NULL,76493,0,7082,6,7),(260487,5,NULL,5459,0,7082,0,1),(260488,5,NULL,7189,0,7082,1,2),(260489,5,NULL,5710,0,7082,2,3),(260490,5,NULL,111912,0,7082,3,4),(260491,6,NULL,4664,0,7082,0,1),(260492,6,NULL,6386,0,7082,1,2),(260493,1,NULL,7443,0,7083,0,1),(260494,1,NULL,7035,0,7083,1,2),(260495,1,NULL,5030,0,7083,2,3),(260496,1,NULL,4646,0,7083,3,4),(260497,1,NULL,16654,0,7083,4,5),(260498,2,NULL,4661,0,7083,0,1),(260499,2,NULL,6405,0,7083,1,2),(260500,3,NULL,4658,0,7083,0,1),(260501,3,NULL,4645,0,7083,1,2),(260502,3,NULL,95493,0,7083,2,3),(260503,3,NULL,7547,0,7083,3,4),(260504,3,NULL,6405,0,7083,4,5),(260505,4,NULL,4729,0,7083,0,1),(260506,4,NULL,4783,0,7083,1,2),(260507,4,NULL,6405,0,7083,2,3),(260508,5,NULL,4950,0,7083,0,1),(260509,5,NULL,4922,0,7083,1,2),(260510,5,NULL,6405,0,7083,2,3),(260511,6,NULL,4907,0,7083,0,1),(260512,6,NULL,4662,0,7083,1,2),(260513,6,NULL,74570,0,7083,2,3),(260514,1,NULL,4664,0,7084,0,1),(260515,1,NULL,4676,0,7084,1,2),(260516,1,NULL,7444,0,7084,2,3),(260517,1,NULL,25422,0,7084,3,4),(260518,1,NULL,74570,0,7084,4,5),(260519,2,NULL,4922,0,7084,0,1),(260520,2,NULL,51555,0,7084,1,2),(260521,3,NULL,5187,0,7084,0,1),(260522,3,NULL,4922,0,7084,1,2),(260523,3,NULL,29092,0,7084,2,3),(260524,4,NULL,82592,0,7084,0,1),(260525,4,NULL,6473,0,7084,1,2),(260526,5,NULL,4662,0,7084,0,1),(260527,5,NULL,29116,0,7084,1,2),(260528,1,NULL,4738,0,7085,0,1),(260529,1,NULL,5193,0,7085,1,2),(260530,1,NULL,16720,0,7085,2,3),(260531,2,NULL,5202,0,7085,0,1),(260532,2,NULL,4922,0,7085,1,2),(260533,2,NULL,29124,0,7085,2,3),(260534,3,NULL,4676,0,7085,0,1),(260535,3,NULL,4665,0,7085,1,2),(260536,3,NULL,29124,0,7085,2,3),(260537,4,NULL,4880,0,7085,0,1),(260538,4,NULL,4907,0,7085,1,2),(260539,4,NULL,76793,0,7085,2,3),(260540,5,NULL,5192,0,7085,0,1),(260541,5,NULL,5284,0,7085,1,2),(260542,5,NULL,6544,0,7085,2,3),(260543,6,NULL,4645,0,7085,0,1),(260544,6,NULL,5002,0,7085,1,2),(260545,6,NULL,37459,0,7085,2,3),(260546,1,NULL,4880,0,7086,0,1),(260547,1,NULL,4664,0,7086,1,2),(260548,1,NULL,37459,0,7086,2,3),(260549,2,NULL,4651,0,7086,0,1),(260550,2,NULL,4831,0,7086,1,2),(260551,2,NULL,82687,0,7086,2,3),(260552,2,NULL,5027,0,7086,3,4),(260553,2,NULL,6367,0,7086,4,5),(260554,2,NULL,82688,0,7086,5,6),(260555,3,NULL,4815,0,7086,0,1),(260556,3,NULL,5403,0,7086,1,2),(260557,3,NULL,6581,0,7086,2,3),(260558,4,NULL,5520,0,7086,0,1),(260559,4,NULL,4676,0,7086,1,2),(260560,4,NULL,4646,0,7086,2,3),(260561,4,NULL,24158,0,7086,3,4),(260562,4,NULL,58839,0,7086,4,5),(260563,4,NULL,111935,0,7086,5,6),(260564,5,NULL,4796,0,7086,0,1),(260565,5,NULL,6143,0,7086,1,2),(260566,5,NULL,16807,0,7086,2,3),(260567,6,NULL,6858,0,7086,0,1),(260568,6,NULL,4646,0,7086,1,2),(260569,6,NULL,6605,0,7086,2,3),(260570,7,NULL,4769,0,7086,0,1),(260571,7,NULL,4735,0,7086,1,2),(260572,7,NULL,29195,0,7086,2,3),(260573,8,NULL,4759,0,7086,0,1),(260574,8,NULL,5091,0,7086,1,2),(260575,8,NULL,11207,0,7086,2,3),(260576,8,NULL,60437,0,7086,3,4),(260577,8,NULL,111940,0,7086,4,5),(260578,8,NULL,11208,0,7086,5,6),(260579,1,NULL,4651,0,7087,0,1),(260580,1,NULL,4652,0,7087,1,2),(260581,1,NULL,10627,0,7087,2,3),(260582,1,NULL,79841,0,7087,3,4),(260583,2,NULL,4675,0,7087,0,1),(260584,2,NULL,5050,0,7087,1,2),(260585,2,NULL,6636,0,7087,2,3),(260586,2,NULL,60437,0,7087,3,4),(260587,2,NULL,76708,0,7087,4,5),(260588,3,NULL,6905,0,7087,0,1),(260589,3,NULL,5458,0,7087,1,2),(260590,3,NULL,29227,0,7087,2,3),(260591,3,NULL,8474,0,7087,3,4),(260592,4,NULL,4950,0,7087,0,1),(260593,4,NULL,5202,0,7087,1,2),(260594,4,NULL,7547,0,7087,2,3),(260595,4,NULL,51618,0,7087,3,4),(260596,5,NULL,5056,0,7087,0,1),(260597,5,NULL,111946,0,7087,1,2),(260598,5,NULL,111947,0,7087,2,3),(260599,6,NULL,4962,0,7087,0,1),(260600,6,NULL,8341,0,7087,1,2),(260601,6,NULL,6673,0,7087,2,3),(260602,6,NULL,111946,0,7087,3,4),(260603,6,NULL,111947,0,7087,4,5),(260604,1,NULL,4676,0,7088,0,1),(260605,1,NULL,7745,0,7088,1,2),(260606,1,NULL,111950,0,7088,2,3),(260607,2,NULL,28949,0,7088,0,1),(260608,2,NULL,5050,0,7088,1,2),(260609,2,NULL,6671,0,7088,2,3),(260610,2,NULL,6286,0,7088,3,4),(260611,3,NULL,93967,0,7088,0,1),(260612,3,NULL,6694,0,7088,1,2),(260613,4,NULL,4769,0,7088,0,1),(260614,4,NULL,6694,0,7088,1,2),(260615,1,NULL,4654,0,7089,0,1),(260616,1,NULL,4962,0,7089,1,2),(260617,1,NULL,6703,0,7089,2,3),(260618,1,NULL,5313,0,7089,3,4),(260619,2,NULL,4950,0,7089,0,1),(260620,2,NULL,9737,0,7089,1,2),(260621,2,NULL,5313,0,7089,2,3),(260622,2,NULL,36304,0,7089,3,4),(260623,3,NULL,4705,0,7089,0,1),(260624,3,NULL,9579,0,7089,1,2),(260625,3,NULL,4695,0,7089,2,3),(260626,3,NULL,79863,0,7089,3,4),(260627,4,NULL,38881,0,7089,0,1),(260628,4,NULL,5751,0,7089,1,2),(260629,4,NULL,6729,0,7089,2,3),(260630,4,NULL,32942,0,7089,3,4),(260631,5,NULL,4664,0,7089,0,1),(260632,5,NULL,6729,0,7089,1,2),(260633,5,NULL,13730,0,7089,2,3),(260634,6,NULL,4922,0,7089,0,1),(260635,6,NULL,5187,0,7089,1,2),(260636,6,NULL,5459,0,7089,2,3),(260637,6,NULL,4860,0,7089,3,4),(260638,7,NULL,5202,0,7089,0,1),(260639,7,NULL,9737,0,7089,1,2),(260640,7,NULL,5710,0,7089,2,3),(260641,7,NULL,4646,0,7089,3,4),(260642,7,NULL,16877,0,7089,4,5),(260643,1,NULL,4950,0,7090,0,1),(260644,1,NULL,79875,0,7090,1,2),(260645,2,NULL,4922,0,7090,0,1),(260646,2,NULL,111963,0,7090,1,2),(260647,3,NULL,19420,0,7090,0,1),(260648,3,NULL,5027,0,7090,1,2),(260649,3,NULL,6367,0,7090,2,3),(260650,3,NULL,6827,0,7090,3,4),(260651,4,NULL,4676,0,7090,0,1),(260652,4,NULL,6840,0,7090,1,2),(260653,5,NULL,4675,0,7090,0,1),(260654,5,NULL,4670,0,7090,1,2),(260655,5,NULL,4932,0,7090,2,3),(260656,5,NULL,6848,0,7090,3,4),(260657,6,NULL,4845,0,7090,0,1),(260658,6,NULL,6848,0,7090,1,2),(260659,7,NULL,4662,0,7090,0,1),(260660,7,NULL,4948,0,7090,1,2),(260661,7,NULL,6865,0,7090,2,3),(260662,1,NULL,4675,0,7091,0,1),(260663,1,NULL,5027,0,7091,1,2),(260664,1,NULL,6367,0,7091,2,3),(260665,1,NULL,32680,0,7091,3,4),(260666,1,NULL,6865,0,7091,4,5),(260667,2,NULL,5458,0,7091,0,1),(260668,2,NULL,5187,0,7091,1,2),(260669,2,NULL,5202,0,7091,2,3),(260670,2,NULL,17067,0,7091,3,4),(260671,3,NULL,4688,0,7091,0,1),(260672,3,NULL,4645,0,7091,1,2),(260673,3,NULL,4675,0,7091,2,3),(260674,3,NULL,4755,0,7091,3,4),(260675,3,NULL,17067,0,7091,4,5),(260676,4,NULL,4922,0,7091,0,1),(260677,4,NULL,5710,0,7091,1,2),(260678,4,NULL,4692,0,7091,2,3),(260679,4,NULL,29422,0,7091,3,4),(260680,5,NULL,4682,0,7091,0,1),(260681,5,NULL,4905,0,7091,1,2),(260682,5,NULL,29423,0,7091,2,3),(260683,6,NULL,4905,0,7091,0,1),(260684,6,NULL,7272,0,7091,1,2),(260685,6,NULL,17085,0,7091,2,3),(260686,7,NULL,6245,0,7091,0,1),(260687,7,NULL,17085,0,7091,1,2),(260688,1,NULL,4735,0,7092,0,1),(260689,1,NULL,29447,0,7092,1,2),(260690,2,NULL,4735,0,7092,0,1),(260691,2,NULL,6391,0,7092,1,2),(260692,2,NULL,29447,0,7092,2,3),(260693,3,NULL,5912,0,7092,0,1),(260694,3,NULL,5264,0,7092,1,2),(260695,3,NULL,29447,0,7092,2,3),(260696,4,NULL,4657,0,7092,0,1),(260697,4,NULL,4755,0,7092,1,2),(260698,4,NULL,6688,0,7092,2,3),(260699,4,NULL,6920,0,7092,3,4),(260700,1,NULL,4932,0,7093,0,1),(260701,1,NULL,4645,0,7093,1,2),(260702,1,NULL,4817,0,7093,2,3),(260703,1,NULL,4646,0,7093,3,4),(260704,1,NULL,6924,0,7093,4,5),(260705,1,NULL,37250,0,7093,5,6),(260706,2,NULL,4667,0,7093,0,1),(260707,2,NULL,4744,0,7093,1,2),(260708,2,NULL,29519,0,7093,2,3),(260709,3,NULL,4832,0,7093,0,1),(260710,3,NULL,4880,0,7093,1,2),(260711,3,NULL,4932,0,7093,2,3),(260712,3,NULL,4646,0,7093,3,4),(260713,3,NULL,6956,0,7093,4,5),(260714,4,NULL,4922,0,7093,0,1),(260715,4,NULL,4646,0,7093,1,2),(260716,4,NULL,6956,0,7093,2,3),(260717,5,NULL,5459,0,7093,0,1),(260718,5,NULL,4922,0,7093,1,2),(260719,5,NULL,4646,0,7093,2,3),(260720,5,NULL,6956,0,7093,3,4),(260721,6,NULL,4662,0,7093,0,1),(260722,6,NULL,4978,0,7093,1,2),(260723,6,NULL,4948,0,7093,2,3),(260724,6,NULL,4667,0,7093,3,4),(260725,6,NULL,4646,0,7093,4,5),(260726,6,NULL,6956,0,7093,5,6),(260727,6,NULL,60437,0,7093,6,7),(260728,6,NULL,6960,0,7093,7,8),(260729,7,NULL,4735,0,7093,0,1),(260730,7,NULL,4682,0,7093,1,2),(260731,7,NULL,111987,0,7093,2,3),(260732,7,NULL,60437,0,7093,3,4),(260733,7,NULL,111988,0,7093,4,5),(260734,8,NULL,5212,0,7093,0,1),(260735,8,NULL,6976,0,7093,1,2),(260736,1,NULL,4702,0,7094,0,1),(260737,1,NULL,5226,0,7094,1,2),(260738,1,NULL,6976,0,7094,2,3),(260739,2,NULL,4975,0,7094,0,1),(260740,2,NULL,84084,0,7094,1,2),(260741,2,NULL,111992,0,7094,2,3),(260742,3,NULL,5057,0,7094,0,1),(260743,3,NULL,4965,0,7094,1,2),(260744,3,NULL,6994,0,7094,2,3),(260745,1,NULL,4688,0,7095,0,1),(260746,1,NULL,5056,0,7095,1,2),(260747,1,NULL,7010,0,7095,2,3),(260748,2,NULL,5090,0,7095,0,1),(260749,2,NULL,7547,0,7095,1,2),(260750,2,NULL,4646,0,7095,2,3),(260751,2,NULL,29573,0,7095,3,4),(260752,3,NULL,94226,0,7095,0,1),(260753,3,NULL,4688,0,7095,1,2),(260754,3,NULL,7547,0,7095,2,3),(260755,3,NULL,4646,0,7095,3,4),(260756,3,NULL,29573,0,7095,4,5),(260757,4,NULL,4676,0,7095,0,1),(260758,4,NULL,4729,0,7095,1,2),(260759,4,NULL,4744,0,7095,2,3),(260760,4,NULL,4646,0,7095,3,4),(260761,4,NULL,7017,0,7095,4,5),(260762,5,NULL,4665,0,7095,0,1),(260763,5,NULL,9684,0,7095,1,2),(260764,5,NULL,4646,0,7095,2,3),(260765,5,NULL,7017,0,7095,3,4),(260766,6,NULL,5150,0,7095,0,1),(260767,6,NULL,112000,0,7095,1,2),(260768,6,NULL,112001,0,7095,2,3),(260769,7,NULL,4665,0,7095,0,1),(260770,7,NULL,112000,0,7095,1,2),(260771,7,NULL,112001,0,7095,2,3),(260772,8,NULL,6391,0,7095,0,1),(260773,8,NULL,4948,0,7095,1,2),(260774,8,NULL,4646,0,7095,2,3),(260775,8,NULL,17251,0,7095,3,4),(260776,9,NULL,5790,0,7095,0,1),(260777,9,NULL,6266,0,7095,1,2),(260778,9,NULL,4646,0,7095,2,3),(260779,9,NULL,17251,0,7095,3,4),(260780,1,NULL,5459,0,7096,0,1),(260781,1,NULL,4922,0,7096,1,2),(260782,1,NULL,76813,0,7096,2,3),(260783,2,NULL,4662,0,7096,0,1),(260784,2,NULL,4646,0,7096,1,2),(260785,2,NULL,7101,0,7096,2,3),(260786,2,NULL,99590,0,7096,3,4),(260787,3,NULL,4729,0,7096,0,1),(260788,3,NULL,4645,0,7096,1,2),(260789,3,NULL,29638,0,7096,2,3),(260790,4,NULL,4664,0,7096,0,1),(260791,4,NULL,4675,0,7096,1,2),(260792,4,NULL,112009,0,7096,2,3),(260793,4,NULL,4646,0,7096,3,4),(260794,4,NULL,74683,0,7096,4,5),(260795,5,NULL,5090,0,7096,0,1),(260796,5,NULL,4675,0,7096,1,2),(260797,5,NULL,76816,0,7096,2,3),(260798,6,NULL,4950,0,7096,0,1),(260799,6,NULL,4922,0,7096,1,2),(260800,6,NULL,76816,0,7096,2,3),(260801,2,NULL,4880,0,7097,0,1),(260802,2,NULL,4965,0,7097,1,2),(260803,2,NULL,76522,0,7097,2,3),(260804,3,NULL,5807,0,7097,0,1),(260805,3,NULL,15070,0,7097,1,2),(260806,3,NULL,17377,0,7097,2,3),(260807,4,NULL,5807,0,7097,0,1),(260808,4,NULL,5202,0,7097,1,2),(260809,4,NULL,112015,0,7097,2,3),(260810,4,NULL,32245,0,7097,3,4),(260811,5,NULL,5187,0,7097,0,1),(260812,5,NULL,7190,0,7097,1,2),(260813,5,NULL,4922,0,7097,2,3),(260814,5,NULL,4950,0,7097,3,4),(260815,5,NULL,112017,0,7097,4,5),(260816,6,NULL,5192,0,7097,0,1),(260817,6,NULL,5156,0,7097,1,2),(260818,6,NULL,4997,0,7097,2,3),(260819,6,NULL,112017,0,7097,3,4),(260820,7,NULL,4975,0,7097,0,1),(260821,7,NULL,29724,0,7097,1,2),(260822,8,NULL,5212,0,7097,0,1),(260823,8,NULL,10716,0,7097,1,2),(260824,8,NULL,10713,0,7097,2,3),(260825,1,NULL,4962,0,7098,0,1),(260826,1,NULL,4652,0,7098,1,2),(260827,1,NULL,5027,0,7098,2,3),(260828,1,NULL,100602,0,7098,3,4),(260829,1,NULL,5027,0,7098,4,5),(260830,1,NULL,51598,0,7098,5,6),(260831,2,NULL,4675,0,7098,0,1),(260832,2,NULL,5416,0,7098,1,2),(260833,2,NULL,79985,0,7098,2,3),(260834,3,NULL,4688,0,7098,0,1),(260835,3,NULL,7217,0,7098,1,2),(260836,4,NULL,4665,0,7098,0,1),(260837,4,NULL,5261,0,7098,1,2),(260838,4,NULL,7221,0,7098,2,3),(260839,5,NULL,4922,0,7098,0,1),(260840,5,NULL,4646,0,7098,1,2),(260841,5,NULL,17464,0,7098,2,3),(260842,6,NULL,4688,0,7098,0,1),(260843,6,NULL,4948,0,7098,1,2),(260844,6,NULL,4645,0,7098,2,3),(260845,6,NULL,4646,0,7098,3,4),(260846,6,NULL,17464,0,7098,4,5),(260847,1,NULL,5202,0,7099,0,1),(260848,1,NULL,5202,0,7099,1,2),(260849,1,NULL,4646,0,7099,2,3),(260850,1,NULL,17464,0,7099,3,4),(260851,1,NULL,60437,0,7099,4,5),(260852,1,NULL,112028,0,7099,5,6),(260853,2,NULL,9993,0,7099,0,1),(260854,2,NULL,4888,0,7099,1,2),(260855,2,NULL,29778,0,7099,2,3),(260856,2,NULL,10254,0,7099,3,4),(260857,3,NULL,4688,0,7099,0,1),(260858,3,NULL,5311,0,7099,1,2),(260859,3,NULL,80001,0,7099,2,3),(260860,3,NULL,60437,0,7099,3,4),(260861,3,NULL,54277,0,7099,4,5),(260862,4,NULL,4922,0,7099,0,1),(260863,4,NULL,5458,0,7099,1,2),(260864,4,NULL,7273,0,7099,2,3),(260865,5,NULL,4755,0,7099,0,1),(260866,5,NULL,6688,0,7099,1,2),(260867,5,NULL,112033,0,7099,2,3),(260868,6,NULL,4729,0,7099,0,1),(260869,6,NULL,4744,0,7099,1,2),(260870,6,NULL,29844,0,7099,2,3),(260871,7,NULL,5567,0,7099,0,1),(260872,7,NULL,5583,0,7099,1,2),(260873,7,NULL,4832,0,7099,2,3),(260874,7,NULL,4978,0,7099,3,4),(260875,7,NULL,7323,0,7099,4,5),(260876,1,NULL,10619,0,7100,0,1),(260877,1,NULL,4661,0,7100,1,2),(260878,1,NULL,10837,0,7100,2,3),(260879,1,NULL,52324,0,7100,3,4),(260880,1,NULL,5050,0,7100,4,5),(260881,1,NULL,13864,0,7100,5,6),(260882,2,NULL,5255,0,7100,0,1),(260883,2,NULL,10619,0,7100,1,2),(260884,2,NULL,52324,0,7100,2,3),(260885,2,NULL,5050,0,7100,3,4),(260886,2,NULL,13864,0,7100,4,5),(260887,3,NULL,4880,0,7100,0,1),(260888,3,NULL,4729,0,7100,1,2),(260889,3,NULL,17578,0,7100,2,3),(260890,4,NULL,4922,0,7100,0,1),(260891,4,NULL,112040,0,7100,1,2),(260892,5,NULL,5226,0,7100,0,1),(260893,5,NULL,4670,0,7100,1,2),(260894,5,NULL,4646,0,7100,2,3),(260895,5,NULL,4683,0,7100,3,4),(260896,5,NULL,76516,0,7100,4,5),(260897,6,NULL,4675,0,7100,0,1),(260898,6,NULL,5226,0,7100,1,2),(260899,6,NULL,4646,0,7100,2,3),(260900,6,NULL,112043,0,7100,3,4),(260901,7,NULL,4922,0,7100,0,1),(260902,7,NULL,30999,0,7100,1,2),(260903,7,NULL,60437,0,7100,2,3),(260904,7,NULL,7560,0,7100,3,4),(260905,1,NULL,5459,0,7101,0,1),(260906,1,NULL,4923,0,7101,1,2),(260907,1,NULL,4922,0,7101,2,3),(260908,1,NULL,84440,0,7101,3,4),(260909,2,NULL,5236,0,7101,0,1),(260910,2,NULL,6728,0,7101,1,2),(260911,2,NULL,4645,0,7101,2,3),(260912,2,NULL,4646,0,7101,3,4),(260913,2,NULL,7391,0,7101,4,5),(260914,3,NULL,8509,0,7101,0,1),(260915,3,NULL,112048,0,7101,1,2),(260916,3,NULL,4646,0,7101,2,3),(260917,3,NULL,7391,0,7101,3,4),(260918,4,NULL,4744,0,7101,0,1),(260919,4,NULL,5226,0,7101,1,2),(260920,4,NULL,36561,0,7101,2,3),(260921,4,NULL,60437,0,7101,3,4),(260922,4,NULL,26084,0,7101,4,5),(260923,5,NULL,8424,0,7101,0,1),(260924,5,NULL,4922,0,7101,1,2),(260925,5,NULL,5202,0,7101,2,3),(260926,5,NULL,101354,0,7101,3,4),(260927,6,NULL,4729,0,7101,0,1),(260928,6,NULL,7410,0,7101,1,2),(260929,1,NULL,4675,0,7102,0,1),(260930,1,NULL,7410,0,7102,1,2),(260931,1,NULL,5710,0,7103,0,1),(260932,1,NULL,5202,0,7103,1,2),(260933,1,NULL,17691,0,7103,2,3),(260934,2,NULL,4905,0,7103,0,1),(260935,2,NULL,4688,0,7103,1,2),(260936,2,NULL,4646,0,7103,2,3),(260937,2,NULL,7425,0,7103,3,4),(260938,3,NULL,4922,0,7103,0,1),(260939,3,NULL,4950,0,7103,1,2),(260940,3,NULL,4646,0,7103,2,3),(260941,3,NULL,7428,0,7103,3,4),(260942,4,NULL,4922,0,7103,0,1),(260943,4,NULL,5710,0,7103,1,2),(260944,4,NULL,4646,0,7103,2,3),(260945,4,NULL,84450,0,7103,3,4),(260946,1,NULL,5751,0,7104,0,1),(260947,1,NULL,7151,0,7104,1,2),(260948,1,NULL,76523,0,7104,2,3),(260949,2,NULL,4688,0,7104,0,1),(260950,2,NULL,4905,0,7104,1,2),(260951,2,NULL,4667,0,7104,2,3),(260952,2,NULL,4676,0,7104,3,4),(260953,2,NULL,80073,0,7104,4,5),(260954,3,NULL,4923,0,7104,0,1),(260955,3,NULL,4646,0,7104,1,2),(260956,3,NULL,112060,0,7104,2,3),(260957,4,NULL,5187,0,7104,0,1),(260958,4,NULL,5202,0,7104,1,2),(260959,4,NULL,17746,0,7104,2,3),(260960,5,NULL,4645,0,7104,0,1),(260961,5,NULL,4675,0,7104,1,2),(260962,5,NULL,80077,0,7104,2,3),(260963,6,NULL,4688,0,7104,0,1),(260964,6,NULL,30062,0,7104,1,2),(260965,7,NULL,4962,0,7104,0,1),(260966,7,NULL,7453,0,7104,1,2),(260967,8,NULL,4981,0,7104,0,1),(260968,8,NULL,112066,0,7104,1,2),(260969,1,NULL,71925,0,7105,0,1),(260970,1,NULL,5583,0,7105,1,2),(260971,1,NULL,5787,0,7105,2,3),(260972,2,NULL,4675,0,7105,0,1),(260973,2,NULL,4742,0,7105,1,2),(260974,2,NULL,4688,0,7105,2,3),(260975,2,NULL,4646,0,7105,3,4),(260976,2,NULL,30120,0,7105,4,5),(260977,3,NULL,7502,0,7105,0,1),(260978,3,NULL,7503,0,7105,1,2),(260979,4,NULL,4796,0,7105,0,1),(260980,4,NULL,4682,0,7105,1,2),(260981,4,NULL,4729,0,7105,2,3),(260982,4,NULL,80113,0,7105,3,4),(260983,5,NULL,88142,0,7105,0,1),(260984,5,NULL,7513,0,7105,1,2),(260985,6,NULL,5212,0,7105,0,1),(260986,6,NULL,4682,0,7105,1,2),(260987,6,NULL,41584,0,7105,2,3),(260988,1,NULL,4738,0,7106,0,1),(260989,1,NULL,4652,0,7106,1,2),(260990,1,NULL,74537,0,7106,2,3),(260991,1,NULL,7517,0,7106,3,4),(260992,2,NULL,4831,0,7106,0,1),(260993,2,NULL,6590,0,7106,1,2),(260994,2,NULL,7520,0,7106,2,3),(260995,3,NULL,5193,0,7106,0,1),(260996,3,NULL,97042,0,7106,1,2),(260997,3,NULL,4816,0,7106,2,3),(260998,3,NULL,4645,0,7106,3,4),(260999,3,NULL,7520,0,7106,4,5),(261000,4,NULL,4793,0,7106,0,1),(261001,4,NULL,5278,0,7106,1,2),(261002,4,NULL,7520,0,7106,2,3),(261003,4,NULL,112078,0,7106,0,1),(261004,5,NULL,112080,0,7106,0,1),(261005,5,NULL,5447,0,7106,1,2),(261006,5,NULL,30154,0,7106,2,3),(261007,6,NULL,8281,0,7106,0,1),(261008,6,NULL,4922,0,7106,1,2),(261009,6,NULL,4923,0,7106,2,3),(261010,6,NULL,4950,0,7106,3,4),(261011,6,NULL,9737,0,7106,4,5),(261012,6,NULL,112082,0,7106,5,6),(261013,7,NULL,4950,0,7106,0,1),(261014,7,NULL,7531,0,7106,1,2),(261015,8,NULL,4962,0,7106,0,1),(261016,8,NULL,112085,0,7106,1,2),(261017,9,NULL,9737,0,7106,0,1),(261018,9,NULL,4922,0,7106,1,2),(261019,9,NULL,4769,0,7106,2,3),(261020,9,NULL,5458,0,7106,3,4),(261021,9,NULL,4950,0,7106,4,5),(261022,9,NULL,112087,0,7106,5,6),(261023,1,NULL,5447,0,7107,0,1),(261024,1,NULL,4822,0,7107,1,2),(261025,1,NULL,5119,0,7107,2,3),(261026,1,NULL,112089,0,7107,3,4),(261027,2,NULL,112091,0,7107,0,1),(261028,2,NULL,7545,0,7107,1,2),(261029,3,NULL,4880,0,7107,0,1),(261030,3,NULL,7545,0,7107,1,2),(261031,4,NULL,4922,0,7107,0,1),(261032,4,NULL,4922,0,7107,1,2),(261033,4,NULL,7545,0,7107,2,3),(261034,5,NULL,6583,0,7107,0,1),(261035,5,NULL,4729,0,7107,1,2),(261036,5,NULL,5056,0,7107,2,3),(261037,5,NULL,5514,0,7107,3,4),(261038,5,NULL,4646,0,7107,4,5),(261039,5,NULL,4683,0,7107,5,6),(261040,5,NULL,7550,0,7107,6,7),(261041,1,NULL,74841,0,7108,0,1),(261042,1,NULL,112096,0,7108,1,2),(261043,2,NULL,4735,0,7108,0,1),(261044,2,NULL,4688,0,7108,1,2),(261045,2,NULL,4646,0,7108,2,3),(261046,2,NULL,39083,0,7108,3,4),(261047,3,NULL,5057,0,7108,0,1),(261048,3,NULL,38768,0,7108,1,2),(261049,3,NULL,4646,0,7108,2,3),(261050,3,NULL,39083,0,7108,3,4),(261051,4,NULL,4922,0,7108,0,1),(261052,4,NULL,4922,0,7108,1,2),(261053,4,NULL,7190,0,7108,2,3),(261054,4,NULL,7583,0,7108,3,4),(261055,5,NULL,15302,0,7108,0,1),(261056,5,NULL,75174,0,7108,1,2),(261057,5,NULL,112101,0,7108,2,3),(261058,6,NULL,19107,0,7108,0,1),(261059,6,NULL,8509,0,7108,1,2),(261060,6,NULL,4646,0,7108,2,3),(261061,6,NULL,30266,0,7108,3,4),(261062,7,NULL,4652,0,7108,0,1),(261063,7,NULL,5091,0,7108,1,2),(261064,7,NULL,4738,0,7108,2,3),(261065,7,NULL,4646,0,7108,3,4),(261066,7,NULL,7602,0,7108,4,5),(261067,7,NULL,60437,0,7108,5,6),(261068,7,NULL,36923,0,7108,6,7),(261069,8,NULL,4965,0,7108,0,1),(261070,8,NULL,112105,0,7108,1,2),(261071,9,NULL,4880,0,7108,0,1),(261072,9,NULL,4905,0,7108,1,2),(261073,9,NULL,112105,0,7108,2,3),(261074,1,NULL,4645,0,7109,0,1),(261075,1,NULL,4646,0,7109,1,2),(261076,1,NULL,11800,0,7109,2,3),(261077,2,NULL,10975,0,7109,0,1),(261078,2,NULL,4907,0,7109,1,2),(261079,2,NULL,4948,0,7109,2,3),(261080,2,NULL,85825,0,7109,3,4),(261081,3,NULL,4664,0,7109,0,1),(261082,3,NULL,4676,0,7109,1,2),(261083,3,NULL,7613,0,7109,2,3),(261084,3,NULL,37076,0,7109,0,1),(261085,3,NULL,7613,0,7109,1,2),(261086,4,NULL,4823,0,7109,0,1),(261087,4,NULL,4932,0,7109,1,2),(261088,4,NULL,4676,0,7109,2,3),(261089,4,NULL,7615,0,7109,3,4),(261090,5,NULL,112113,0,7109,0,1),(261091,5,NULL,5271,0,7109,1,2),(261092,5,NULL,7615,0,7109,2,3),(261093,5,NULL,6865,0,7109,2,3),(261094,5,NULL,17782,0,7109,3,4),(261095,6,NULL,7617,0,7109,0,1),(261096,6,NULL,4789,0,7109,1,2),(261097,6,NULL,5208,0,7109,2,3),(261098,6,NULL,7615,0,7109,3,4),(261099,1,NULL,4665,0,7110,0,1),(261100,1,NULL,4965,0,7110,1,2),(261101,1,NULL,7615,0,7110,2,3),(261102,2,NULL,4729,0,7110,0,1),(261103,2,NULL,4688,0,7110,1,2),(261104,2,NULL,76526,0,7110,2,3),(261105,3,NULL,96429,0,7110,0,1),(261106,3,NULL,7190,0,7110,1,2),(261107,3,NULL,4950,0,7110,2,3),(261108,3,NULL,5458,0,7110,3,4),(261109,3,NULL,5807,0,7110,4,5),(261110,3,NULL,5202,0,7110,5,6),(261111,3,NULL,4646,0,7110,6,7),(261112,3,NULL,30325,0,7110,7,8),(261113,3,NULL,5228,0,7110,8,9),(261114,4,NULL,4664,0,7110,0,1),(261115,4,NULL,4676,0,7110,1,2),(261116,4,NULL,4646,0,7110,2,3),(261117,4,NULL,4647,0,7110,3,4),(261118,4,NULL,7637,0,7110,4,5),(261119,5,NULL,101622,0,7110,0,1),(261120,5,NULL,4646,0,7110,1,2),(261121,5,NULL,4647,0,7110,2,3),(261122,5,NULL,7637,0,7110,3,4),(261123,5,NULL,5027,0,7110,4,5),(261124,5,NULL,31590,0,7110,5,6),(261125,6,NULL,5787,0,7110,0,1),(261126,6,NULL,7642,0,7110,1,2),(261127,1,NULL,4880,0,7111,0,1),(261128,1,NULL,4735,0,7111,1,2),(261129,1,NULL,7642,0,7111,2,3),(261130,2,NULL,4664,0,7111,0,1),(261131,2,NULL,5743,0,7111,1,2),(261132,2,NULL,7642,0,7111,2,3),(261133,3,NULL,4688,0,7111,0,1),(261134,3,NULL,8764,0,7111,1,2),(261135,3,NULL,7642,0,7111,2,3),(261136,4,NULL,6874,0,7111,0,1),(261137,4,NULL,6195,0,7111,1,2),(261138,4,NULL,7547,0,7111,2,3),(261139,4,NULL,4646,0,7111,3,4),(261140,4,NULL,4647,0,7111,4,5),(261141,4,NULL,30346,0,7111,5,6),(261142,5,NULL,7189,0,7111,0,1),(261143,5,NULL,5459,0,7111,1,2),(261144,5,NULL,7547,0,7111,2,3),(261145,5,NULL,4646,0,7111,3,4),(261146,5,NULL,4647,0,7111,4,5),(261147,5,NULL,30346,0,7111,5,6),(261148,6,NULL,4729,0,7111,0,1),(261149,6,NULL,83173,0,7111,1,2),(261150,1,NULL,5202,0,7112,0,1),(261151,1,NULL,86541,0,7112,1,2),(261152,1,NULL,60437,0,7112,2,3),(261153,1,NULL,26451,0,7112,3,4),(261154,2,NULL,4657,0,7112,0,1),(261155,2,NULL,5629,0,7112,1,2),(261156,2,NULL,4676,0,7112,2,3),(261157,2,NULL,30355,0,7112,3,4),(261158,3,NULL,10627,0,7112,0,1),(261159,3,NULL,4652,0,7112,1,2),(261160,3,NULL,4759,0,7112,2,3),(261161,3,NULL,51959,0,7112,3,4),(261162,4,NULL,7189,0,7112,0,1),(261163,4,NULL,4922,0,7112,1,2),(261164,4,NULL,4646,0,7112,2,3),(261165,4,NULL,4647,0,7112,3,4),(261166,4,NULL,51963,0,7112,4,5),(261167,5,NULL,4645,0,7112,0,1),(261168,5,NULL,18222,0,7112,1,2),(261169,6,NULL,5208,0,7112,0,1),(261170,6,NULL,18222,0,7112,1,2),(261171,1,NULL,5099,0,7113,0,1),(261172,1,NULL,4735,0,7113,1,2),(261173,1,NULL,4886,0,7113,2,3),(261174,2,NULL,4885,0,7113,0,1),(261175,2,NULL,4675,0,7113,1,2),(261176,2,NULL,4886,0,7113,2,3),(261177,2,NULL,4882,0,7113,3,4),(261178,3,NULL,4661,0,7113,0,1),(261179,3,NULL,4664,0,7113,1,2),(261180,3,NULL,7695,0,7113,2,3),(261181,4,NULL,5455,0,7113,0,1),(261182,4,NULL,7695,0,7113,1,2),(261183,5,NULL,5150,0,7113,0,1),(261184,5,NULL,5258,0,7113,1,2),(261185,5,NULL,6778,0,7113,2,3),(261186,5,NULL,30430,0,7113,3,4),(261187,6,NULL,5208,0,7113,0,1),(261188,6,NULL,4646,0,7113,1,2),(261189,6,NULL,80138,0,7113,2,3),(261190,7,NULL,5458,0,7113,0,1),(261191,7,NULL,4646,0,7113,1,2),(261192,7,NULL,80138,0,7113,2,3),(261193,1,NULL,4759,0,7114,0,1),(261194,1,NULL,5514,0,7114,1,2),(261195,1,NULL,4760,0,7114,2,3),(261196,1,NULL,40818,0,7114,3,4),(261197,2,NULL,4676,0,7114,0,1),(261198,2,NULL,5150,0,7114,1,2),(261199,2,NULL,18278,0,7114,2,3),(261200,3,NULL,5459,0,7114,0,1),(261201,3,NULL,4922,0,7114,1,2),(261202,3,NULL,9737,0,7114,2,3),(261203,3,NULL,5710,0,7114,3,4),(261204,3,NULL,112144,0,7114,4,5),(261205,4,NULL,4922,0,7114,0,1),(261206,4,NULL,5807,0,7114,1,2),(261207,4,NULL,30496,0,7114,2,3),(261208,5,NULL,4905,0,7114,0,1),(261209,5,NULL,112147,0,7114,1,2),(261210,5,NULL,52020,0,7114,2,3),(261211,6,NULL,4922,0,7114,0,1),(261212,6,NULL,4922,0,7114,1,2),(261213,6,NULL,52020,0,7114,2,3),(261214,6,NULL,5459,0,7114,3,4),(261215,6,NULL,5202,0,7114,4,5),(261216,6,NULL,53893,0,7114,5,6),(261217,7,NULL,4657,0,7114,0,1),(261218,7,NULL,5226,0,7114,1,2),(261219,7,NULL,63318,0,7114,2,3),(261220,1,NULL,5710,0,7115,0,1),(261221,1,NULL,4922,0,7115,1,2),(261222,1,NULL,30540,0,7115,2,3),(261223,2,NULL,4880,0,7115,0,1),(261224,2,NULL,4729,0,7115,1,2),(261225,2,NULL,112152,0,7115,2,3),(261226,3,NULL,4665,0,7115,0,1),(261227,3,NULL,7468,0,7115,1,2),(261228,3,NULL,5567,0,7115,2,3),(261229,3,NULL,52060,0,7115,3,4),(261230,4,NULL,4667,0,7115,0,1),(261231,4,NULL,4848,0,7115,1,2),(261232,4,NULL,28092,0,7115,2,3),(261233,5,NULL,4880,0,7115,0,1),(261234,5,NULL,4815,0,7115,1,2),(261235,5,NULL,28092,0,7115,2,3),(261236,6,NULL,4688,0,7115,0,1),(261237,6,NULL,4662,0,7115,1,2),(261238,6,NULL,28092,0,7115,2,3),(261239,7,NULL,5790,0,7115,0,1),(261240,7,NULL,4815,0,7115,1,2),(261241,7,NULL,4675,0,7115,2,3),(261242,7,NULL,6143,0,7115,3,4),(261243,7,NULL,4676,0,7115,4,5),(261244,7,NULL,7832,0,7115,5,6),(261245,1,NULL,4729,0,7116,0,1),(261246,1,NULL,10011,0,7116,1,2),(261247,1,NULL,4646,0,7116,2,3),(261248,1,NULL,7846,0,7116,3,4),(261249,2,NULL,9993,0,7116,0,1),(261250,2,NULL,4646,0,7116,1,2),(261251,2,NULL,10301,0,7116,2,3),(261252,3,NULL,4665,0,7116,0,1),(261253,3,NULL,4646,0,7116,1,2),(261254,3,NULL,30617,0,7116,2,3),(261255,4,NULL,8281,0,7116,0,1),(261256,4,NULL,17098,0,7116,1,2),(261257,4,NULL,9737,0,7116,2,3),(261258,4,NULL,7189,0,7116,3,4),(261259,4,NULL,76534,0,7116,4,5),(261260,5,NULL,4688,0,7116,0,1),(261261,5,NULL,4744,0,7116,1,2),(261262,5,NULL,4939,0,7116,2,3),(261263,5,NULL,30634,0,7116,3,4),(261264,6,NULL,4682,0,7116,0,1),(261265,6,NULL,4688,0,7116,1,2),(261266,6,NULL,5514,0,7116,2,3),(261267,6,NULL,4769,0,7116,3,4),(261268,6,NULL,7547,0,7116,4,5),(261269,6,NULL,30634,0,7116,5,6),(261270,6,NULL,60437,0,7116,6,7),(261271,6,NULL,73364,0,7116,7,8),(261272,1,NULL,4667,0,7117,0,1),(261273,1,NULL,6262,0,7117,1,2),(261274,1,NULL,18505,0,7117,2,3),(261275,2,NULL,5156,0,7117,0,1),(261276,2,NULL,5241,0,7117,1,2),(261277,2,NULL,6352,0,7117,2,3),(261278,2,NULL,87999,0,7117,3,4),(261279,3,NULL,17098,0,7117,0,1),(261280,3,NULL,9737,0,7117,1,2),(261281,3,NULL,5202,0,7117,2,3),(261282,3,NULL,4950,0,7117,3,4),(261283,3,NULL,101988,0,7117,4,5),(261284,4,NULL,4729,0,7117,0,1),(261285,4,NULL,4948,0,7117,1,2),(261286,4,NULL,4646,0,7117,2,3),(261287,4,NULL,7904,0,7117,3,4),(261288,5,NULL,4665,0,7117,0,1),(261289,5,NULL,4662,0,7117,1,2),(261290,5,NULL,4646,0,7117,2,3),(261291,5,NULL,7904,0,7117,3,4),(261292,1,NULL,14869,0,7118,0,1),(261293,1,NULL,4922,0,7118,1,2),(261294,1,NULL,4646,0,7118,2,3),(261295,1,NULL,7904,0,7118,3,4),(261296,2,NULL,14869,0,7118,0,1),(261297,2,NULL,4922,0,7118,1,2),(261298,2,NULL,9737,0,7118,2,3),(261299,2,NULL,4646,0,7118,3,4),(261300,2,NULL,7904,0,7118,4,5),(261301,3,NULL,5241,0,7118,0,1),(261302,3,NULL,4948,0,7118,1,2),(261303,3,NULL,11560,0,7118,2,3),(261304,3,NULL,7547,0,7118,3,4),(261305,3,NULL,7444,0,7118,4,5),(261306,3,NULL,74755,0,7118,5,6),(261307,4,NULL,4679,0,7118,0,1),(261308,4,NULL,5226,0,7118,1,2),(261309,4,NULL,5640,0,7118,2,3),(261310,4,NULL,102022,0,7118,3,4),(261311,5,NULL,4901,0,7118,0,1),(261312,5,NULL,6355,0,7118,1,2),(261313,5,NULL,4817,0,7118,2,3),(261314,5,NULL,4646,0,7118,3,4),(261315,5,NULL,76540,0,7118,4,5),(261316,6,NULL,5500,0,7118,0,1),(261317,6,NULL,4665,0,7118,1,2),(261318,6,NULL,4962,0,7118,2,3),(261319,6,NULL,31522,0,7118,3,4),(261320,6,NULL,31523,0,7118,4,5),(261321,1,NULL,4675,0,7119,0,1),(261322,1,NULL,4645,0,7119,1,2),(261323,1,NULL,31522,0,7119,2,3),(261324,1,NULL,31523,0,7119,3,4),(261325,2,NULL,5807,0,7119,0,1),(261326,2,NULL,5458,0,7119,1,2),(261327,2,NULL,31522,0,7119,2,3),(261328,2,NULL,31523,0,7119,3,4),(261329,3,NULL,4665,0,7119,0,1),(261330,3,NULL,4646,0,7119,1,2),(261331,3,NULL,7969,0,7119,2,3),(261332,4,NULL,4665,0,7119,0,1),(261333,4,NULL,4803,0,7119,1,2),(261334,4,NULL,4646,0,7119,2,3),(261335,4,NULL,7969,0,7119,3,4),(261336,5,NULL,4880,0,7119,0,1),(261337,5,NULL,5057,0,7119,1,2),(261338,5,NULL,76847,0,7119,2,3),(261339,6,NULL,4665,0,7119,0,1),(261340,6,NULL,4973,0,7119,1,2),(261341,6,NULL,94226,0,7119,2,3),(261342,6,NULL,7990,0,7119,3,4),(261343,1,NULL,4665,0,7120,0,1),(261344,1,NULL,5192,0,7120,1,2),(261345,1,NULL,7990,0,7120,2,3),(261346,3,NULL,4822,0,7120,0,1),(261347,3,NULL,4676,0,7120,1,2),(261348,3,NULL,77739,0,7120,2,3),(261349,4,NULL,57188,0,7120,0,1),(261350,4,NULL,4710,0,7120,1,2),(261351,4,NULL,18658,0,7120,2,3),(261352,5,NULL,5309,0,7120,0,1),(261353,5,NULL,33806,0,7120,1,2),(261354,5,NULL,4657,0,7120,2,3),(261355,5,NULL,4832,0,7120,3,4),(261356,5,NULL,30734,0,7120,4,5),(261357,1,NULL,4645,0,7121,0,1),(261358,1,NULL,4676,0,7121,1,2),(261359,1,NULL,8043,0,7121,2,3),(261360,2,NULL,4675,0,7121,0,1),(261361,2,NULL,4729,0,7121,1,2),(261362,2,NULL,4646,0,7121,2,3),(261363,2,NULL,8049,0,7121,3,4),(261364,3,NULL,4869,0,7121,0,1),(261365,3,NULL,4870,0,7121,1,2),(261366,3,NULL,30739,0,7121,2,3),(261367,4,NULL,8423,0,7121,0,1),(261368,4,NULL,5459,0,7121,1,2),(261369,4,NULL,4646,0,7121,2,3),(261370,4,NULL,8064,0,7121,3,4),(261371,5,NULL,4729,0,7121,0,1),(261372,5,NULL,4646,0,7121,1,2),(261373,5,NULL,81118,0,7121,2,3),(261374,6,NULL,4657,0,7121,0,1),(261375,6,NULL,4695,0,7121,1,2),(261376,6,NULL,30759,0,7121,2,3),(261377,1,NULL,4664,0,7122,0,1),(261378,1,NULL,8108,0,7122,1,2),(261379,2,NULL,14869,0,7122,0,1),(261380,2,NULL,8108,0,7122,1,2),(261381,3,NULL,7155,0,7122,0,1),(261382,3,NULL,8108,0,7122,1,2),(261383,3,NULL,112194,0,7122,2,3),(261384,4,NULL,4823,0,7122,0,1),(261385,4,NULL,30823,0,7122,1,2),(261386,5,NULL,90497,0,7122,0,1),(261387,5,NULL,7190,0,7122,1,2),(261388,5,NULL,8135,0,7122,2,3),(261389,6,NULL,15302,0,7122,0,1),(261390,6,NULL,5050,0,7122,1,2),(261391,6,NULL,18774,0,7122,2,3),(261392,1,NULL,9225,0,7123,0,1),(261393,1,NULL,4675,0,7123,1,2),(261394,1,NULL,4965,0,7123,2,3),(261395,1,NULL,30831,0,7123,3,4),(261396,2,NULL,4729,0,7123,0,1),(261397,2,NULL,6094,0,7123,1,2),(261398,2,NULL,30831,0,7123,2,3),(261399,3,NULL,4815,0,7123,0,1),(261400,3,NULL,4905,0,7123,1,2),(261401,3,NULL,8169,0,7123,2,3),(261402,3,NULL,60437,0,7123,3,4),(261403,3,NULL,112201,0,7123,4,5),(261404,4,NULL,4688,0,7123,0,1),(261405,4,NULL,4664,0,7123,1,2),(261406,4,NULL,30860,0,7123,2,3),(261407,5,NULL,4756,0,7123,0,1),(261408,5,NULL,5433,0,7123,1,2),(261409,5,NULL,5050,0,7123,2,3),(261410,5,NULL,8189,0,7123,3,4),(261411,6,NULL,92570,0,7123,0,1),(261412,6,NULL,4950,0,7123,1,2),(261413,6,NULL,76857,0,7123,2,3),(261414,1,NULL,4822,0,7124,0,1),(261415,1,NULL,112206,0,7124,1,2),(261416,2,NULL,4665,0,7124,0,1),(261417,2,NULL,4645,0,7124,1,2),(261418,2,NULL,52206,0,7124,2,3),(261419,3,NULL,5455,0,7124,0,1),(261420,3,NULL,4729,0,7124,1,2),(261421,3,NULL,7016,0,7124,2,3),(261422,3,NULL,30938,0,7124,3,4),(261423,4,NULL,57188,0,7124,0,1),(261424,4,NULL,56978,0,7124,1,2),(261425,4,NULL,30938,0,7124,2,3),(261426,5,NULL,4688,0,7124,0,1),(261427,5,NULL,6355,0,7124,1,2),(261428,5,NULL,8219,0,7124,2,3),(261429,6,NULL,94265,0,7124,0,1),(261430,6,NULL,5737,0,7124,1,2),(261431,6,NULL,5691,0,7124,2,3),(261432,6,NULL,30957,0,7124,3,4),(261433,7,NULL,5842,0,7124,0,1),(261434,7,NULL,6245,0,7124,1,2),(261435,7,NULL,4646,0,7124,2,3),(261436,7,NULL,18947,0,7124,3,4),(261437,8,NULL,4923,0,7124,0,1),(261438,8,NULL,4923,0,7124,1,2),(261439,8,NULL,92852,0,7124,2,3),(261440,9,NULL,4665,0,7124,0,1),(261441,9,NULL,112215,0,7124,1,2),(261442,9,NULL,5050,0,7124,2,3),(261443,9,NULL,8240,0,7124,3,4),(261444,1,NULL,4688,0,7125,0,1),(261445,1,NULL,5050,0,7125,1,2),(261446,1,NULL,8240,0,7125,2,3),(261447,2,NULL,57378,0,7125,0,1),(261448,2,NULL,5050,0,7125,1,2),(261449,2,NULL,8240,0,7125,2,3),(261450,2,NULL,112219,0,7125,1,2),(261451,3,NULL,4738,0,7125,0,1),(261452,3,NULL,5678,0,7125,1,2),(261453,3,NULL,8246,0,7125,2,3),(261454,4,NULL,4688,0,7125,0,1),(261455,4,NULL,6245,0,7125,1,2),(261456,4,NULL,4646,0,7125,2,3),(261457,4,NULL,18981,0,7125,3,4),(261458,5,NULL,5710,0,7125,0,1),(261459,5,NULL,5459,0,7125,1,2),(261460,5,NULL,5202,0,7125,2,3),(261461,5,NULL,7547,0,7125,3,4),(261462,5,NULL,4646,0,7125,4,5),(261463,5,NULL,31025,0,7125,5,6),(261464,6,NULL,4679,0,7125,0,1),(261465,6,NULL,31035,0,7125,1,2),(261466,7,NULL,4869,0,7125,0,1),(261467,7,NULL,5255,0,7125,1,2),(261468,7,NULL,19048,0,7125,2,3),(261469,1,NULL,4950,0,7126,0,1),(261470,1,NULL,31047,0,7126,1,2),(261471,1,NULL,31007,0,7126,2,3),(261472,2,NULL,5419,0,7126,0,1),(261473,2,NULL,4932,0,7126,1,2),(261474,2,NULL,4646,0,7126,2,3),(261475,2,NULL,8310,0,7126,3,4),(261476,3,NULL,4662,0,7126,0,1),(261477,3,NULL,33328,0,7126,1,2),(261478,3,NULL,4646,0,7126,2,3),(261479,3,NULL,8319,0,7126,3,4),(261480,4,NULL,4905,0,7126,0,1),(261481,4,NULL,4662,0,7126,1,2),(261482,4,NULL,4646,0,7126,2,3),(261483,4,NULL,4683,0,7126,3,4),(261484,4,NULL,19097,0,7126,4,5),(261485,5,NULL,4729,0,7126,0,1),(261486,5,NULL,4662,0,7126,1,2),(261487,5,NULL,8324,0,7126,2,3),(261488,6,NULL,5236,0,7126,0,1),(261489,6,NULL,5241,0,7126,1,2),(261490,6,NULL,4646,0,7126,2,3),(261491,6,NULL,8327,0,7126,3,4),(261492,7,NULL,5241,0,7126,0,1),(261493,7,NULL,5236,0,7126,1,2),(261494,7,NULL,4646,0,7126,2,3),(261495,7,NULL,8327,0,7126,3,4),(261496,1,NULL,4652,0,7127,0,1),(261497,1,NULL,5091,0,7127,1,2),(261498,1,NULL,4832,0,7127,2,3),(261499,1,NULL,4646,0,7127,3,4),(261500,1,NULL,8327,0,7127,4,5),(261501,2,NULL,6597,0,7127,0,1),(261502,2,NULL,5050,0,7127,1,2),(261503,2,NULL,8961,0,7127,2,3),(261504,2,NULL,19109,0,7127,3,4),(261505,2,NULL,112234,0,7127,4,5),(261506,3,NULL,9737,0,7127,0,1),(261507,3,NULL,4922,0,7127,1,2),(261508,3,NULL,5050,0,7127,2,3),(261509,3,NULL,8961,0,7127,3,4),(261510,3,NULL,19109,0,7127,4,5),(261511,4,NULL,112237,0,7127,0,1),(261512,4,NULL,4710,0,7127,1,2),(261513,4,NULL,4823,0,7127,2,3),(261514,4,NULL,19134,0,7127,3,4),(261515,5,NULL,93815,0,7127,0,1),(261516,5,NULL,4710,0,7127,1,2),(261517,5,NULL,5751,0,7127,2,3),(261518,5,NULL,19134,0,7127,3,4),(261519,6,NULL,4922,0,7127,0,1),(261520,6,NULL,5202,0,7127,1,2),(261521,6,NULL,9737,0,7127,2,3),(261522,6,NULL,4646,0,7127,3,4),(261523,6,NULL,4647,0,7127,4,5),(261524,6,NULL,112240,0,7127,5,6),(261525,6,NULL,14800,0,7127,6,7),(261526,7,NULL,4923,0,7127,0,1),(261527,7,NULL,60368,0,7127,1,2),(261528,7,NULL,7547,0,7127,2,3),(261529,7,NULL,4646,0,7127,3,4),(261530,7,NULL,31110,0,7127,4,5),(261531,7,NULL,95048,0,7127,5,6),(261532,7,NULL,31154,0,7127,6,7),(261533,1,NULL,4922,0,7128,0,1),(261534,1,NULL,14869,0,7128,1,2),(261535,1,NULL,7547,0,7128,2,3),(261536,1,NULL,4646,0,7128,3,4),(261537,1,NULL,31110,0,7128,4,5),(261538,1,NULL,95048,0,7128,5,6),(261539,1,NULL,31154,0,7128,6,7),(261540,2,NULL,9737,0,7128,0,1),(261541,2,NULL,5458,0,7128,1,2),(261542,2,NULL,8509,0,7128,2,3),(261543,2,NULL,7547,0,7128,3,4),(261544,2,NULL,4646,0,7128,4,5),(261545,2,NULL,31110,0,7128,5,6),(261546,2,NULL,95048,0,7128,6,7),(261547,2,NULL,31154,0,7128,7,8),(261548,3,NULL,6905,0,7128,0,1),(261549,3,NULL,7547,0,7128,1,2),(261550,3,NULL,4646,0,7128,2,3),(261551,3,NULL,31110,0,7128,3,4),(261552,3,NULL,95048,0,7128,4,5),(261553,3,NULL,31154,0,7128,5,6),(261554,4,NULL,4756,0,7128,0,1),(261555,4,NULL,4755,0,7128,1,2),(261556,4,NULL,5442,0,7128,2,3),(261557,4,NULL,102635,0,7128,3,4),(261558,4,NULL,60437,0,7128,4,5),(261559,4,NULL,92417,0,7128,5,6),(261560,5,NULL,4676,0,7128,0,1),(261561,5,NULL,4675,0,7128,1,2),(261562,5,NULL,8386,0,7128,2,3),(261563,6,NULL,5091,0,7128,0,1),(261564,6,NULL,8389,0,7128,1,2),(261565,1,NULL,52877,0,7129,0,1),(261566,1,NULL,5050,0,7129,1,2),(261567,1,NULL,8389,0,7129,2,3),(261568,2,NULL,4901,0,7129,0,1),(261569,2,NULL,102653,0,7129,1,2),(261570,3,NULL,5733,0,7129,0,1),(261571,3,NULL,4665,0,7129,1,2),(261572,3,NULL,5150,0,7129,2,3),(261573,3,NULL,102675,0,7129,3,4),(261574,4,NULL,5202,0,7129,0,1),(261575,4,NULL,8423,0,7129,1,2),(261576,4,NULL,5458,0,7129,2,3),(261577,4,NULL,5187,0,7129,3,4),(261578,4,NULL,6905,0,7129,4,5),(261579,4,NULL,4646,0,7129,5,6),(261580,4,NULL,8416,0,7129,6,7),(261581,5,NULL,4973,0,7129,0,1),(261582,5,NULL,12358,0,7129,1,2),(261583,5,NULL,4646,0,7129,2,3),(261584,5,NULL,8416,0,7129,3,4),(261585,1,NULL,4729,0,7130,0,1),(261586,1,NULL,4688,0,7130,1,2),(261587,1,NULL,4646,0,7130,2,3),(261588,1,NULL,8416,0,7130,3,4),(261589,2,NULL,4932,0,7130,0,1),(261590,2,NULL,4646,0,7130,1,2),(261591,2,NULL,8416,0,7130,2,3),(261592,3,NULL,5106,0,7130,0,1),(261593,3,NULL,4646,0,7130,1,2),(261594,3,NULL,4647,0,7130,2,3),(261595,3,NULL,8436,0,7130,3,4),(261596,4,NULL,4662,0,7130,0,1),(261597,4,NULL,4657,0,7130,1,2),(261598,4,NULL,112257,0,7130,2,3),(261599,5,NULL,5202,0,7130,0,1),(261600,5,NULL,4922,0,7130,1,2),(261601,5,NULL,112259,0,7130,2,3),(261602,6,NULL,5459,0,7130,0,1),(261603,6,NULL,7547,0,7130,1,2),(261604,6,NULL,4646,0,7130,2,3),(261605,6,NULL,31234,0,7130,3,4),(261606,6,NULL,60437,0,7130,4,5),(261607,6,NULL,87259,0,7130,5,6),(261608,7,NULL,5056,0,7130,0,1),(261609,7,NULL,4665,0,7130,1,2),(261610,7,NULL,4646,0,7130,2,3),(261611,7,NULL,19294,0,7130,3,4),(261612,1,NULL,31314,0,7131,0,1),(261613,1,NULL,4705,0,7131,1,2),(261614,1,NULL,4646,0,7131,2,3),(261615,1,NULL,19294,0,7131,3,4),(261616,2,NULL,5246,0,7131,0,1),(261617,2,NULL,8473,0,7131,1,2),(261618,3,NULL,40537,0,7131,0,1),(261619,3,NULL,7547,0,7131,1,2),(261620,3,NULL,4646,0,7131,2,3),(261621,3,NULL,31238,0,7131,3,4),(261622,4,NULL,4688,0,7131,0,1),(261623,4,NULL,4729,0,7131,1,2),(261624,4,NULL,51942,0,7131,2,3),(261625,4,NULL,7547,0,7131,3,4),(261626,4,NULL,4646,0,7131,4,5),(261627,4,NULL,31238,0,7131,5,6),(261628,5,NULL,4688,0,7131,0,1),(261629,5,NULL,4729,0,7131,1,2),(261630,5,NULL,4880,0,7131,2,3),(261631,5,NULL,7547,0,7131,3,4),(261632,5,NULL,4646,0,7131,4,5),(261633,5,NULL,31238,0,7131,5,6),(261634,6,NULL,4665,0,7131,0,1),(261635,6,NULL,5368,0,7131,1,2),(261636,6,NULL,8481,0,7131,2,3),(261637,7,NULL,4664,0,7131,0,1),(261638,7,NULL,8483,0,7131,1,2),(261639,1,NULL,4675,0,7132,0,1),(261640,1,NULL,4815,0,7132,1,2),(261641,1,NULL,8488,0,7132,2,3),(261642,2,NULL,4923,0,7132,0,1),(261643,2,NULL,9737,0,7132,1,2),(261644,2,NULL,51215,0,7132,2,3),(261645,2,NULL,4772,0,7132,3,4),(261646,3,NULL,102459,0,7132,0,1),(261647,3,NULL,5264,0,7132,1,2),(261648,3,NULL,85955,0,7132,2,3),(261649,4,NULL,5302,0,7132,0,1),(261650,4,NULL,8521,0,7132,1,2),(261651,5,NULL,5751,0,7132,0,1),(261652,5,NULL,4679,0,7132,1,2),(261653,5,NULL,98576,0,7132,2,3),(261654,1,NULL,4742,0,7133,0,1),(261655,1,NULL,6530,0,7133,1,2),(261656,1,NULL,4646,0,7133,2,3),(261657,1,NULL,31317,0,7133,3,4),(261658,2,NULL,5459,0,7133,0,1),(261659,2,NULL,5458,0,7133,1,2),(261660,2,NULL,7189,0,7133,2,3),(261661,2,NULL,38460,0,7133,3,4),(261662,3,NULL,4688,0,7133,0,1),(261663,3,NULL,4744,0,7133,1,2),(261664,3,NULL,4646,0,7133,2,3),(261665,3,NULL,8530,0,7133,3,4),(261666,4,NULL,5637,0,7133,0,1),(261667,4,NULL,33327,0,7133,1,2),(261668,4,NULL,4756,0,7133,2,3),(261669,4,NULL,52364,0,7133,3,4),(261670,5,NULL,4769,0,7133,0,1),(261671,5,NULL,4744,0,7133,1,2),(261672,5,NULL,5583,0,7133,2,3),(261673,5,NULL,5567,0,7133,3,4),(261674,5,NULL,52364,0,7133,4,5),(261675,1,NULL,7565,0,7134,0,1),(261676,1,NULL,6540,0,7134,1,2),(261677,2,NULL,8423,0,7134,0,1),(261678,2,NULL,6097,0,7134,1,2),(261679,2,NULL,77069,0,7134,2,3),(261680,3,NULL,5212,0,7134,0,1),(261681,3,NULL,4705,0,7134,1,2),(261682,3,NULL,19431,0,7134,2,3),(261683,4,NULL,4895,0,7134,0,1),(261684,4,NULL,4646,0,7134,1,2),(261685,4,NULL,31353,0,7134,2,3),(261686,5,NULL,4664,0,7134,0,1),(261687,5,NULL,4965,0,7134,1,2),(261688,5,NULL,4676,0,7134,2,3),(261689,5,NULL,77859,0,7134,3,4),(261690,6,NULL,8423,0,7134,0,1),(261691,6,NULL,112285,0,7134,1,2),(261692,7,NULL,4675,0,7134,0,1),(261693,7,NULL,4998,0,7134,1,2),(261694,7,NULL,8562,0,7134,2,3),(261695,8,NULL,4922,0,7134,0,1),(261696,8,NULL,8281,0,7134,1,2),(261697,8,NULL,76864,0,7134,2,3),(261698,1,NULL,7190,0,7135,0,1),(261699,1,NULL,76864,0,7135,1,2),(261700,2,NULL,4973,0,7135,0,1),(261701,2,NULL,5208,0,7135,1,2),(261702,2,NULL,4729,0,7135,2,3),(261703,2,NULL,8588,0,7135,3,4),(261704,3,NULL,4645,0,7135,0,1),(261705,3,NULL,4815,0,7135,1,2),(261706,3,NULL,4683,0,7135,2,3),(261707,3,NULL,81301,0,7135,3,4),(261708,4,NULL,5807,0,7135,0,1),(261709,4,NULL,8706,0,7135,1,2),(261710,5,NULL,5764,0,7135,0,1),(261711,5,NULL,19505,0,7135,1,2),(261712,6,NULL,4815,0,7135,0,1),(261713,6,NULL,4832,0,7135,1,2),(261714,6,NULL,8618,0,7135,2,3),(261715,6,NULL,60437,0,7135,3,4),(261716,6,NULL,36078,0,7135,4,5),(261717,7,NULL,4675,0,7135,0,1),(261718,7,NULL,5246,0,7135,1,2),(261719,7,NULL,8620,0,7135,2,3),(261720,8,NULL,4880,0,7135,0,1),(261721,8,NULL,4735,0,7135,1,2),(261722,8,NULL,85989,0,7135,2,3),(261723,8,NULL,8474,0,7135,3,4),(261724,1,NULL,4922,0,7136,0,1),(261725,1,NULL,4646,0,7136,1,2),(261726,1,NULL,19536,0,7136,2,3),(261727,2,NULL,5807,0,7136,0,1),(261728,2,NULL,5710,0,7136,1,2),(261729,2,NULL,4646,0,7136,2,3),(261730,2,NULL,19536,0,7136,3,4),(261731,3,NULL,4932,0,7136,0,1),(261732,3,NULL,4645,0,7136,1,2),(261733,3,NULL,4646,0,7136,2,3),(261734,3,NULL,8640,0,7136,3,4),(261735,4,NULL,4827,0,7136,0,1),(261736,4,NULL,4662,0,7136,1,2),(261737,4,NULL,4646,0,7136,2,3),(261738,4,NULL,8642,0,7136,3,4),(261739,5,NULL,4907,0,7136,0,1),(261740,5,NULL,4688,0,7136,1,2),(261741,5,NULL,4646,0,7136,2,3),(261742,5,NULL,8642,0,7136,3,4),(261743,6,NULL,4922,0,7136,0,1),(261744,6,NULL,4923,0,7136,1,2),(261745,6,NULL,4646,0,7136,2,3),(261746,6,NULL,112302,0,7136,3,4),(261747,7,NULL,5433,0,7136,0,1),(261748,7,NULL,5150,0,7136,1,2),(261749,7,NULL,4710,0,7136,2,3),(261750,7,NULL,4646,0,7136,3,4),(261751,7,NULL,4683,0,7136,4,5),(261752,7,NULL,8652,0,7136,5,6),(261753,8,NULL,4729,0,7136,0,1),(261754,8,NULL,4665,0,7136,1,2),(261755,8,NULL,112305,0,7136,2,3),(261756,9,NULL,5710,0,7136,0,1),(261757,9,NULL,4922,0,7136,1,2),(261758,9,NULL,5202,0,7136,2,3),(261759,9,NULL,98393,0,7136,3,4),(261760,1,NULL,4756,0,7137,0,1),(261761,1,NULL,5246,0,7137,1,2),(261762,1,NULL,5637,0,7137,2,3),(261763,1,NULL,8667,0,7137,3,4),(261764,2,NULL,7035,0,7137,0,1),(261765,2,NULL,4645,0,7137,1,2),(261766,2,NULL,5246,0,7137,2,3),(261767,2,NULL,8667,0,7137,3,4),(261768,3,NULL,5112,0,7137,0,1),(261769,3,NULL,112310,0,7137,1,2),(261770,4,NULL,9297,0,7137,0,1),(261771,4,NULL,112310,0,7137,1,2),(261772,5,NULL,4822,0,7137,0,1),(261773,5,NULL,8672,0,7137,1,2),(261774,6,NULL,4859,0,7137,0,1),(261775,6,NULL,8684,0,7137,1,2),(261776,6,NULL,5493,0,7137,2,3),(261777,6,NULL,8682,0,7137,3,4),(261778,7,NULL,5298,0,7137,0,1),(261779,7,NULL,4755,0,7137,1,2),(261780,7,NULL,4646,0,7137,2,3),(261781,7,NULL,8686,0,7137,3,4),(261782,1,NULL,38619,0,7138,0,1),(261783,1,NULL,112316,0,7138,1,2),(261784,1,NULL,74841,0,7138,2,3),(261785,1,NULL,4646,0,7138,3,4),(261786,1,NULL,8686,0,7138,4,5),(261787,2,NULL,15302,0,7138,0,1),(261788,2,NULL,6905,0,7138,1,2),(261789,2,NULL,5202,0,7138,2,3),(261790,2,NULL,4950,0,7138,3,4),(261791,2,NULL,112318,0,7138,4,5),(261792,3,NULL,4922,0,7138,0,1),(261793,3,NULL,14869,0,7138,1,2),(261794,3,NULL,8705,0,7138,2,3),(261795,4,NULL,4973,0,7138,0,1),(261796,4,NULL,31474,0,7138,1,2),(261797,4,NULL,40376,0,7138,2,3),(261798,4,NULL,10846,0,7138,3,4),(261799,5,NULL,8424,0,7138,0,1),(261800,5,NULL,15302,0,7138,1,2),(261801,5,NULL,4923,0,7138,2,3),(261802,5,NULL,19687,0,7138,3,4),(261803,6,NULL,4665,0,7138,0,1),(261804,6,NULL,4803,0,7138,1,2),(261805,6,NULL,19690,0,7138,2,3),(261806,7,NULL,5057,0,7138,0,1),(261807,7,NULL,4815,0,7138,1,2),(261808,7,NULL,19699,0,7138,2,3),(261809,8,NULL,4675,0,7138,0,1),(261810,8,NULL,5442,0,7138,1,2),(261811,8,NULL,6688,0,7138,2,3),(261812,8,NULL,112325,0,7138,3,4),(261813,9,NULL,4789,0,7138,0,1),(261814,9,NULL,103082,0,7138,1,2),(261815,9,NULL,8958,0,7138,2,3),(261816,9,NULL,8738,0,7138,3,4),(261817,1,NULL,4688,0,7139,0,1),(261818,1,NULL,4729,0,7139,1,2),(261819,1,NULL,8759,0,7139,2,3),(261820,2,NULL,4962,0,7139,0,1),(261821,2,NULL,4646,0,7139,1,2),(261822,2,NULL,4647,0,7139,2,3),(261823,2,NULL,8768,0,7139,3,4),(261824,3,NULL,4665,0,7139,0,1),(261825,3,NULL,4646,0,7139,1,2),(261826,3,NULL,4647,0,7139,2,3),(261827,3,NULL,8768,0,7139,3,4),(261828,4,NULL,13095,0,7139,0,1),(261829,4,NULL,6143,0,7139,1,2),(261830,4,NULL,8795,0,7139,2,3),(261831,5,NULL,4965,0,7139,0,1),(261832,5,NULL,4682,0,7139,1,2),(261833,5,NULL,8795,0,7139,2,3),(261834,6,NULL,112333,0,7139,0,1),(261835,6,NULL,8803,0,7139,1,2),(261836,7,NULL,4922,0,7139,0,1),(261837,7,NULL,5458,0,7139,1,2),(261838,7,NULL,8803,0,7139,2,3),(261839,8,NULL,4669,0,7139,0,1),(261840,8,NULL,112336,0,7139,1,2),(261841,8,NULL,5057,0,7139,2,3),(261842,8,NULL,31591,0,7139,3,4),(261843,1,NULL,4950,0,7140,0,1),(261844,1,NULL,15070,0,7140,1,2),(261845,1,NULL,87318,0,7140,2,3),(261846,2,NULL,29346,0,7140,0,1),(261847,2,NULL,31602,0,7140,1,2),(261848,3,NULL,5653,0,7140,0,1),(261849,3,NULL,52449,0,7140,1,2),(261850,4,NULL,5737,0,7140,0,1),(261851,4,NULL,4905,0,7140,1,2),(261852,4,NULL,31614,0,7140,2,3),(261853,5,NULL,5192,0,7140,0,1),(261854,5,NULL,56965,0,7140,1,2),(261855,6,NULL,5208,0,7140,0,1),(261856,6,NULL,4880,0,7140,1,2),(261857,6,NULL,112343,0,7140,2,3),(261858,1,NULL,5099,0,7141,0,1),(261859,1,NULL,6590,0,7141,1,2),(261860,1,NULL,4646,0,7141,2,3),(261861,1,NULL,31635,0,7141,3,4),(261862,1,NULL,7561,0,7141,4,5),(261863,1,NULL,29979,0,7141,5,6),(261864,2,NULL,6905,0,7141,0,1),(261865,2,NULL,14899,0,7141,1,2),(261866,2,NULL,5202,0,7141,2,3),(261867,2,NULL,4646,0,7141,3,4),(261868,2,NULL,31635,0,7141,4,5),(261869,2,NULL,7561,0,7141,5,6),(261870,2,NULL,29979,0,7141,6,7),(261871,3,NULL,6583,0,7141,0,1),(261872,3,NULL,10431,0,7141,1,2),(261873,3,NULL,4665,0,7141,2,3),(261874,3,NULL,31651,0,7141,3,4),(261875,4,NULL,6250,0,7141,0,1),(261876,4,NULL,4646,0,7141,1,2),(261877,4,NULL,8838,0,7141,2,3),(261878,5,NULL,4664,0,7141,0,1),(261879,5,NULL,4645,0,7141,1,2),(261880,5,NULL,8749,0,7141,2,3),(261881,5,NULL,8847,0,7141,3,4),(261882,6,NULL,4688,0,7141,0,1),(261883,6,NULL,4939,0,7141,1,2),(261884,6,NULL,8749,0,7141,2,3),(261885,6,NULL,8847,0,7141,3,4),(261886,7,NULL,101991,0,7141,0,1),(261887,7,NULL,52482,0,7141,1,2),(261888,8,NULL,5202,0,7141,0,1),(261889,8,NULL,103254,0,7141,1,2),(261890,9,NULL,14869,0,7141,0,1),(261891,9,NULL,87344,0,7141,1,2),(261892,10,NULL,4978,0,7141,0,1),(261893,10,NULL,4646,0,7141,1,2),(261894,10,NULL,8865,0,7141,2,3),(261895,1,NULL,5419,0,7142,0,1),(261896,1,NULL,5768,0,7142,1,2),(261897,1,NULL,5398,0,7142,2,3),(261898,1,NULL,5050,0,7142,3,4),(261899,1,NULL,8882,0,7142,4,5),(261900,1,NULL,12021,0,7142,5,6),(261901,2,NULL,4665,0,7142,0,1),(261902,2,NULL,5527,0,7142,1,2),(261903,2,NULL,76558,0,7142,2,3),(261904,3,NULL,4756,0,7142,0,1),(261905,3,NULL,4676,0,7142,1,2),(261906,3,NULL,112357,0,7142,2,3),(261907,4,NULL,24133,0,7142,0,1),(261908,4,NULL,8902,0,7142,1,2),(261909,5,NULL,4657,0,7142,0,1),(261910,5,NULL,5246,0,7142,1,2),(261911,5,NULL,112360,0,7142,2,3),(261912,6,NULL,4845,0,7142,0,1),(261913,6,NULL,4646,0,7142,1,2),(261914,6,NULL,8924,0,7142,2,3),(261915,7,NULL,4669,0,7142,0,1),(261916,7,NULL,5246,0,7142,1,2),(261917,7,NULL,31781,0,7142,2,3),(261918,8,NULL,4880,0,7142,0,1),(261919,8,NULL,5057,0,7142,1,2),(261920,8,NULL,4905,0,7142,2,3),(261921,8,NULL,4646,0,7142,3,4),(261922,8,NULL,31783,0,7142,4,5),(261923,1,NULL,4675,0,7143,0,1),(261924,1,NULL,5520,0,7143,1,2),(261925,1,NULL,31789,0,7143,2,3),(261926,2,NULL,37222,0,7143,0,1),(261927,2,NULL,4742,0,7143,1,2),(261928,2,NULL,31789,0,7143,2,3),(261929,3,NULL,51133,0,7143,0,1),(261930,3,NULL,4646,0,7143,1,2),(261931,3,NULL,8935,0,7143,2,3),(261932,4,NULL,94131,0,7143,0,1),(261933,4,NULL,5271,0,7143,1,2),(261934,4,NULL,8941,0,7143,2,3),(261935,5,NULL,4688,0,7143,0,1),(261936,5,NULL,31801,0,7143,1,2),(261937,1,NULL,8509,0,7144,0,1),(261938,1,NULL,6097,0,7144,1,2),(261939,1,NULL,4646,0,7144,2,3),(261940,1,NULL,90432,0,7144,3,4),(261941,2,NULL,8959,0,7144,0,1),(261942,2,NULL,4815,0,7144,1,2),(261943,2,NULL,8956,0,7144,2,3),(261944,3,NULL,112372,0,7144,0,1),(261945,3,NULL,112373,0,7144,1,2),(261946,3,NULL,4794,0,7144,2,3),(261947,3,NULL,81396,0,7144,3,4),(261948,4,NULL,5640,0,7144,0,1),(261949,4,NULL,5737,0,7144,1,2),(261950,4,NULL,4688,0,7144,2,3),(261951,4,NULL,81396,0,7144,3,4),(261952,5,NULL,4962,0,7144,0,1),(261953,5,NULL,4832,0,7144,1,2),(261954,5,NULL,74537,0,7144,2,3),(261955,5,NULL,81396,0,7144,3,4),(261956,6,NULL,5514,0,7144,0,1),(261957,6,NULL,4832,0,7144,1,2),(261958,6,NULL,81396,0,7144,2,3),(261959,1,NULL,5187,0,7145,0,1),(261960,1,NULL,5459,0,7145,1,2),(261961,1,NULL,6097,0,7145,2,3),(261962,1,NULL,8971,0,7145,3,4),(261963,1,NULL,77600,0,7145,4,5),(261964,2,NULL,4657,0,7145,0,1),(261965,2,NULL,5447,0,7145,1,2),(261966,2,NULL,8971,0,7145,2,3),(261967,2,NULL,77600,0,7145,3,4),(261968,3,NULL,7752,0,7145,0,1),(261969,3,NULL,5226,0,7145,1,2),(261970,3,NULL,4710,0,7145,2,3),(261971,3,NULL,7547,0,7145,3,4),(261972,3,NULL,4646,0,7145,4,5),(261973,3,NULL,8975,0,7145,5,6),(261974,3,NULL,7561,0,7145,6,7),(261975,3,NULL,27677,0,7145,7,8),(261976,4,NULL,5208,0,7145,0,1),(261977,4,NULL,20029,0,7145,1,2),(261978,5,NULL,7270,0,7145,0,1),(261979,5,NULL,58005,0,7145,1,2),(261980,5,NULL,20029,0,7145,2,3),(261981,6,NULL,14869,0,7145,0,1),(261982,6,NULL,20029,0,7145,1,2),(261983,6,NULL,112383,0,7145,2,3),(261984,1,NULL,4675,0,7146,0,1),(261985,1,NULL,4905,0,7146,1,2),(261986,1,NULL,52523,0,7146,2,3),(261987,1,NULL,77600,0,7146,3,4),(261988,2,NULL,6094,0,7146,0,1),(261989,2,NULL,8991,0,7146,1,2),(261990,3,NULL,4738,0,7146,0,1),(261991,3,NULL,8998,0,7146,1,2),(261992,4,NULL,8334,0,7146,0,1),(261993,4,NULL,4818,0,7146,1,2),(261994,4,NULL,8998,0,7146,2,3),(261995,5,NULL,112389,0,7146,0,1),(261996,5,NULL,4769,0,7146,1,2),(261997,5,NULL,4646,0,7146,2,3),(261998,5,NULL,31881,0,7146,3,4),(261999,5,NULL,60437,0,7146,4,5),(262000,5,NULL,11800,0,7146,5,6),(262001,6,NULL,4735,0,7146,0,1),(262002,6,NULL,4769,0,7146,1,2),(262003,6,NULL,4645,0,7146,2,3),(262004,6,NULL,31902,0,7146,3,4),(262005,6,NULL,60437,0,7146,4,5),(262006,6,NULL,111940,0,7146,5,6),(262007,6,NULL,7492,0,7146,6,7),(262008,7,NULL,5842,0,7146,0,1),(262009,7,NULL,112392,0,7146,1,2),(262010,8,NULL,4665,0,7146,0,1),(262011,8,NULL,5514,0,7146,1,2),(262012,8,NULL,40425,0,7146,2,3),(262013,1,NULL,5202,0,7147,0,1),(262014,1,NULL,5459,0,7147,1,2),(262015,1,NULL,5187,0,7147,2,3),(262016,1,NULL,76736,0,7147,3,4),(262017,2,NULL,4880,0,7147,0,1),(262018,2,NULL,4688,0,7147,1,2),(262019,2,NULL,4815,0,7147,2,3),(262020,2,NULL,112396,0,7147,3,4),(262021,2,NULL,4646,0,7147,4,5),(262022,2,NULL,9056,0,7147,5,6),(262023,3,NULL,4665,0,7147,0,1),(262024,3,NULL,4688,0,7147,1,2),(262025,3,NULL,9231,0,7147,2,3),(262026,4,NULL,4973,0,7147,0,1),(262027,4,NULL,4688,0,7147,1,2),(262028,4,NULL,7547,0,7147,2,3),(262029,4,NULL,4646,0,7147,3,4),(262030,4,NULL,31969,0,7147,4,5),(262031,5,NULL,7189,0,7147,0,1),(262032,5,NULL,5459,0,7147,1,2),(262033,5,NULL,7547,0,7147,2,3),(262034,5,NULL,4646,0,7147,3,4),(262035,5,NULL,31969,0,7147,4,5),(262036,6,NULL,4665,0,7147,0,1),(262037,6,NULL,4769,0,7147,1,2),(262038,6,NULL,9073,0,7147,2,3),(262039,6,NULL,84739,0,7147,3,4),(262040,7,NULL,4662,0,7147,0,1),(262041,7,NULL,4689,0,7147,1,2),(262042,7,NULL,76607,0,7147,2,3),(262043,7,NULL,10444,0,7147,3,4),(262044,8,NULL,4962,0,7147,0,1),(262045,8,NULL,4744,0,7147,1,2),(262046,8,NULL,4675,0,7147,2,3),(262047,8,NULL,11312,0,7147,3,4),(262048,8,NULL,4646,0,7147,4,5),(262049,8,NULL,112403,0,7147,5,6),(262050,1,NULL,5187,0,7148,0,1),(262051,1,NULL,5202,0,7148,1,2),(262052,1,NULL,7547,0,7148,2,3),(262053,1,NULL,4646,0,7148,3,4),(262054,1,NULL,32028,0,7148,4,5),(262055,2,NULL,4905,0,7148,0,1),(262056,2,NULL,5090,0,7148,1,2),(262057,2,NULL,6078,0,7148,2,3),(262058,2,NULL,5737,0,7148,3,4),(262059,2,NULL,7547,0,7148,4,5),(262060,2,NULL,4646,0,7148,5,6),(262061,2,NULL,32028,0,7148,6,7),(262062,3,NULL,4880,0,7148,0,1),(262063,3,NULL,4907,0,7148,1,2),(262064,3,NULL,7547,0,7148,2,3),(262065,3,NULL,4646,0,7148,3,4),(262066,3,NULL,32028,0,7148,4,5),(262067,4,NULL,5458,0,7148,0,1),(262068,4,NULL,5202,0,7148,1,2),(262069,4,NULL,5807,0,7148,2,3),(262070,4,NULL,5202,0,7148,3,4),(262071,4,NULL,7547,0,7148,4,5),(262072,4,NULL,4646,0,7148,5,6),(262073,4,NULL,32028,0,7148,6,7),(262074,5,NULL,4905,0,7148,0,1),(262075,5,NULL,13095,0,7148,1,2),(262076,5,NULL,112409,0,7148,2,3),(262077,6,NULL,10288,0,7148,0,1),(262078,6,NULL,4866,0,7148,1,2),(262079,6,NULL,12461,0,7148,2,3),(262080,1,NULL,4922,0,7149,0,1),(262081,1,NULL,4646,0,7149,1,2),(262082,1,NULL,4647,0,7149,2,3),(262083,1,NULL,9106,0,7149,3,4),(262084,2,NULL,4676,0,7149,0,1),(262085,2,NULL,6245,0,7149,1,2),(262086,2,NULL,32044,0,7149,2,3),(262087,3,NULL,9225,0,7149,0,1),(262088,3,NULL,4675,0,7149,1,2),(262089,3,NULL,5751,0,7149,2,3),(262090,3,NULL,9109,0,7149,3,4),(262091,4,NULL,4756,0,7149,0,1),(262092,4,NULL,4848,0,7149,1,2),(262093,4,NULL,9109,0,7149,2,3),(262094,5,NULL,5187,0,7149,0,1),(262095,5,NULL,15302,0,7149,1,2),(262096,5,NULL,4922,0,7149,2,3),(262097,5,NULL,9111,0,7149,3,4),(262098,6,NULL,5459,0,7149,0,1),(262099,6,NULL,4950,0,7149,1,2),(262100,6,NULL,4922,0,7149,2,3),(262101,6,NULL,9111,0,7149,3,4),(262102,6,NULL,5050,0,7149,4,5),(262103,6,NULL,32969,0,7149,5,6),(262104,7,NULL,7189,0,7149,0,1),(262105,7,NULL,32079,0,7149,1,2),(262106,8,NULL,5710,0,7149,0,1),(262107,8,NULL,32096,0,7149,1,2),(262108,1,NULL,5520,0,7150,0,1),(262109,1,NULL,4863,0,7150,1,2),(262110,1,NULL,32096,0,7150,2,3),(262111,2,NULL,4869,0,7150,0,1),(262112,2,NULL,10975,0,7150,1,2),(262113,2,NULL,5261,0,7150,2,3),(262114,2,NULL,9152,0,7150,3,4),(262115,3,NULL,6340,0,7150,0,1),(262116,3,NULL,4831,0,7150,1,2),(262117,3,NULL,5637,0,7150,2,3),(262118,3,NULL,9157,0,7150,3,4),(262119,4,NULL,4848,0,7150,0,1),(262120,4,NULL,4676,0,7150,1,2),(262121,4,NULL,9170,0,7150,2,3),(262122,4,NULL,6747,0,7150,3,4),(262123,5,NULL,4922,0,7150,0,1),(262124,5,NULL,5050,0,7150,1,2),(262125,5,NULL,9170,0,7150,2,3),(262126,6,NULL,112425,0,7150,0,1),(262127,6,NULL,5050,0,7150,1,2),(262128,6,NULL,9170,0,7150,2,3),(262129,7,NULL,4665,0,7150,0,1),(262130,7,NULL,112427,0,7150,1,2),(262131,7,NULL,5050,0,7150,2,3),(262132,7,NULL,9170,0,7150,3,4),(262133,7,NULL,60437,0,7150,4,5),(262134,7,NULL,5234,0,7150,5,6),(262135,7,NULL,9179,0,7150,6,7),(262136,7,NULL,7199,0,7150,7,8),(262137,1,NULL,4662,0,7151,0,1),(262138,1,NULL,5050,0,7151,1,2),(262139,1,NULL,6361,0,7151,2,3),(262140,2,NULL,6245,0,7151,0,1),(262141,2,NULL,4688,0,7151,1,2),(262142,2,NULL,4645,0,7151,2,3),(262143,2,NULL,5050,0,7151,3,4),(262144,2,NULL,6361,0,7151,4,5),(262145,3,NULL,4665,0,7151,0,1),(262146,3,NULL,4688,0,7151,1,2),(262147,3,NULL,6673,0,7151,2,3),(262148,3,NULL,5050,0,7151,3,4),(262149,3,NULL,6361,0,7151,4,5),(262150,3,NULL,60437,0,7151,5,6),(262151,3,NULL,9190,0,7151,6,7),(262152,4,NULL,5056,0,7151,0,1),(262153,4,NULL,81554,0,7151,1,2),(262154,4,NULL,4665,0,7151,2,3),(262155,4,NULL,5050,0,7151,3,4),(262156,4,NULL,9194,0,7151,4,5),(262157,5,NULL,5208,0,7151,0,1),(262158,5,NULL,5050,0,7151,1,2),(262159,5,NULL,9194,0,7151,2,3),(262160,5,NULL,60437,0,7151,3,4),(262161,5,NULL,52156,0,7151,4,5),(262162,6,NULL,4665,0,7151,0,1),(262163,6,NULL,6028,0,7151,1,2),(262164,7,NULL,5416,0,7151,0,1),(262165,7,NULL,8235,0,7151,1,2),(262166,7,NULL,20334,0,7151,2,3),(262167,1,NULL,4665,0,7152,0,1),(262168,1,NULL,5886,0,7152,1,2),(262169,1,NULL,4965,0,7152,2,3),(262170,1,NULL,20344,0,7152,3,4),(262171,2,NULL,4729,0,7152,0,1),(262172,2,NULL,5790,0,7152,1,2),(262173,2,NULL,32134,0,7152,2,3),(262174,3,NULL,4815,0,7152,0,1),(262175,3,NULL,4796,0,7152,1,2),(262176,3,NULL,32134,0,7152,2,3),(262177,4,NULL,4827,0,7152,0,1),(262178,4,NULL,4755,0,7152,1,2),(262179,4,NULL,20288,0,7152,2,3),(262180,5,NULL,5458,0,7152,0,1),(262181,5,NULL,5050,0,7152,1,2),(262182,5,NULL,77120,0,7152,2,3),(262183,5,NULL,5050,0,7152,3,4),(262184,5,NULL,9170,0,7152,4,5),(262185,6,NULL,4742,0,7152,0,1),(262186,6,NULL,78084,0,7152,1,2),(262187,7,NULL,6401,0,7152,0,1),(262188,7,NULL,81471,0,7152,1,2),(262189,8,NULL,6262,0,7152,0,1),(262190,8,NULL,4705,0,7152,1,2),(262191,8,NULL,7035,0,7152,2,3),(262192,1,NULL,4688,0,7153,0,1),(262193,1,NULL,4962,0,7153,1,2),(262194,1,NULL,7035,0,7153,2,3),(262195,2,NULL,5842,0,7153,0,1),(262196,2,NULL,4965,0,7153,1,2),(262197,2,NULL,4646,0,7153,2,3),(262198,2,NULL,11515,0,7153,3,4),(262199,2,NULL,32166,0,7153,4,5),(262200,3,NULL,7016,0,7153,0,1),(262201,3,NULL,4851,0,7153,1,2),(262202,3,NULL,4670,0,7153,2,3),(262203,3,NULL,52609,0,7153,3,4),(262204,4,NULL,4688,0,7153,0,1),(262205,4,NULL,4646,0,7153,1,2),(262206,4,NULL,4647,0,7153,2,3),(262207,4,NULL,112447,0,7153,3,4),(262208,1,NULL,4922,0,7154,0,1),(262209,1,NULL,7189,0,7154,1,2),(262210,1,NULL,4922,0,7154,2,3),(262211,1,NULL,112449,0,7154,3,4),(262212,2,NULL,5056,0,7154,0,1),(262213,2,NULL,6628,0,7154,1,2),(262214,3,NULL,112452,0,7154,0,1),(262215,3,NULL,34077,0,7154,1,2),(262216,3,NULL,34076,0,7154,2,3),(262217,4,NULL,6778,0,7154,0,1),(262218,4,NULL,6355,0,7154,1,2),(262219,4,NULL,9260,0,7154,2,3),(262220,5,NULL,4922,0,7154,0,1),(262221,5,NULL,9271,0,7154,1,2),(262222,5,NULL,60437,0,7154,2,3),(262223,5,NULL,5050,0,7154,3,4),(262224,5,NULL,9272,0,7154,4,5),(262225,6,NULL,4950,0,7154,0,1),(262226,6,NULL,5458,0,7154,1,2),(262227,6,NULL,32211,0,7154,2,3),(262228,7,NULL,4676,0,7154,0,1),(262229,7,NULL,6778,0,7154,1,2),(262230,7,NULL,76574,0,7154,2,3),(262231,1,NULL,4661,0,7155,0,1),(262232,1,NULL,4664,0,7155,1,2),(262233,1,NULL,4645,0,7155,2,3),(262234,1,NULL,4646,0,7155,3,4),(262235,1,NULL,52626,0,7155,4,5),(262236,2,NULL,5202,0,7155,0,1),(262237,2,NULL,4922,0,7155,1,2),(262238,2,NULL,20454,0,7155,2,3),(262239,3,NULL,5368,0,7155,0,1),(262240,3,NULL,4815,0,7155,1,2),(262241,3,NULL,32215,0,7155,2,3),(262242,4,NULL,4815,0,7155,0,1),(262243,4,NULL,4978,0,7155,1,2),(262244,4,NULL,32215,0,7155,2,3),(262245,5,NULL,4670,0,7155,0,1),(262246,5,NULL,4675,0,7155,1,2),(262247,5,NULL,32215,0,7155,2,3),(262248,1,NULL,4756,0,7156,0,1),(262249,1,NULL,4657,0,7156,1,2),(262250,1,NULL,4646,0,7156,2,3),(262251,1,NULL,112463,0,7156,3,4),(262252,2,NULL,4688,0,7156,0,1),(262253,2,NULL,4744,0,7156,1,2),(262254,2,NULL,4891,0,7156,2,3),(262255,2,NULL,9285,0,7156,3,4),(262256,3,NULL,5316,0,7156,0,1),(262257,3,NULL,32223,0,7156,1,2),(262258,4,NULL,4665,0,7156,0,1),(262259,4,NULL,5764,0,7156,1,2),(262260,4,NULL,28929,0,7156,2,3),(262261,5,NULL,4880,0,7156,0,1),(262262,5,NULL,4907,0,7156,1,2),(262263,5,NULL,4646,0,7156,2,3),(262264,5,NULL,4647,0,7156,3,4),(262265,5,NULL,9308,0,7156,4,5),(262266,6,NULL,8281,0,7156,0,1),(262267,6,NULL,5202,0,7156,1,2),(262268,6,NULL,8281,0,7156,2,3),(262269,6,NULL,4646,0,7156,3,4),(262270,6,NULL,4647,0,7156,4,5),(262271,6,NULL,9312,0,7156,5,6),(262272,1,NULL,12743,0,7157,0,1),(262273,1,NULL,112470,0,7157,1,2),(262274,1,NULL,5156,0,7157,2,3),(262275,1,NULL,4646,0,7157,3,4),(262276,1,NULL,4647,0,7157,4,5),(262277,1,NULL,9312,0,7157,5,6),(262278,2,NULL,7016,0,7157,0,1),(262279,2,NULL,108060,0,7157,1,2),(262280,2,NULL,4646,0,7157,2,3),(262281,2,NULL,20510,0,7157,3,4),(262282,3,NULL,5057,0,7157,0,1),(262283,3,NULL,4744,0,7157,1,2),(262284,3,NULL,9332,0,7157,2,3),(262285,4,NULL,4848,0,7157,0,1),(262286,4,NULL,103990,0,7157,1,2),(262287,5,NULL,5737,0,7157,0,1),(262288,5,NULL,81495,0,7157,1,2),(262289,1,NULL,4880,0,7158,0,1),(262290,1,NULL,4729,0,7158,1,2),(262291,1,NULL,5073,0,7158,2,3),(262292,1,NULL,9347,0,7158,3,4),(262293,2,NULL,5790,0,7158,0,1),(262294,2,NULL,6143,0,7158,1,2),(262295,2,NULL,32283,0,7158,2,3),(262296,3,NULL,4688,0,7158,0,1),(262297,3,NULL,112478,0,7158,1,2),(262298,4,NULL,4667,0,7158,0,1),(262299,4,NULL,6590,0,7158,1,2),(262300,4,NULL,4646,0,7158,2,3),(262301,4,NULL,20572,0,7158,3,4),(262302,1,NULL,112481,0,7159,0,1),(262303,1,NULL,11450,0,7159,1,2),(262304,1,NULL,20578,0,7159,2,3),(262305,2,NULL,4815,0,7159,0,1),(262306,2,NULL,5208,0,7159,1,2),(262307,2,NULL,4646,0,7159,2,3),(262308,2,NULL,20584,0,7159,3,4),(262309,2,NULL,26323,0,7159,4,5),(262310,3,NULL,15302,0,7159,0,1),(262311,3,NULL,14869,0,7159,1,2),(262312,3,NULL,4950,0,7159,2,3),(262313,3,NULL,52665,0,7159,3,4),(262314,4,NULL,6352,0,7159,0,1),(262315,4,NULL,16338,0,7159,1,2),(262316,4,NULL,32309,0,7159,2,3),(262317,5,NULL,5090,0,7159,0,1),(262318,5,NULL,4720,0,7159,1,2),(262319,5,NULL,4657,0,7159,2,3),(262320,5,NULL,4646,0,7159,3,4),(262321,5,NULL,9407,0,7159,4,5),(262322,6,NULL,4688,0,7159,0,1),(262323,6,NULL,4905,0,7159,1,2),(262324,6,NULL,4646,0,7159,2,3),(262325,6,NULL,76832,0,7159,3,4),(262326,6,NULL,112487,0,7159,4,5),(262327,6,NULL,32315,0,7159,5,6),(262328,7,NULL,4815,0,7159,0,1),(262329,7,NULL,4662,0,7159,1,2),(262330,7,NULL,9415,0,7159,2,3),(262331,1,NULL,11919,0,7160,0,1),(262332,1,NULL,4831,0,7160,1,2),(262333,1,NULL,8502,0,7160,2,3),(262334,1,NULL,60437,0,7160,3,4),(262335,1,NULL,5876,0,7160,4,5),(262336,2,NULL,5316,0,7160,0,1),(262337,2,NULL,20698,0,7160,1,2),(262338,3,NULL,4975,0,7160,0,1),(262339,3,NULL,20698,0,7160,1,2),(262340,4,NULL,5208,0,7160,0,1),(262341,4,NULL,5050,0,7160,1,2),(262342,4,NULL,52689,0,7160,2,3),(262343,5,NULL,8423,0,7160,0,1),(262344,5,NULL,20728,0,7160,1,2),(262345,6,NULL,4662,0,7160,0,1),(262346,6,NULL,4905,0,7160,1,2),(262347,6,NULL,9449,0,7160,2,3),(262348,7,NULL,5751,0,7160,0,1),(262349,7,NULL,4851,0,7160,1,2),(262350,7,NULL,9453,0,7160,2,3),(262351,8,NULL,101257,0,7160,0,1),(262352,8,NULL,4675,0,7160,1,2),(262353,8,NULL,4891,0,7160,2,3),(262354,8,NULL,32364,0,7160,3,4),(262355,1,NULL,4815,0,7161,0,1),(262356,1,NULL,5567,0,7161,1,2),(262357,1,NULL,5241,0,7161,2,3),(262358,1,NULL,20757,0,7161,3,4),(262359,2,NULL,4665,0,7161,0,1),(262360,2,NULL,4645,0,7161,1,2),(262361,2,NULL,9470,0,7161,2,3),(262362,3,NULL,4965,0,7161,0,1),(262363,3,NULL,81528,0,7161,1,2),(262364,4,NULL,5807,0,7161,0,1),(262365,4,NULL,32380,0,7161,1,2),(262366,4,NULL,77600,0,7161,2,3),(262367,5,NULL,4726,0,7161,0,1),(262368,5,NULL,38321,0,7161,1,2),(262369,5,NULL,8221,0,7161,2,3),(262370,6,NULL,4645,0,7161,0,1),(262371,6,NULL,4769,0,7161,1,2),(262372,6,NULL,5264,0,7161,2,3),(262373,6,NULL,38321,0,7161,3,4),(262374,1,NULL,5187,0,7162,0,1),(262375,1,NULL,9737,0,7162,1,2),(262376,1,NULL,112504,0,7162,2,3),(262377,2,NULL,5150,0,7162,0,1),(262378,2,NULL,4823,0,7162,1,2),(262379,2,NULL,112506,0,7162,2,3),(262380,3,NULL,4831,0,7162,0,1),(262381,3,NULL,6391,0,7162,1,2),(262382,3,NULL,4645,0,7162,2,3),(262383,3,NULL,9490,0,7162,3,4),(262384,4,NULL,4688,0,7162,0,1),(262385,4,NULL,4664,0,7162,1,2),(262386,4,NULL,4645,0,7162,2,3),(262387,4,NULL,9490,0,7162,3,4),(262388,5,NULL,5575,0,7162,0,1),(262389,5,NULL,4905,0,7162,1,2),(262390,5,NULL,4705,0,7162,2,3),(262391,5,NULL,9499,0,7162,3,4),(262392,6,NULL,4950,0,7162,0,1),(262393,6,NULL,5187,0,7162,1,2),(262394,6,NULL,7547,0,7162,2,3),(262395,6,NULL,5050,0,7162,3,4),(262396,6,NULL,20852,0,7162,4,5),(262397,7,NULL,8331,0,7162,0,1),(262398,7,NULL,5050,0,7162,1,2),(262399,7,NULL,20852,0,7162,2,3),(262400,8,NULL,4688,0,7162,0,1),(262401,8,NULL,4729,0,7162,1,2),(262402,8,NULL,112513,0,7162,2,3),(262403,8,NULL,5050,0,7162,3,4),(262404,8,NULL,20852,0,7162,4,5),(262405,1,NULL,5246,0,7163,0,1),(262406,1,NULL,5208,0,7163,1,2),(262407,1,NULL,7016,0,7163,2,3),(262408,1,NULL,9503,0,7163,3,4),(262409,2,NULL,4998,0,7163,0,1),(262410,2,NULL,4676,0,7163,1,2),(262411,2,NULL,9506,0,7163,2,3),(262412,3,NULL,4664,0,7163,0,1),(262413,3,NULL,4905,0,7163,1,2),(262414,3,NULL,5050,0,7163,2,3),(262415,3,NULL,9516,0,7163,3,4),(262416,4,NULL,5187,0,7163,0,1),(262417,4,NULL,9737,0,7163,1,2),(262418,4,NULL,5710,0,7163,2,3),(262419,4,NULL,8281,0,7163,3,4),(262420,4,NULL,112518,0,7163,4,5),(262421,5,NULL,4962,0,7163,0,1),(262422,5,NULL,4997,0,7163,1,2),(262423,5,NULL,4646,0,7163,2,3),(262424,5,NULL,112520,0,7163,3,4),(262425,6,NULL,5459,0,7163,0,1),(262426,6,NULL,9522,0,7163,1,2),(262427,7,NULL,4851,0,7163,0,1),(262428,7,NULL,12488,0,7163,1,2),(262429,7,NULL,4657,0,7163,2,3),(262430,7,NULL,76582,0,7163,3,4),(262431,8,NULL,93758,0,7163,0,1),(262432,8,NULL,5192,0,7163,1,2),(262433,8,NULL,5073,0,7163,2,3),(262434,8,NULL,5567,0,7163,3,4),(262435,8,NULL,32445,0,7163,4,5),(262436,1,NULL,8509,0,7164,0,1),(262437,1,NULL,4646,0,7164,1,2),(262438,1,NULL,9532,0,7164,2,3),(262439,2,NULL,5316,0,7164,0,1),(262440,2,NULL,4905,0,7164,1,2),(262441,2,NULL,9536,0,7164,2,3),(262442,3,NULL,4688,0,7164,0,1),(262443,3,NULL,9536,0,7164,1,2),(262444,1,NULL,4880,0,7165,0,1),(262445,1,NULL,4662,0,7165,1,2),(262446,1,NULL,5050,0,7165,2,3),(262447,1,NULL,9548,0,7165,3,4),(262448,2,NULL,4822,0,7165,0,1),(262449,2,NULL,5459,0,7165,1,2),(262450,2,NULL,84787,0,7165,2,3),(262451,3,NULL,4675,0,7165,0,1),(262452,3,NULL,5050,0,7165,1,2),(262453,3,NULL,104383,0,7165,2,3),(262454,4,NULL,98944,0,7165,0,1),(262455,4,NULL,20929,0,7165,1,2),(262456,5,NULL,6784,0,7165,0,1),(262457,5,NULL,20929,0,7165,1,2),(262458,6,NULL,8168,0,7165,0,1),(262459,6,NULL,5056,0,7165,1,2),(262460,6,NULL,20929,0,7165,2,3),(262461,7,NULL,7595,0,7165,0,1),(262462,7,NULL,5150,0,7165,1,2),(262463,7,NULL,4657,0,7165,2,3),(262464,7,NULL,10197,0,7165,3,4),(262465,7,NULL,112534,0,7165,4,5),(262466,8,NULL,4726,0,7165,0,1),(262467,8,NULL,4646,0,7165,1,2),(262468,8,NULL,5050,0,7165,2,3),(262469,8,NULL,104438,0,7165,3,4),(262470,8,NULL,9655,0,7165,4,5),(262471,1,NULL,4729,0,7166,0,1),(262472,1,NULL,4658,0,7166,1,2),(262473,1,NULL,83445,0,7166,2,3),(262474,2,NULL,5377,0,7166,0,1),(262475,2,NULL,4822,0,7166,1,2),(262476,2,NULL,35691,0,7166,2,3),(262477,2,NULL,60437,0,7166,3,4),(262478,2,NULL,111940,0,7166,4,5),(262479,2,NULL,25080,0,7166,5,6),(262480,3,NULL,5261,0,7166,0,1),(262481,3,NULL,4675,0,7166,1,2),(262482,3,NULL,32478,0,7166,2,3),(262483,4,NULL,4675,0,7166,0,1),(262484,4,NULL,5150,0,7166,1,2),(262485,4,NULL,32478,0,7166,2,3),(262486,5,NULL,4688,0,7166,0,1),(262487,5,NULL,9573,0,7166,1,2),(262488,6,NULL,4688,0,7166,0,1),(262489,6,NULL,9573,0,7166,1,2),(262490,6,NULL,9655,0,7166,2,3),(262491,1,NULL,5659,0,7167,0,1),(262492,1,NULL,4665,0,7167,1,2),(262493,1,NULL,112543,0,7167,2,3),(262494,2,NULL,112545,0,7167,0,1),(262495,2,NULL,21032,0,7167,1,2),(262496,3,NULL,4817,0,7167,0,1),(262497,3,NULL,21032,0,7167,1,2),(262498,4,NULL,4652,0,7167,0,1),(262499,4,NULL,5368,0,7167,1,2),(262500,4,NULL,5576,0,7167,2,3),(262501,4,NULL,9584,0,7167,3,4),(262502,5,NULL,4665,0,7167,0,1),(262503,5,NULL,104515,0,7167,1,2),(262504,5,NULL,9586,0,7167,2,3),(262505,6,NULL,4905,0,7167,0,1),(262506,6,NULL,4665,0,7167,1,2),(262507,6,NULL,5156,0,7167,2,3),(262508,6,NULL,88207,0,7167,3,4),(262509,1,NULL,4675,0,7168,0,1),(262510,1,NULL,112551,0,7168,1,2),(262511,2,NULL,4662,0,7168,0,1),(262512,2,NULL,83448,0,7168,1,2),(262513,3,NULL,5202,0,7168,0,1),(262514,3,NULL,6905,0,7168,1,2),(262515,3,NULL,9592,0,7168,2,3),(262516,3,NULL,60437,0,7168,3,4),(262517,3,NULL,5050,0,7168,4,5),(262518,3,NULL,21605,0,7168,5,6),(262519,4,NULL,4845,0,7168,0,1),(262520,4,NULL,9592,0,7168,1,2),(262521,4,NULL,60437,0,7168,2,3),(262522,4,NULL,5050,0,7168,3,4),(262523,4,NULL,21605,0,7168,4,5),(262524,5,NULL,5377,0,7168,0,1),(262525,5,NULL,86094,0,7168,1,2),(262526,6,NULL,4738,0,7168,0,1),(262527,6,NULL,112557,0,7168,1,2),(262528,6,NULL,12027,0,7168,2,3),(262529,6,NULL,9613,0,7168,3,4),(262530,7,NULL,5368,0,7168,0,1),(262531,7,NULL,6042,0,7168,1,2),(262532,7,NULL,32542,0,7168,2,3),(262533,1,NULL,4719,0,7169,0,1),(262534,1,NULL,21155,0,7169,1,2),(262535,2,NULL,4688,0,7169,0,1),(262536,2,NULL,11310,0,7169,1,2),(262537,2,NULL,9633,0,7169,2,3),(262538,3,NULL,5156,0,7169,0,1),(262539,3,NULL,4962,0,7169,1,2),(262540,3,NULL,112562,0,7169,2,3),(262541,3,NULL,4646,0,7169,3,4),(262542,3,NULL,76894,0,7169,4,5),(262543,4,NULL,59686,0,7169,0,1),(262544,4,NULL,4729,0,7169,1,2),(262545,4,NULL,21174,0,7169,2,3),(262546,5,NULL,5455,0,7169,0,1),(262547,5,NULL,7035,0,7169,1,2),(262548,5,NULL,104619,0,7169,2,3),(262549,6,NULL,4950,0,7169,0,1),(262550,6,NULL,4646,0,7169,1,2),(262551,6,NULL,32582,0,7169,2,3),(262552,7,NULL,4665,0,7169,0,1),(262553,7,NULL,5156,0,7169,1,2),(262554,7,NULL,5455,0,7169,2,3),(262555,7,NULL,5567,0,7169,3,4),(262556,7,NULL,5050,0,7169,4,5),(262557,7,NULL,21213,0,7169,5,6),(262558,1,NULL,4950,0,7170,0,1),(262559,1,NULL,21226,0,7170,1,2),(262560,2,NULL,4869,0,7170,0,1),(262561,2,NULL,4682,0,7170,1,2),(262562,2,NULL,4880,0,7170,2,3),(262563,2,NULL,5309,0,7170,3,4),(262564,2,NULL,5678,0,7170,4,5),(262565,2,NULL,32557,0,7170,5,6),(262566,3,NULL,5202,0,7170,0,1),(262567,3,NULL,4922,0,7170,1,2),(262568,3,NULL,5458,0,7170,2,3),(262569,3,NULL,32561,0,7170,3,4),(262570,4,NULL,8071,0,7170,0,1),(262571,4,NULL,23702,0,7170,1,2),(262572,5,NULL,4783,0,7170,0,1),(262573,5,NULL,9640,0,7170,1,2),(262574,6,NULL,4665,0,7170,0,1),(262575,6,NULL,4662,0,7170,1,2),(262576,6,NULL,9640,0,7170,2,3),(262577,7,NULL,101949,0,7170,0,1),(262578,7,NULL,5316,0,7170,1,2),(262579,7,NULL,9640,0,7170,2,3),(262580,8,NULL,5515,0,7170,0,1),(262581,8,NULL,6414,0,7170,1,2),(262582,8,NULL,5567,0,7170,2,3),(262583,8,NULL,4646,0,7170,3,4),(262584,8,NULL,4647,0,7170,4,5),(262585,8,NULL,81561,0,7170,5,6),(262586,9,NULL,4922,0,7170,0,1),(262587,9,NULL,8281,0,7170,1,2),(262588,9,NULL,4922,0,7170,2,3),(262589,9,NULL,9737,0,7170,3,4),(262590,9,NULL,4646,0,7170,4,5),(262591,9,NULL,4647,0,7170,5,6),(262592,9,NULL,81561,0,7170,6,7),(262593,1,NULL,4962,0,7171,0,1),(262594,1,NULL,4646,0,7171,1,2),(262595,1,NULL,9649,0,7171,2,3),(262596,2,NULL,4661,0,7171,0,1),(262597,2,NULL,9653,0,7171,1,2),(262598,3,NULL,4815,0,7171,0,1),(262599,3,NULL,4769,0,7171,1,2),(262600,3,NULL,9653,0,7171,2,3),(262601,4,NULL,6563,0,7171,0,1),(262602,4,NULL,74760,0,7171,1,2),(262603,4,NULL,9653,0,7171,2,3),(262604,5,NULL,4735,0,7171,0,1),(262605,5,NULL,4688,0,7171,1,2),(262606,5,NULL,5455,0,7171,2,3),(262607,5,NULL,112581,0,7171,3,4),(262608,6,NULL,5208,0,7171,0,1),(262609,6,NULL,9661,0,7171,1,2),(262610,1,NULL,8423,0,7172,0,1),(262611,1,NULL,5678,0,7172,1,2),(262612,1,NULL,9661,0,7172,2,3),(262613,2,NULL,4729,0,7172,0,1),(262614,2,NULL,4675,0,7172,1,2),(262615,2,NULL,110742,0,7172,2,3),(262616,3,NULL,5202,0,7172,0,1),(262617,3,NULL,4646,0,7172,1,2),(262618,3,NULL,29685,0,7172,2,3),(262619,4,NULL,5202,0,7172,0,1),(262620,4,NULL,5710,0,7172,1,2),(262621,4,NULL,112587,0,7172,2,3),(262622,5,NULL,4907,0,7172,0,1),(262623,5,NULL,89924,0,7172,1,2),(262624,5,NULL,112589,0,7172,2,3),(262625,5,NULL,5020,0,7172,3,4),(262626,6,NULL,4950,0,7172,0,1),(262627,6,NULL,32652,0,7172,1,2),(262628,6,NULL,12989,0,7172,2,3),(262629,7,NULL,5768,0,7172,0,1),(262630,7,NULL,4729,0,7172,1,2),(262631,7,NULL,32669,0,7172,2,3),(262632,1,NULL,5202,0,7173,0,1),(262633,1,NULL,8424,0,7173,1,2),(262634,1,NULL,4950,0,7173,2,3),(262635,1,NULL,7189,0,7173,3,4),(262636,1,NULL,7547,0,7173,4,5),(262637,1,NULL,4646,0,7173,5,6),(262638,1,NULL,38539,0,7173,6,7),(262639,2,NULL,5202,0,7173,0,1),(262640,2,NULL,5202,0,7173,1,2),(262641,2,NULL,9701,0,7173,2,3),(262642,3,NULL,4932,0,7173,0,1),(262643,3,NULL,4682,0,7173,1,2),(262644,3,NULL,4905,0,7173,2,3),(262645,3,NULL,9701,0,7173,3,4),(262646,4,NULL,5807,0,7173,0,1),(262647,4,NULL,112596,0,7173,1,2),(262648,5,NULL,4831,0,7173,0,1),(262649,5,NULL,5050,0,7173,1,2),(262650,5,NULL,9713,0,7173,2,3),(262651,6,NULL,4845,0,7173,0,1),(262652,6,NULL,5050,0,7173,1,2),(262653,6,NULL,9713,0,7173,2,3),(262654,7,NULL,112600,0,7173,0,1),(262655,7,NULL,4744,0,7173,1,2),(262656,7,NULL,81586,0,7173,2,3),(262657,8,NULL,4675,0,7173,0,1),(262658,8,NULL,9734,0,7173,1,2),(262659,8,NULL,4646,0,7173,2,3),(262660,8,NULL,4647,0,7173,3,4),(262661,8,NULL,9735,0,7173,4,5),(262662,1,NULL,9727,0,7174,0,1),(262663,1,NULL,4756,0,7174,1,2),(262664,1,NULL,7016,0,7174,2,3),(262665,1,NULL,9735,0,7174,3,4),(262666,2,NULL,4667,0,7174,0,1),(262667,2,NULL,9993,0,7174,1,2),(262668,2,NULL,32751,0,7174,2,3),(262669,3,NULL,6391,0,7174,0,1),(262670,3,NULL,7622,0,7174,1,2),(262671,1,NULL,8509,0,7175,0,1),(262672,1,NULL,24374,0,7175,1,2),(262673,1,NULL,5027,0,7175,2,3),(262674,1,NULL,112606,0,7175,3,4),(262675,1,NULL,52831,0,7175,4,5),(262676,2,NULL,4675,0,7175,0,1),(262677,2,NULL,32780,0,7175,1,2),(262678,3,NULL,4735,0,7175,0,1),(262679,3,NULL,4662,0,7175,1,2),(262680,3,NULL,5567,0,7175,2,3),(262681,3,NULL,9780,0,7175,3,4),(262682,4,NULL,4670,0,7175,0,1),(262683,4,NULL,4832,0,7175,1,2),(262684,4,NULL,9797,0,7175,2,3),(262685,5,NULL,11541,0,7175,0,1),(262686,5,NULL,5416,0,7175,1,2),(262687,5,NULL,4646,0,7175,2,3),(262688,5,NULL,9818,0,7175,3,4),(262689,1,NULL,4905,0,7176,0,1),(262690,1,NULL,4803,0,7176,1,2),(262691,1,NULL,4646,0,7176,2,3),(262692,1,NULL,9818,0,7176,3,4),(262693,2,NULL,4662,0,7176,0,1),(262694,2,NULL,4646,0,7176,1,2),(262695,2,NULL,9818,0,7176,2,3),(262696,3,NULL,4665,0,7176,0,1),(262697,3,NULL,4646,0,7176,1,2),(262698,3,NULL,9818,0,7176,2,3),(262699,3,NULL,77600,0,7176,3,4),(262700,4,NULL,4670,0,7176,0,1),(262701,4,NULL,4905,0,7176,1,2),(262702,4,NULL,4646,0,7176,2,3),(262703,4,NULL,9818,0,7176,3,4),(262704,5,NULL,4729,0,7176,0,1),(262705,5,NULL,112616,0,7176,1,2),(262706,6,NULL,4922,0,7176,0,1),(262707,6,NULL,4646,0,7176,1,2),(262708,6,NULL,4647,0,7176,2,3),(262709,6,NULL,72218,0,7176,3,4),(262710,6,NULL,5050,0,7176,4,5),(262711,6,NULL,6636,0,7176,5,6),(262712,1,NULL,4880,0,7177,0,1),(262713,1,NULL,4832,0,7177,1,2),(262714,1,NULL,4646,0,7177,2,3),(262715,1,NULL,4647,0,7177,3,4),(262716,1,NULL,72218,0,7177,4,5),(262717,1,NULL,5050,0,7177,5,6),(262718,1,NULL,6636,0,7177,6,7),(262719,2,NULL,4645,0,7177,0,1),(262720,2,NULL,84817,0,7177,1,2),(262721,3,NULL,5241,0,7177,0,1),(262722,3,NULL,4994,0,7177,1,2),(262723,3,NULL,5737,0,7177,2,3),(262724,3,NULL,9832,0,7177,3,4),(262725,4,NULL,4729,0,7177,0,1),(262726,4,NULL,4662,0,7177,1,2),(262727,4,NULL,104891,0,7177,2,3),(262728,5,NULL,4815,0,7177,0,1),(262729,5,NULL,4688,0,7177,1,2),(262730,5,NULL,104891,0,7177,2,3),(262731,5,NULL,77600,0,7177,3,4),(262732,6,NULL,5710,0,7177,0,1),(262733,6,NULL,6905,0,7177,1,2),(262734,6,NULL,4646,0,7177,2,3),(262735,6,NULL,9840,0,7177,3,4),(262736,7,NULL,13880,0,7177,0,1),(262737,7,NULL,4845,0,7177,1,2),(262738,7,NULL,4646,0,7177,2,3),(262739,7,NULL,9840,0,7177,3,4),(262740,8,NULL,4664,0,7177,0,1),(262741,8,NULL,4654,0,7177,1,2),(262742,8,NULL,4646,0,7177,2,3),(262743,8,NULL,9840,0,7177,3,4),(262744,1,NULL,5459,0,7178,0,1),(262745,1,NULL,5459,0,7178,1,2),(262746,1,NULL,4646,0,7178,2,3),(262747,1,NULL,9840,0,7178,3,4),(262748,2,NULL,11628,0,7178,0,1),(262749,2,NULL,4708,0,7178,1,2),(262750,3,NULL,4729,0,7178,0,1),(262751,3,NULL,4688,0,7178,1,2),(262752,3,NULL,4744,0,7178,2,3),(262753,3,NULL,21605,0,7178,3,4),(262754,4,NULL,4922,0,7178,0,1),(262755,4,NULL,4922,0,7178,1,2),(262756,4,NULL,54246,0,7178,2,3),(262757,4,NULL,12958,0,7178,3,4),(262758,5,NULL,7080,0,7178,0,1),(262759,5,NULL,4661,0,7178,1,2),(262760,5,NULL,6702,0,7178,2,3),(262761,6,NULL,5020,0,7178,0,1),(262762,6,NULL,84829,0,7178,1,2),(262763,7,NULL,5202,0,7178,0,1),(262764,7,NULL,4646,0,7178,1,2),(262765,7,NULL,4647,0,7178,2,3),(262766,7,NULL,81649,0,7178,3,4),(262767,8,NULL,5264,0,7178,0,1),(262768,8,NULL,4905,0,7178,1,2),(262769,8,NULL,4646,0,7178,2,3),(262770,8,NULL,58422,0,7178,3,4),(262771,1,NULL,4657,0,7179,0,1),(262772,1,NULL,112635,0,7179,1,2),(262773,2,NULL,5472,0,7179,0,1),(262774,2,NULL,4880,0,7179,1,2),(262775,2,NULL,4735,0,7179,2,3),(262776,2,NULL,4646,0,7179,3,4),(262777,2,NULL,76566,0,7179,4,5),(262778,2,NULL,5050,0,7179,5,6),(262779,2,NULL,39697,0,7179,6,7),(262780,3,NULL,9737,0,7179,0,1),(262781,3,NULL,8281,0,7179,1,2),(262782,3,NULL,4922,0,7179,2,3),(262783,3,NULL,4922,0,7179,3,4),(262784,3,NULL,4646,0,7179,4,5),(262785,3,NULL,76566,0,7179,5,6),(262786,3,NULL,5050,0,7179,6,7),(262787,3,NULL,39697,0,7179,7,8),(262788,4,NULL,5226,0,7179,0,1),(262789,4,NULL,32946,0,7179,1,2),(262790,5,NULL,4729,0,7179,0,1),(262791,5,NULL,4646,0,7179,1,2),(262792,5,NULL,9897,0,7179,2,3),(262793,6,NULL,5807,0,7179,0,1),(262794,6,NULL,4646,0,7179,1,2),(262795,6,NULL,9897,0,7179,2,3),(262796,7,NULL,9737,0,7179,0,1),(262797,7,NULL,4922,0,7179,1,2),(262798,7,NULL,4950,0,7179,2,3),(262799,7,NULL,4646,0,7179,3,4),(262800,7,NULL,9897,0,7179,4,5),(262801,8,NULL,6590,0,7179,0,1),(262802,8,NULL,4665,0,7179,1,2),(262803,8,NULL,72160,0,7179,2,3),(262804,8,NULL,8817,0,7179,3,4),(262805,8,NULL,4646,0,7179,4,5),(262806,8,NULL,6175,0,7179,5,6),(262807,8,NULL,35980,0,7179,6,7),(262808,1,NULL,4645,0,7180,0,1),(262809,1,NULL,4646,0,7180,1,2),(262810,1,NULL,4647,0,7180,2,3),(262811,1,NULL,9907,0,7180,3,4),(262812,2,NULL,5458,0,7180,0,1),(262813,2,NULL,5459,0,7180,1,2),(262814,2,NULL,5202,0,7180,2,3),(262815,2,NULL,6795,0,7180,3,4),(262816,2,NULL,4646,0,7180,4,5),(262817,2,NULL,4647,0,7180,5,6),(262818,2,NULL,9907,0,7180,6,7),(262819,3,NULL,4665,0,7180,0,1),(262820,3,NULL,4664,0,7180,1,2),(262821,3,NULL,4948,0,7180,2,3),(262822,3,NULL,4646,0,7180,3,4),(262823,3,NULL,4647,0,7180,4,5),(262824,3,NULL,9926,0,7180,5,6),(262825,4,NULL,5090,0,7180,0,1),(262826,4,NULL,5208,0,7180,1,2),(262827,4,NULL,5030,0,7180,2,3),(262828,4,NULL,5570,0,7180,3,4),(262829,4,NULL,4646,0,7180,4,5),(262830,4,NULL,12224,0,7180,5,6),(262831,4,NULL,12222,0,7180,6,7),(262832,5,NULL,4645,0,7180,0,1),(262833,5,NULL,4735,0,7180,1,2),(262834,5,NULL,33028,0,7180,2,3),(262835,5,NULL,5050,0,7180,3,4),(262836,5,NULL,16481,0,7180,4,5),(262837,6,NULL,4965,0,7180,0,1),(262838,6,NULL,4744,0,7180,1,2),(262839,6,NULL,52925,0,7180,2,3),(262840,7,NULL,5241,0,7180,0,1),(262841,7,NULL,4735,0,7180,1,2),(262842,7,NULL,9936,0,7180,2,3),(262843,1,NULL,4756,0,7181,0,1),(262844,1,NULL,6003,0,7181,1,2),(262845,1,NULL,9936,0,7181,2,3),(262846,2,NULL,5459,0,7181,0,1),(262847,2,NULL,7189,0,7181,1,2),(262848,2,NULL,9936,0,7181,2,3),(262849,3,NULL,4661,0,7181,0,1),(262850,3,NULL,4646,0,7181,1,2),(262851,3,NULL,37678,0,7181,2,3),(262852,4,NULL,4669,0,7181,0,1),(262853,4,NULL,9949,0,7181,1,2),(262854,4,NULL,5472,0,7181,2,3),(262855,4,NULL,4646,0,7181,3,4),(262856,4,NULL,9945,0,7181,4,5),(262857,5,NULL,5156,0,7181,0,1),(262858,5,NULL,28615,0,7181,1,2),(262859,5,NULL,9953,0,7181,2,3),(262860,6,NULL,4922,0,7181,0,1),(262861,6,NULL,9953,0,7181,1,2),(262862,6,NULL,9128,0,7181,2,3),(262863,7,NULL,4905,0,7181,0,1),(262864,7,NULL,4738,0,7181,1,2),(262865,7,NULL,112657,0,7181,2,3),(262866,1,NULL,4950,0,7182,0,1),(262867,1,NULL,5710,0,7182,1,2),(262868,1,NULL,52932,0,7182,2,3),(262869,2,NULL,5710,0,7182,0,1),(262870,2,NULL,4646,0,7182,1,2),(262871,2,NULL,112660,0,7182,2,3),(262872,2,NULL,6439,0,7182,3,4),(262873,3,NULL,5208,0,7182,0,1),(262874,3,NULL,5050,0,7182,1,2),(262875,3,NULL,21810,0,7182,2,3),(262876,4,NULL,4676,0,7182,0,1),(262877,4,NULL,4645,0,7182,1,2),(262878,4,NULL,4646,0,7182,2,3),(262879,4,NULL,4647,0,7182,3,4),(262880,4,NULL,21810,0,7182,4,5),(262881,5,NULL,9982,0,7182,0,1),(262882,5,NULL,9976,0,7182,1,2),(262883,6,NULL,4729,0,7182,0,1),(262884,6,NULL,4802,0,7182,1,2),(262885,6,NULL,112665,0,7182,2,3),(262886,7,NULL,6812,0,7182,0,1),(262887,7,NULL,27072,0,7182,1,2),(262888,7,NULL,106134,0,7182,2,3),(262889,7,NULL,26309,0,7182,3,4),(262890,1,NULL,5807,0,7183,0,1),(262891,1,NULL,8509,0,7183,1,2),(262892,1,NULL,5459,0,7183,2,3),(262893,1,NULL,106134,0,7183,3,4),(262894,1,NULL,26309,0,7183,4,5),(262895,2,NULL,14899,0,7183,0,1),(262896,2,NULL,7189,0,7183,1,2),(262897,2,NULL,83489,0,7183,2,3),(262898,3,NULL,4922,0,7183,0,1),(262899,3,NULL,5050,0,7183,1,2),(262900,3,NULL,112670,0,7183,2,3),(262901,4,NULL,4679,0,7183,0,1),(262902,4,NULL,4675,0,7183,1,2),(262903,4,NULL,33110,0,7183,2,3),(262904,5,NULL,8509,0,7183,0,1),(262905,5,NULL,10012,0,7183,1,2),(262906,6,NULL,4652,0,7183,0,1),(262907,6,NULL,4664,0,7183,1,2),(262908,6,NULL,4675,0,7183,2,3),(262909,6,NULL,112674,0,7183,3,4),(262910,7,NULL,112545,0,7183,0,1),(262911,7,NULL,112676,0,7183,1,2),(262912,8,NULL,4950,0,7183,0,1),(262913,8,NULL,5807,0,7183,1,2),(262914,8,NULL,9737,0,7183,2,3),(262915,8,NULL,21873,0,7183,3,4),(262916,9,NULL,6578,0,7183,0,1),(262917,9,NULL,112679,0,7183,1,2),(262918,1,NULL,38051,0,7184,0,1),(262919,1,NULL,104949,0,7184,1,2),(262920,1,NULL,21933,0,7184,2,3),(262921,2,NULL,112682,0,7184,0,1),(262922,2,NULL,10020,0,7184,1,2),(262923,3,NULL,4815,0,7184,0,1),(262924,3,NULL,4880,0,7184,1,2),(262925,3,NULL,4646,0,7184,2,3),(262926,3,NULL,10020,0,7184,3,4),(262927,3,NULL,112684,0,7184,4,5),(262928,4,NULL,4675,0,7184,0,1),(262929,4,NULL,78124,0,7184,1,2),(262930,5,NULL,112687,0,7184,0,1),(262931,5,NULL,5090,0,7184,1,2),(262932,5,NULL,52988,0,7184,2,3),(262933,6,NULL,4657,0,7184,0,1),(262934,6,NULL,33173,0,7184,1,2),(262935,6,NULL,112689,0,7184,2,3),(262936,6,NULL,33174,0,7184,3,4),(262937,7,NULL,5208,0,7184,0,1),(262938,7,NULL,111720,0,7184,1,2),(262939,7,NULL,13095,0,7184,2,3),(262940,7,NULL,7547,0,7184,3,4),(262941,7,NULL,4646,0,7184,4,5),(262942,7,NULL,10049,0,7184,5,6),(262943,8,NULL,4990,0,7184,0,1),(262944,8,NULL,22178,0,7184,1,2),(262945,8,NULL,7547,0,7184,2,3),(262946,8,NULL,4646,0,7184,3,4),(262947,8,NULL,10049,0,7184,4,5),(262948,1,NULL,6590,0,7185,0,1),(262949,1,NULL,6583,0,7185,1,2),(262950,1,NULL,4646,0,7185,2,3),(262951,1,NULL,10056,0,7185,3,4),(262952,2,NULL,4851,0,7185,0,1),(262953,2,NULL,8334,0,7185,1,2),(262954,2,NULL,4676,0,7185,2,3),(262955,2,NULL,10062,0,7185,3,4),(262956,3,NULL,5246,0,7185,0,1),(262957,3,NULL,4729,0,7185,1,2),(262958,3,NULL,10075,0,7185,2,3),(262959,3,NULL,76911,0,7185,3,4),(262960,4,NULL,4929,0,7185,0,1),(262961,4,NULL,92933,0,7185,1,2),(262962,4,NULL,5193,0,7185,2,3),(262963,4,NULL,10075,0,7185,3,4),(262964,4,NULL,10076,0,7185,4,5),(262965,5,NULL,4665,0,7185,0,1),(262966,5,NULL,4688,0,7185,1,2),(262967,5,NULL,105302,0,7185,2,3),(262968,5,NULL,73162,0,7185,3,4),(262969,6,NULL,112698,0,7185,0,1),(262970,6,NULL,7547,0,7185,1,2),(262971,6,NULL,33212,0,7185,2,3),(262972,1,NULL,4948,0,7186,0,1),(262973,1,NULL,4907,0,7186,1,2),(262974,1,NULL,7547,0,7186,2,3),(262975,1,NULL,33212,0,7186,3,4),(262976,2,NULL,5202,0,7186,0,1),(262977,2,NULL,76951,0,7186,1,2),(262978,2,NULL,76952,0,7186,2,3),(262979,3,NULL,5807,0,7186,0,1),(262980,3,NULL,4950,0,7186,1,2),(262981,3,NULL,5807,0,7186,2,3),(262982,3,NULL,4922,0,7186,3,4),(262983,3,NULL,4646,0,7186,4,5),(262984,3,NULL,4647,0,7186,5,6),(262985,3,NULL,10098,0,7186,6,7),(262986,3,NULL,5050,0,7186,7,8),(262987,3,NULL,83504,0,7186,8,9),(262988,4,NULL,112703,0,7186,0,1),(262989,4,NULL,5393,0,7186,1,2),(262990,4,NULL,112704,0,7186,2,3),(262991,4,NULL,78145,0,7186,3,4),(262992,5,NULL,4962,0,7186,0,1),(262993,5,NULL,112704,0,7186,1,2),(262994,5,NULL,78145,0,7186,2,3),(262995,6,NULL,5459,0,7186,0,1),(262996,6,NULL,112707,0,7186,1,2),(262997,7,NULL,4665,0,7186,0,1),(262998,7,NULL,4645,0,7186,1,2),(262999,7,NULL,5050,0,7186,2,3),(263000,7,NULL,10122,0,7186,3,4),(263001,8,NULL,4675,0,7186,0,1),(263002,8,NULL,112710,0,7186,1,2),(263003,8,NULL,5050,0,7186,2,3),(263004,8,NULL,10122,0,7186,3,4),(263005,1,NULL,4950,0,7187,0,1),(263006,1,NULL,4646,0,7187,1,2),(263007,1,NULL,10128,0,7187,2,3),(263008,2,NULL,6905,0,7187,0,1),(263009,2,NULL,14899,0,7187,1,2),(263010,2,NULL,4646,0,7187,2,3),(263011,2,NULL,10128,0,7187,3,4),(263012,3,NULL,4688,0,7187,0,1),(263013,3,NULL,4965,0,7187,1,2),(263014,3,NULL,4646,0,7187,2,3),(263015,3,NULL,10128,0,7187,3,4),(263016,4,NULL,7189,0,7187,0,1),(263017,4,NULL,6097,0,7187,1,2),(263018,4,NULL,29145,0,7187,2,3),(263019,4,NULL,6538,0,7187,3,4),(263020,5,NULL,4859,0,7187,0,1),(263021,5,NULL,6340,0,7187,1,2),(263022,5,NULL,4729,0,7187,2,3),(263023,5,NULL,53034,0,7187,3,4),(263024,6,NULL,72896,0,7187,0,1),(263025,6,NULL,73033,0,7187,1,2),(263026,6,NULL,4794,0,7187,2,3),(263027,6,NULL,4837,0,7187,3,4),(263028,6,NULL,53034,0,7187,4,5),(263029,6,NULL,16124,0,7187,4,5),(263030,1,NULL,4729,0,7188,0,1),(263031,1,NULL,4664,0,7188,1,2),(263032,1,NULL,33261,0,7188,2,3),(263033,2,NULL,14899,0,7188,0,1),(263034,2,NULL,5050,0,7188,1,2),(263035,2,NULL,36164,0,7188,2,3),(263036,2,NULL,60437,0,7188,3,4),(263037,2,NULL,10813,0,7188,4,5),(263038,3,NULL,6905,0,7188,0,1),(263039,3,NULL,5050,0,7188,1,2),(263040,3,NULL,36164,0,7188,2,3),(263041,3,NULL,60437,0,7188,3,4),(263042,3,NULL,10813,0,7188,4,5),(263043,4,NULL,5020,0,7188,0,1),(263044,4,NULL,4665,0,7188,1,2),(263045,4,NULL,5027,0,7188,2,3),(263046,4,NULL,36164,0,7188,3,4),(263047,4,NULL,60437,0,7188,4,5),(263048,4,NULL,10813,0,7188,5,6),(263049,5,NULL,4675,0,7188,0,1),(263050,5,NULL,4965,0,7188,1,2),(263051,5,NULL,5027,0,7188,2,3),(263052,5,NULL,53390,0,7188,3,4),(263053,5,NULL,11218,0,7188,4,5),(263054,6,NULL,4665,0,7188,0,1),(263055,6,NULL,4729,0,7188,1,2),(263056,6,NULL,10158,0,7188,2,3),(263057,1,NULL,4744,0,7189,0,1),(263058,1,NULL,4735,0,7189,1,2),(263059,1,NULL,10166,0,7189,2,3),(263060,2,NULL,4665,0,7189,0,1),(263061,2,NULL,4729,0,7189,1,2),(263062,2,NULL,4662,0,7189,2,3),(263063,2,NULL,6858,0,7189,3,4),(263064,2,NULL,10166,0,7189,4,5),(263065,2,NULL,60437,0,7189,5,6),(263066,2,NULL,107971,0,7189,6,7),(263067,3,NULL,4859,0,7189,0,1),(263068,3,NULL,100293,0,7189,1,2),(263069,3,NULL,5576,0,7189,2,3),(263070,3,NULL,5628,0,7189,3,4),(263071,4,NULL,5567,0,7189,0,1),(263072,4,NULL,76171,0,7189,1,2),(263073,4,NULL,33307,0,7189,2,3),(263074,4,NULL,9536,0,7189,0,1),(263075,1,NULL,6456,0,7190,0,1),(263076,1,NULL,4769,0,7190,1,2),(263077,1,NULL,5567,0,7190,2,3),(263078,1,NULL,81780,0,7190,3,4),(263079,2,NULL,5284,0,7190,0,1),(263080,2,NULL,4688,0,7190,1,2),(263081,2,NULL,4905,0,7190,2,3),(263082,2,NULL,12239,0,7190,3,4),(263083,2,NULL,81780,0,7190,4,5),(263084,3,NULL,4665,0,7190,0,1),(263085,3,NULL,4667,0,7190,1,2),(263086,3,NULL,10200,0,7190,2,3),(263087,4,NULL,5309,0,7190,0,1),(263088,4,NULL,4646,0,7190,1,2),(263089,4,NULL,10208,0,7190,2,3),(263090,5,NULL,4665,0,7190,0,1),(263091,5,NULL,4807,0,7190,1,2),(263092,5,NULL,78205,0,7190,2,3),(263093,6,NULL,7035,0,7190,0,1),(263094,6,NULL,4676,0,7190,1,2),(263095,6,NULL,4646,0,7190,2,3),(263096,6,NULL,105469,0,7190,3,4),(263097,7,NULL,4922,0,7190,0,1),(263098,7,NULL,77135,0,7190,1,2),(263099,1,NULL,5150,0,7191,0,1),(263100,1,NULL,8597,0,7191,1,2),(263101,1,NULL,10254,0,7191,2,3),(263102,2,NULL,6802,0,7191,0,1),(263103,2,NULL,10254,0,7191,1,2),(263104,3,NULL,4695,0,7191,0,1),(263105,3,NULL,4664,0,7191,1,2),(263106,3,NULL,10254,0,7191,2,3),(263107,3,NULL,112738,0,7191,3,4),(263108,4,NULL,5187,0,7191,0,1),(263109,4,NULL,4950,0,7191,1,2),(263110,4,NULL,5050,0,7191,2,3),(263111,4,NULL,10257,0,7191,3,4),(263112,5,NULL,4948,0,7191,0,1),(263113,5,NULL,4815,0,7191,1,2),(263114,5,NULL,5050,0,7191,2,3),(263115,5,NULL,10257,0,7191,3,4),(263116,6,NULL,4665,0,7191,0,1),(263117,6,NULL,10259,0,7191,1,2),(263118,7,NULL,4664,0,7191,0,1),(263119,7,NULL,4710,0,7191,1,2),(263120,7,NULL,4769,0,7191,2,3),(263121,7,NULL,22152,0,7191,3,4),(263122,8,NULL,4950,0,7191,0,1),(263123,8,NULL,5459,0,7191,1,2),(263124,8,NULL,4646,0,7191,2,3),(263125,8,NULL,4647,0,7191,3,4),(263126,8,NULL,22309,0,7191,4,5),(263127,9,NULL,5056,0,7191,0,1),(263128,9,NULL,10267,0,7191,1,2),(263129,1,NULL,4851,0,7192,0,1),(263130,1,NULL,5119,0,7192,1,2),(263131,1,NULL,10267,0,7192,2,3),(263132,2,NULL,4922,0,7192,0,1),(263133,2,NULL,5187,0,7192,1,2),(263134,2,NULL,5710,0,7192,2,3),(263135,2,NULL,10267,0,7192,3,4),(263136,3,NULL,8423,0,7192,0,1),(263137,3,NULL,10267,0,7192,1,2),(263138,3,NULL,37310,0,7192,2,3),(263139,4,NULL,4675,0,7192,0,1),(263140,4,NULL,4676,0,7192,1,2),(263141,4,NULL,5050,0,7192,2,3),(263142,4,NULL,10276,0,7192,3,4),(263143,5,NULL,4950,0,7192,0,1),(263144,5,NULL,33406,0,7192,1,2),(263145,6,NULL,4922,0,7192,0,1),(263146,6,NULL,33406,0,7192,1,2),(263147,6,NULL,9655,0,7192,2,3),(263148,7,NULL,5056,0,7192,0,1),(263149,7,NULL,4688,0,7192,1,2),(263150,7,NULL,105508,0,7192,2,3),(263151,1,NULL,51942,0,7193,0,1),(263152,1,NULL,112753,0,7193,1,2),(263153,1,NULL,33421,0,7193,2,3),(263154,2,NULL,4869,0,7193,0,1),(263155,2,NULL,5659,0,7193,1,2),(263156,2,NULL,22188,0,7193,2,3),(263157,2,NULL,6813,0,7193,3,4),(263158,2,NULL,6814,0,7193,4,5),(263159,3,NULL,4845,0,7193,0,1),(263160,3,NULL,22188,0,7193,1,2),(263161,3,NULL,60471,0,7193,2,3),(263162,3,NULL,6814,0,7193,3,4),(263163,4,NULL,74913,0,7193,0,1),(263164,4,NULL,6784,0,7193,1,2),(263165,4,NULL,22188,0,7193,2,3),(263166,4,NULL,5027,0,7193,3,4),(263167,4,NULL,13718,0,7193,4,5),(263168,5,NULL,4816,0,7193,0,1),(263169,5,NULL,4688,0,7193,1,2),(263170,5,NULL,112758,0,7193,2,3),(263171,6,NULL,4880,0,7193,0,1),(263172,6,NULL,4907,0,7193,1,2),(263173,6,NULL,4689,0,7193,2,3),(263174,6,NULL,33431,0,7193,3,4),(263175,1,NULL,4654,0,7194,0,1),(263176,1,NULL,4832,0,7194,1,2),(263177,1,NULL,5691,0,7194,2,3),(263178,1,NULL,5027,0,7194,3,4),(263179,1,NULL,86713,0,7194,4,5),(263180,1,NULL,5093,0,7194,5,6),(263181,2,NULL,4922,0,7194,0,1),(263182,2,NULL,9737,0,7194,1,2),(263183,2,NULL,9737,0,7194,2,3),(263184,2,NULL,4950,0,7194,3,4),(263185,2,NULL,112762,0,7194,4,5),(263186,3,NULL,4688,0,7194,0,1),(263187,3,NULL,33475,0,7194,1,2),(263188,4,NULL,4667,0,7194,0,1),(263189,4,NULL,112765,0,7194,1,2),(263190,4,NULL,33477,0,7194,2,3),(263191,5,NULL,5737,0,7194,0,1),(263192,5,NULL,4735,0,7194,1,2),(263193,5,NULL,4646,0,7194,2,3),(263194,5,NULL,4647,0,7194,3,4),(263195,5,NULL,10305,0,7194,4,5),(263196,6,NULL,4729,0,7194,0,1),(263197,6,NULL,4688,0,7194,1,2),(263198,6,NULL,33496,0,7194,2,3),(263199,7,NULL,5251,0,7194,0,1),(263200,7,NULL,33496,0,7194,1,2),(263201,8,NULL,4675,0,7194,0,1),(263202,8,NULL,4669,0,7194,1,2),(263203,8,NULL,10319,0,7194,2,3),(263204,1,NULL,4688,0,7195,0,1),(263205,1,NULL,4645,0,7195,1,2),(263206,1,NULL,53125,0,7195,2,3),(263207,2,NULL,5751,0,7195,0,1),(263208,2,NULL,4646,0,7195,1,2),(263209,2,NULL,10351,0,7195,2,3),(263210,3,NULL,4922,0,7195,0,1),(263211,3,NULL,4950,0,7195,1,2),(263212,3,NULL,4646,0,7195,2,3),(263213,3,NULL,10351,0,7195,3,4),(263214,4,NULL,5252,0,7195,0,1),(263215,4,NULL,10182,0,7195,1,2),(263216,4,NULL,10363,0,7195,2,3),(263217,5,NULL,93815,0,7195,0,1),(263218,5,NULL,112775,0,7195,1,2),(263219,5,NULL,5192,0,7195,2,3),(263220,5,NULL,4997,0,7195,3,4),(263221,5,NULL,10393,0,7195,4,5),(263222,5,NULL,60437,0,7195,5,6),(263223,5,NULL,33570,0,7195,6,7),(263224,6,NULL,5156,0,7195,0,1),(263225,6,NULL,5514,0,7195,1,2),(263226,6,NULL,5567,0,7195,2,3),(263227,6,NULL,93935,0,7195,3,4),(263228,6,NULL,4692,0,7195,4,5),(263229,6,NULL,10393,0,7195,5,6),(263230,6,NULL,60437,0,7195,6,7),(263231,6,NULL,112777,0,7195,7,8),(263232,7,NULL,4688,0,7195,0,1),(263233,7,NULL,4665,0,7195,1,2),(263234,7,NULL,5567,0,7195,2,3),(263235,7,NULL,10397,0,7195,3,4),(263236,1,NULL,4796,0,7196,0,1),(263237,1,NULL,4664,0,7196,1,2),(263238,1,NULL,4769,0,7196,2,3),(263239,1,NULL,4646,0,7196,3,4),(263240,1,NULL,4647,0,7196,4,5),(263241,1,NULL,81833,0,7196,5,6),(263242,1,NULL,60437,0,7196,6,7),(263243,1,NULL,10928,0,7196,7,8),(263244,2,NULL,5575,0,7196,0,1),(263245,2,NULL,6143,0,7196,1,2),(263246,2,NULL,112781,0,7196,2,3),(263247,3,NULL,4675,0,7196,0,1),(263248,3,NULL,4670,0,7196,1,2),(263249,3,NULL,4676,0,7196,2,3),(263250,3,NULL,4646,0,7196,3,4),(263251,3,NULL,81837,0,7196,4,5),(263252,4,NULL,5202,0,7196,0,1),(263253,4,NULL,76924,0,7196,1,2),(263254,5,NULL,4665,0,7196,0,1),(263255,5,NULL,4688,0,7196,1,2),(263256,5,NULL,8341,0,7196,2,3),(263257,5,NULL,33594,0,7196,3,4),(263258,6,NULL,4901,0,7196,0,1),(263259,6,NULL,4646,0,7196,1,2),(263260,6,NULL,81845,0,7196,2,3),(263261,7,NULL,6905,0,7196,0,1),(263262,7,NULL,6097,0,7196,1,2),(263263,7,NULL,5807,0,7196,2,3),(263264,7,NULL,78253,0,7196,3,4),(263265,1,NULL,6201,0,7197,0,1),(263266,1,NULL,4729,0,7197,1,2),(263267,1,NULL,10432,0,7197,2,3),(263268,2,NULL,4729,0,7197,0,1),(263269,2,NULL,4662,0,7197,1,2),(263270,2,NULL,4815,0,7197,2,3),(263271,2,NULL,10432,0,7197,3,4),(263272,3,NULL,4665,0,7197,0,1),(263273,3,NULL,4729,0,7197,1,2),(263274,3,NULL,4735,0,7197,2,3),(263275,3,NULL,10432,0,7197,3,4),(263276,4,NULL,6847,0,7197,0,1),(263277,4,NULL,10444,0,7197,1,2),(263278,5,NULL,5710,0,7197,0,1),(263279,5,NULL,4950,0,7197,1,2),(263280,5,NULL,10444,0,7197,2,3),(263281,6,NULL,5368,0,7197,0,1),(263282,6,NULL,4688,0,7197,1,2),(263283,6,NULL,10453,0,7197,2,3),(263284,7,NULL,4688,0,7197,0,1),(263285,7,NULL,5255,0,7197,1,2),(263286,7,NULL,4664,0,7197,2,3),(263287,7,NULL,5737,0,7197,3,4),(263288,7,NULL,33649,0,7197,4,5),(263289,1,NULL,4922,0,7198,0,1),(263290,1,NULL,5202,0,7198,1,2),(263291,1,NULL,83548,0,7198,2,3),(263292,2,NULL,11698,0,7198,0,1),(263293,2,NULL,10468,0,7198,1,2),(263294,3,NULL,4665,0,7198,0,1),(263295,3,NULL,4688,0,7198,1,2),(263296,3,NULL,10468,0,7198,2,3),(263297,4,NULL,7189,0,7198,0,1),(263298,4,NULL,5459,0,7198,1,2),(263299,4,NULL,10241,0,7198,2,3),(263300,5,NULL,4880,0,7198,0,1),(263301,5,NULL,4729,0,7198,1,2),(263302,5,NULL,7145,0,7198,2,3),(263303,5,NULL,7547,0,7198,3,4),(263304,5,NULL,10241,0,7198,4,5),(263305,5,NULL,60437,0,7198,5,6),(263306,5,NULL,83552,0,7198,6,7),(263307,6,NULL,4905,0,7198,0,1),(263308,6,NULL,4735,0,7198,1,2),(263309,6,NULL,10474,0,7198,2,3),(263310,7,NULL,4662,0,7198,0,1),(263311,7,NULL,4664,0,7198,1,2),(263312,7,NULL,10477,0,7198,2,3),(263313,8,NULL,5377,0,7198,0,1),(263314,8,NULL,4796,0,7198,1,2),(263315,8,NULL,22461,0,7198,2,3),(263316,8,NULL,26412,0,7198,3,4),(263317,9,NULL,14869,0,7198,0,1),(263318,9,NULL,4922,0,7198,1,2),(263319,9,NULL,6905,0,7198,2,3),(263320,9,NULL,5050,0,7198,3,4),(263321,9,NULL,33671,0,7198,4,5),(263322,10,NULL,4645,0,7198,0,1),(263323,10,NULL,21845,0,7198,1,2),(263324,10,NULL,4688,0,7198,2,3),(263325,10,NULL,10498,0,7198,3,4),(263326,1,NULL,4923,0,7199,0,1),(263327,1,NULL,5458,0,7199,1,2),(263328,1,NULL,112805,0,7199,2,3),(263329,2,NULL,4688,0,7199,0,1),(263330,2,NULL,4729,0,7199,1,2),(263331,2,NULL,4682,0,7199,2,3),(263332,2,NULL,22531,0,7199,3,4),(263333,3,NULL,9737,0,7199,0,1),(263334,3,NULL,4922,0,7199,1,2),(263335,3,NULL,5459,0,7199,2,3),(263336,3,NULL,4950,0,7199,3,4),(263337,3,NULL,112808,0,7199,4,5),(263338,4,NULL,5455,0,7199,0,1),(263339,4,NULL,10539,0,7199,1,2),(263340,5,NULL,4675,0,7199,0,1),(263341,5,NULL,12358,0,7199,1,2),(263342,5,NULL,10539,0,7199,2,3),(263343,6,NULL,4880,0,7199,0,1),(263344,6,NULL,4688,0,7199,1,2),(263345,6,NULL,10539,0,7199,2,3),(263346,7,NULL,6802,0,7199,0,1),(263347,7,NULL,103833,0,7199,1,2),(263348,7,NULL,10539,0,7199,2,3),(263349,8,NULL,4880,0,7199,0,1),(263350,8,NULL,4657,0,7199,1,2),(263351,8,NULL,4759,0,7199,2,3),(263352,8,NULL,7547,0,7199,3,4),(263353,8,NULL,33710,0,7199,4,5),(263354,9,NULL,4664,0,7199,0,1),(263355,9,NULL,4744,0,7199,1,2),(263356,9,NULL,10551,0,7199,2,3),(263357,1,NULL,4664,0,7200,0,1),(263358,1,NULL,4932,0,7200,1,2),(263359,1,NULL,10551,0,7200,2,3),(263360,2,NULL,4845,0,7200,0,1),(263361,2,NULL,10551,0,7200,1,2),(263362,2,NULL,9399,0,7200,2,3),(263363,3,NULL,7189,0,7200,0,1),(263364,3,NULL,5202,0,7200,1,2),(263365,3,NULL,27982,0,7200,2,3),(263366,3,NULL,5108,0,7200,3,4),(263367,4,NULL,7016,0,7200,0,1),(263368,4,NULL,4756,0,7200,1,2),(263369,4,NULL,5226,0,7200,2,3),(263370,4,NULL,73346,0,7200,3,4),(263371,5,NULL,5459,0,7200,0,1),(263372,5,NULL,5458,0,7200,1,2),(263373,5,NULL,5202,0,7200,2,3),(263374,5,NULL,73346,0,7200,3,4),(263375,6,NULL,4652,0,7200,0,1),(263376,6,NULL,4654,0,7200,1,2),(263377,6,NULL,10599,0,7200,2,3),(263378,7,NULL,4845,0,7200,0,1),(263379,7,NULL,5150,0,7200,1,2),(263380,7,NULL,10599,0,7200,2,3),(263381,1,NULL,4922,0,7201,0,1),(263382,1,NULL,8281,0,7201,1,2),(263383,1,NULL,4950,0,7201,2,3),(263384,1,NULL,7547,0,7201,3,4),(263385,1,NULL,4646,0,7201,4,5),(263386,1,NULL,33780,0,7201,5,6),(263387,1,NULL,60437,0,7201,6,7),(263388,1,NULL,81921,0,7201,7,8),(263389,2,NULL,5241,0,7201,0,1),(263390,2,NULL,57570,0,7201,1,2),(263391,2,NULL,22685,0,7201,2,3),(263392,3,NULL,13043,0,7201,0,1),(263393,3,NULL,13044,0,7201,1,2),(263394,3,NULL,13045,0,7201,2,3),(263395,4,NULL,112826,0,7201,0,1),(263396,4,NULL,5150,0,7201,1,2),(263397,4,NULL,78303,0,7201,2,3),(263398,4,NULL,54053,0,7201,3,4),(263399,5,NULL,5202,0,7201,0,1),(263400,5,NULL,5458,0,7201,1,2),(263401,5,NULL,5807,0,7201,2,3),(263402,5,NULL,81950,0,7201,3,4),(263403,1,NULL,4665,0,7202,0,1),(263404,1,NULL,5097,0,7202,1,2),(263405,1,NULL,15063,0,7202,2,3),(263406,1,NULL,10662,0,7202,3,4),(263407,2,NULL,4652,0,7202,0,1),(263408,2,NULL,5393,0,7202,1,2),(263409,2,NULL,5099,0,7202,2,3),(263410,2,NULL,5567,0,7202,3,4),(263411,2,NULL,5050,0,7202,4,5),(263412,2,NULL,83572,0,7202,5,6),(263413,2,NULL,60437,0,7202,6,7),(263414,2,NULL,84972,0,7202,7,8),(263415,3,NULL,4688,0,7202,0,1),(263416,3,NULL,9049,0,7202,1,2),(263417,3,NULL,4646,0,7202,2,3),(263418,3,NULL,22725,0,7202,3,4),(263419,3,NULL,60437,0,7202,4,5),(263420,3,NULL,10236,0,7202,5,6),(263421,4,NULL,4769,0,7202,0,1),(263422,4,NULL,10670,0,7202,1,2),(263423,5,NULL,4664,0,7202,0,1),(263424,5,NULL,6245,0,7202,1,2),(263425,5,NULL,10670,0,7202,2,3),(263426,6,NULL,4905,0,7202,0,1),(263427,6,NULL,6039,0,7202,1,2),(263428,6,NULL,4646,0,7202,2,3),(263429,6,NULL,10699,0,7202,3,4),(263430,1,NULL,4932,0,7203,0,1),(263431,1,NULL,4729,0,7203,1,2),(263432,1,NULL,10703,0,7203,2,3),(263433,2,NULL,4688,0,7203,0,1),(263434,2,NULL,4905,0,7203,1,2),(263435,2,NULL,4646,0,7203,2,3),(263436,2,NULL,10711,0,7203,3,4),(263437,3,NULL,4822,0,7203,0,1),(263438,3,NULL,4645,0,7203,1,2),(263439,3,NULL,10748,0,7203,2,3),(263440,4,NULL,4803,0,7203,0,1),(263441,4,NULL,6583,0,7203,1,2),(263442,4,NULL,10753,0,7203,2,3),(263443,5,NULL,6583,0,7203,0,1),(263444,5,NULL,4973,0,7203,1,2),(263445,5,NULL,4665,0,7203,2,3),(263446,5,NULL,10753,0,7203,3,4),(263447,6,NULL,4973,0,7203,0,1),(263448,6,NULL,4665,0,7203,1,2),(263449,6,NULL,10753,0,7203,2,3),(263450,1,NULL,5002,0,7204,0,1),(263451,1,NULL,10431,0,7204,1,2),(263452,1,NULL,4665,0,7204,2,3),(263453,1,NULL,22951,0,7204,3,4),(263454,2,NULL,4667,0,7204,0,1),(263455,2,NULL,96297,0,7204,1,2),(263456,2,NULL,5567,0,7204,2,3),(263457,2,NULL,4646,0,7204,3,4),(263458,2,NULL,10759,0,7204,4,5),(263459,2,NULL,7561,0,7204,5,6),(263460,2,NULL,76615,0,7204,6,7),(263461,3,NULL,96297,0,7204,0,1),(263462,3,NULL,4832,0,7204,1,2),(263463,3,NULL,12917,0,7204,2,3),(263464,3,NULL,5567,0,7204,3,4),(263465,3,NULL,4646,0,7204,4,5),(263466,3,NULL,10759,0,7204,5,6),(263467,3,NULL,7561,0,7204,6,7),(263468,3,NULL,76615,0,7204,7,8),(263469,4,NULL,4688,0,7204,0,1),(263470,4,NULL,10763,0,7204,1,2),(263471,5,NULL,4688,0,7204,0,1),(263472,5,NULL,4997,0,7204,1,2),(263473,5,NULL,112845,0,7204,2,3),(263474,6,NULL,4962,0,7204,0,1),(263475,6,NULL,5514,0,7204,1,2),(263476,6,NULL,7373,0,7204,2,3),(263477,6,NULL,87612,0,7204,3,4),(263478,6,NULL,22849,0,7204,4,5),(263479,7,NULL,4817,0,7204,0,1),(263480,7,NULL,4905,0,7204,1,2),(263481,7,NULL,4880,0,7204,2,3),(263482,7,NULL,22849,0,7204,3,4),(263483,8,NULL,4664,0,7204,0,1),(263484,8,NULL,22852,0,7204,1,2),(263485,1,NULL,4950,0,7205,0,1),(263486,1,NULL,4922,0,7205,1,2),(263487,1,NULL,10637,0,7205,2,3),(263488,1,NULL,10777,0,7205,3,4),(263489,2,NULL,5202,0,7205,0,1),(263490,2,NULL,10637,0,7205,1,2),(263491,2,NULL,10777,0,7205,2,3),(263492,2,NULL,11513,0,7205,0,1),(263493,3,NULL,6097,0,7205,0,1),(263494,3,NULL,5187,0,7205,1,2),(263495,3,NULL,4646,0,7205,2,3),(263496,3,NULL,81996,0,7205,3,4),(263497,4,NULL,4688,0,7205,0,1),(263498,4,NULL,4802,0,7205,1,2),(263499,4,NULL,83598,0,7205,2,3),(263500,5,NULL,36341,0,7205,0,1),(263501,5,NULL,4675,0,7205,1,2),(263502,5,NULL,33953,0,7205,2,3),(263503,6,NULL,7227,0,7205,0,1),(263504,6,NULL,4880,0,7205,1,2),(263505,6,NULL,4708,0,7205,2,3),(263506,6,NULL,83608,0,7205,3,4),(263507,7,NULL,5807,0,7205,0,1),(263508,7,NULL,5202,0,7205,1,2),(263509,7,NULL,8509,0,7205,2,3),(263510,7,NULL,83608,0,7205,3,4),(263511,1,NULL,4675,0,7206,0,1),(263512,1,NULL,34012,0,7206,1,2),(263513,2,NULL,7745,0,7206,0,1),(263514,2,NULL,34012,0,7206,1,2),(263515,2,NULL,7441,0,7206,2,3),(263516,3,NULL,4729,0,7206,0,1),(263517,3,NULL,34027,0,7206,1,2),(263518,4,NULL,4675,0,7206,0,1),(263519,4,NULL,4646,0,7206,1,2),(263520,4,NULL,10860,0,7206,2,3),(263521,5,NULL,5212,0,7206,0,1),(263522,5,NULL,5912,0,7206,1,2),(263523,5,NULL,4688,0,7206,2,3),(263524,5,NULL,53320,0,7206,3,4),(263525,6,NULL,4922,0,7206,0,1),(263526,6,NULL,8509,0,7206,1,2),(263527,6,NULL,10890,0,7206,2,3),(263528,7,NULL,4978,0,7206,0,1),(263529,7,NULL,112864,0,7206,1,2),(263530,8,NULL,4851,0,7206,0,1),(263531,8,NULL,10903,0,7206,1,2),(263532,9,NULL,4676,0,7206,0,1),(263533,9,NULL,5246,0,7206,1,2),(263534,9,NULL,10918,0,7206,2,3),(263535,1,NULL,7986,0,7207,0,1),(263536,1,NULL,4646,0,7207,1,2),(263537,1,NULL,9299,0,7207,2,3),(263538,2,NULL,9579,0,7207,0,1),(263539,2,NULL,34117,0,7207,1,2),(263540,3,NULL,4950,0,7207,0,1),(263541,3,NULL,4922,0,7207,1,2),(263542,3,NULL,34117,0,7207,2,3),(263543,4,NULL,5091,0,7207,0,1),(263544,4,NULL,23094,0,7207,1,2),(263545,5,NULL,8597,0,7207,0,1),(263546,5,NULL,4669,0,7207,1,2),(263547,5,NULL,5433,0,7207,2,3),(263548,5,NULL,4646,0,7207,3,4),(263549,5,NULL,77145,0,7207,4,5),(263550,6,NULL,5097,0,7207,0,1),(263551,6,NULL,4664,0,7207,1,2),(263552,6,NULL,5761,0,7207,2,3),(263553,6,NULL,8837,0,7207,3,4),(263554,6,NULL,4891,0,7207,4,5),(263555,6,NULL,22877,0,7207,5,6),(263556,7,NULL,5459,0,7207,0,1),(263557,7,NULL,6905,0,7207,1,2),(263558,7,NULL,8837,0,7207,2,3),(263559,7,NULL,4891,0,7207,3,4),(263560,7,NULL,22877,0,7207,4,5),(263561,8,NULL,5192,0,7207,0,1),(263562,8,NULL,5567,0,7207,1,2),(263563,8,NULL,4948,0,7207,2,3),(263564,8,NULL,112875,0,7207,3,4),(263565,9,NULL,5795,0,7207,0,1),(263566,9,NULL,82045,0,7207,1,2),(263567,1,NULL,10619,0,7208,0,1),(263568,1,NULL,4759,0,7208,1,2),(263569,1,NULL,4652,0,7208,2,3),(263570,1,NULL,4661,0,7208,3,4),(263571,1,NULL,10960,0,7208,4,5),(263572,2,NULL,4652,0,7208,0,1),(263573,2,NULL,4661,0,7208,1,2),(263574,2,NULL,9317,0,7208,2,3),(263575,2,NULL,10960,0,7208,3,4),(263576,3,NULL,4950,0,7208,0,1),(263577,3,NULL,5187,0,7208,1,2),(263578,3,NULL,4646,0,7208,2,3),(263579,3,NULL,4683,0,7208,3,4),(263580,3,NULL,23136,0,7208,4,5),(263581,3,NULL,11999,0,7208,5,6),(263582,1,NULL,4880,0,7209,0,1),(263583,1,NULL,4738,0,7209,1,2),(263584,1,NULL,4646,0,7209,2,3),(263585,1,NULL,4683,0,7209,3,4),(263586,1,NULL,23136,0,7209,4,5),(263587,1,NULL,11999,0,7209,5,6),(263588,2,NULL,5710,0,7209,0,1),(263589,2,NULL,4922,0,7209,1,2),(263590,2,NULL,4646,0,7209,2,3),(263591,2,NULL,4647,0,7209,3,4),(263592,2,NULL,23142,0,7209,4,5),(263593,3,NULL,4922,0,7209,0,1),(263594,3,NULL,5458,0,7209,1,2),(263595,3,NULL,4646,0,7209,2,3),(263596,3,NULL,78388,0,7209,3,4),(263597,4,NULL,4695,0,7209,0,1),(263598,4,NULL,34206,0,7209,1,2),(263599,5,NULL,4662,0,7209,0,1),(263600,5,NULL,7547,0,7209,1,2),(263601,5,NULL,4646,0,7209,2,3),(263602,5,NULL,34214,0,7209,3,4),(263603,6,NULL,4688,0,7209,0,1),(263604,6,NULL,6858,0,7209,1,2),(263605,6,NULL,7547,0,7209,2,3),(263606,6,NULL,4646,0,7209,3,4),(263607,6,NULL,34214,0,7209,4,5),(263608,6,NULL,60437,0,7209,5,6),(263609,6,NULL,36989,0,7209,6,7),(263610,6,NULL,9179,0,7209,7,8),(263611,6,NULL,76623,0,7209,8,9),(263612,7,NULL,4922,0,7209,0,1),(263613,7,NULL,5187,0,7209,1,2),(263614,7,NULL,5202,0,7209,2,3),(263615,7,NULL,4646,0,7209,3,4),(263616,7,NULL,37824,0,7209,4,5),(263617,8,NULL,5187,0,7209,0,1),(263618,8,NULL,9737,0,7209,1,2),(263619,8,NULL,4646,0,7209,2,3),(263620,8,NULL,40757,0,7209,3,4),(263621,8,NULL,7547,0,7209,4,5),(263622,8,NULL,4646,0,7209,5,6),(263623,8,NULL,7415,0,7209,6,7),(263624,1,NULL,5459,0,7210,0,1),(263625,1,NULL,5710,0,7210,1,2),(263626,1,NULL,4922,0,7210,2,3),(263627,1,NULL,106382,0,7210,3,4),(263628,2,NULL,37850,0,7210,0,1),(263629,2,NULL,5226,0,7210,1,2),(263630,2,NULL,4710,0,7210,2,3),(263631,2,NULL,34256,0,7210,3,4),(263632,2,NULL,17067,0,7210,4,5),(263633,3,NULL,4662,0,7210,0,1),(263634,3,NULL,5241,0,7210,1,2),(263635,3,NULL,78425,0,7210,2,3),(263636,4,NULL,4922,0,7210,0,1),(263637,4,NULL,7189,0,7210,1,2),(263638,4,NULL,76625,0,7210,2,3),(263639,5,NULL,5625,0,7210,0,1),(263640,5,NULL,4729,0,7210,1,2),(263641,5,NULL,11115,0,7210,2,3),(263642,6,NULL,4645,0,7210,0,1),(263643,6,NULL,5150,0,7210,1,2),(263644,6,NULL,11115,0,7210,2,3),(263645,1,NULL,4664,0,7211,0,1),(263646,1,NULL,112895,0,7211,1,2),(263647,1,NULL,34284,0,7211,2,3),(263648,2,NULL,10627,0,7211,0,1),(263649,2,NULL,6195,0,7211,1,2),(263650,2,NULL,112897,0,7211,2,3),(263651,3,NULL,8281,0,7211,0,1),(263652,3,NULL,31190,0,7211,1,2),(263653,4,NULL,6097,0,7211,0,1),(263654,4,NULL,31190,0,7211,1,2),(263655,5,NULL,6465,0,7211,0,1),(263656,5,NULL,4997,0,7211,1,2),(263657,5,NULL,4710,0,7211,2,3),(263658,5,NULL,109888,0,7211,3,4),(263659,5,NULL,7444,0,7211,4,5),(263660,5,NULL,53429,0,7211,5,6),(263661,5,NULL,95958,0,7211,6,7),(263662,6,NULL,4676,0,7211,0,1),(263663,6,NULL,7838,0,7211,1,2),(263664,6,NULL,5101,0,7211,2,3),(263665,6,NULL,6688,0,7211,3,4),(263666,6,NULL,4646,0,7211,4,5),(263667,6,NULL,38418,0,7211,5,6),(263668,7,NULL,5567,0,7211,0,1),(263669,7,NULL,10837,0,7211,1,2),(263670,7,NULL,11148,0,7211,2,3),(263671,8,NULL,5150,0,7211,0,1),(263672,8,NULL,4676,0,7211,1,2),(263673,8,NULL,4646,0,7211,2,3),(263674,8,NULL,53439,0,7211,3,4),(263675,1,NULL,6905,0,7212,0,1),(263676,1,NULL,5202,0,7212,1,2),(263677,1,NULL,5202,0,7212,2,3),(263678,1,NULL,8281,0,7212,3,4),(263679,1,NULL,7444,0,7212,4,5),(263680,1,NULL,57321,0,7212,5,6),(263681,2,NULL,4665,0,7212,0,1),(263682,2,NULL,4662,0,7212,1,2),(263683,2,NULL,5050,0,7212,2,3),(263684,2,NULL,95976,0,7212,3,4),(263685,3,NULL,4664,0,7212,0,1),(263686,3,NULL,34318,0,7212,1,2),(263687,4,NULL,5710,0,7212,0,1),(263688,4,NULL,4950,0,7212,1,2),(263689,4,NULL,11169,0,7212,2,3),(263690,5,NULL,5255,0,7212,0,1),(263691,5,NULL,4658,0,7212,1,2),(263692,5,NULL,4646,0,7212,2,3),(263693,5,NULL,112909,0,7212,3,4),(263694,5,NULL,112910,0,7212,4,5),(263695,6,NULL,4688,0,7212,0,1),(263696,6,NULL,5156,0,7212,1,2),(263697,6,NULL,5050,0,7212,2,3),(263698,6,NULL,11172,0,7212,3,4),(263699,7,NULL,4664,0,7212,0,1),(263700,7,NULL,6143,0,7212,1,2),(263701,7,NULL,23341,0,7212,2,3),(263702,8,NULL,4682,0,7212,0,1),(263703,8,NULL,97042,0,7212,1,2),(263704,8,NULL,23345,0,7212,2,3),(263705,1,NULL,5455,0,7213,0,1),(263706,1,NULL,5192,0,7213,1,2),(263707,1,NULL,4749,0,7213,2,3),(263708,2,NULL,4670,0,7213,0,1),(263709,2,NULL,5246,0,7213,1,2),(263710,2,NULL,11989,0,7213,2,3),(263711,3,NULL,4769,0,7213,0,1),(263712,3,NULL,106504,0,7213,1,2),(263713,4,NULL,5459,0,7213,0,1),(263714,4,NULL,8281,0,7213,1,2),(263715,4,NULL,110830,0,7213,2,3),(263716,5,NULL,4688,0,7213,0,1),(263717,5,NULL,5236,0,7213,1,2),(263718,5,NULL,6245,0,7213,2,3),(263719,5,NULL,11210,0,7213,3,4),(263720,6,NULL,4932,0,7213,0,1),(263721,6,NULL,5241,0,7213,1,2),(263722,6,NULL,11214,0,7213,2,3),(263723,7,NULL,4922,0,7213,0,1),(263724,7,NULL,5202,0,7213,1,2),(263725,7,NULL,9737,0,7213,2,3),(263726,7,NULL,9737,0,7213,3,4),(263727,7,NULL,78452,0,7213,4,5),(263728,8,NULL,4645,0,7213,0,1),(263729,8,NULL,8897,0,7213,1,2),(263730,8,NULL,8898,0,7213,2,3),(263731,1,NULL,4676,0,7214,0,1),(263732,1,NULL,6245,0,7214,1,2),(263733,1,NULL,8897,0,7214,2,3),(263734,1,NULL,8898,0,7214,3,4),(263735,2,NULL,63898,0,7214,0,1),(263736,2,NULL,4675,0,7214,1,2),(263737,2,NULL,11230,0,7214,2,3),(263738,3,NULL,9737,0,7214,0,1),(263739,3,NULL,5459,0,7214,1,2),(263740,3,NULL,11230,0,7214,2,3),(263741,4,NULL,6042,0,7214,0,1),(263742,4,NULL,11232,0,7214,1,2),(263743,5,NULL,4729,0,7214,0,1),(263744,5,NULL,112927,0,7214,1,2),(263745,5,NULL,91419,0,7214,2,3),(263746,6,NULL,9417,0,7214,0,1),(263747,6,NULL,4831,0,7214,1,2),(263748,6,NULL,11238,0,7214,2,3),(263749,7,NULL,6529,0,7214,0,1),(263750,7,NULL,6787,0,7214,1,2),(263751,7,NULL,11240,0,7214,2,3),(263752,1,NULL,85061,0,7215,0,1),(263753,1,NULL,5264,0,7215,1,2),(263754,1,NULL,5027,0,7215,2,3),(263755,1,NULL,54124,0,7215,3,4),(263756,2,NULL,4978,0,7215,0,1),(263757,2,NULL,112932,0,7215,1,2),(263758,3,NULL,4665,0,7215,0,1),(263759,3,NULL,5743,0,7215,1,2),(263760,3,NULL,23451,0,7215,2,3),(263761,4,NULL,4759,0,7215,0,1),(263762,4,NULL,34415,0,7215,1,2),(263763,5,NULL,112936,0,7215,0,1),(263764,5,NULL,34432,0,7215,1,2),(263765,5,NULL,7441,0,7215,2,3),(263766,1,NULL,6583,0,7216,0,1),(263767,1,NULL,6245,0,7216,1,2),(263768,1,NULL,11281,0,7216,2,3),(263769,2,NULL,8168,0,7216,0,1),(263770,2,NULL,11281,0,7216,1,2),(263771,3,NULL,5459,0,7216,0,1),(263772,3,NULL,11281,0,7216,1,2),(263773,4,NULL,4729,0,7216,0,1),(263774,4,NULL,6371,0,7216,1,2),(263775,4,NULL,4646,0,7216,2,3),(263776,4,NULL,4647,0,7216,3,4),(263777,4,NULL,11293,0,7216,4,5),(263778,4,NULL,31470,0,7216,5,6),(263779,5,NULL,22019,0,7216,0,1),(263780,5,NULL,23475,0,7216,1,2),(263781,6,NULL,4815,0,7216,0,1),(263782,6,NULL,5192,0,7216,1,2),(263783,6,NULL,11305,0,7216,2,3),(263784,7,NULL,4676,0,7216,0,1),(263785,7,NULL,11305,0,7216,1,2),(263786,8,NULL,6630,0,7216,0,1),(263787,8,NULL,112945,0,7216,1,2),(263788,1,NULL,4735,0,7217,0,1),(263789,1,NULL,6355,0,7217,1,2),(263790,1,NULL,76949,0,7217,2,3),(263791,2,NULL,4661,0,7217,0,1),(263792,2,NULL,11316,0,7217,1,2),(263793,3,NULL,4816,0,7217,0,1),(263794,3,NULL,4665,0,7217,1,2),(263795,3,NULL,11316,0,7217,2,3),(263796,3,NULL,60437,0,7217,3,4),(263797,3,NULL,11319,0,7217,4,5),(263798,4,NULL,4939,0,7217,0,1),(263799,4,NULL,9225,0,7217,1,2),(263800,4,NULL,11342,0,7217,2,3),(263801,5,NULL,5202,0,7217,0,1),(263802,5,NULL,112951,0,7217,1,2),(263803,6,NULL,5241,0,7217,0,1),(263804,6,NULL,31584,0,7217,1,2),(263805,1,NULL,112954,0,7218,0,1),(263806,1,NULL,41400,0,7218,1,2),(263807,1,NULL,34522,0,7218,2,3),(263808,2,NULL,112956,0,7218,0,1),(263809,2,NULL,34524,0,7218,1,2),(263810,3,NULL,5202,0,7218,0,1),(263811,3,NULL,4922,0,7218,1,2),(263812,3,NULL,10512,0,7218,2,3),(263813,4,NULL,5710,0,7218,0,1),(263814,4,NULL,5202,0,7218,1,2),(263815,4,NULL,10512,0,7218,2,3),(263816,5,NULL,5459,0,7218,0,1),(263817,5,NULL,4922,0,7218,1,2),(263818,5,NULL,4950,0,7218,2,3),(263819,5,NULL,91408,0,7218,3,4),(263820,6,NULL,4950,0,7218,0,1),(263821,6,NULL,5458,0,7218,1,2),(263822,6,NULL,7189,0,7218,2,3),(263823,6,NULL,11409,0,7218,3,4),(263824,7,NULL,4905,0,7218,0,1),(263825,7,NULL,6262,0,7218,1,2),(263826,7,NULL,106851,0,7218,2,3),(263827,1,NULL,106855,0,7219,0,1),(263828,1,NULL,5737,0,7219,1,2),(263829,1,NULL,4665,0,7219,2,3),(263830,1,NULL,11417,0,7219,3,4),(263831,2,NULL,4688,0,7219,0,1),(263832,2,NULL,4667,0,7219,1,2),(263833,2,NULL,11419,0,7219,2,3),(263834,2,NULL,60437,0,7219,3,4),(263835,2,NULL,11420,0,7219,4,5),(263836,3,NULL,38145,0,7219,0,1),(263837,3,NULL,112965,0,7219,1,2),(263838,3,NULL,8584,0,7219,2,3),(263839,3,NULL,5050,0,7219,3,4),(263840,3,NULL,112966,0,7219,4,5),(263841,4,NULL,5737,0,7219,0,1),(263842,4,NULL,4831,0,7219,1,2),(263843,4,NULL,4679,0,7219,2,3),(263844,4,NULL,34589,0,7219,3,4),(263845,5,NULL,4676,0,7219,0,1),(263846,5,NULL,4675,0,7219,1,2),(263847,5,NULL,112969,0,7219,2,3),(263848,5,NULL,34589,0,7219,3,4),(263849,6,NULL,4922,0,7219,0,1),(263850,6,NULL,5459,0,7219,1,2),(263851,6,NULL,34589,0,7219,2,3),(263852,7,NULL,5764,0,7219,0,1),(263853,7,NULL,5050,0,7219,1,2),(263854,7,NULL,34603,0,7219,2,3),(263855,8,NULL,5455,0,7219,0,1),(263856,8,NULL,75566,0,7219,1,2),(263857,8,NULL,4646,0,7219,2,3),(263858,8,NULL,23694,0,7219,3,4),(263859,9,NULL,5193,0,7219,0,1),(263860,9,NULL,4705,0,7219,1,2),(263861,9,NULL,4646,0,7219,2,3),(263862,9,NULL,23694,0,7219,3,4),(263863,1,NULL,8281,0,7220,0,1),(263864,1,NULL,6097,0,7220,1,2),(263865,1,NULL,53533,0,7220,2,3),(263866,2,NULL,5472,0,7220,0,1),(263867,2,NULL,5589,0,7220,1,2),(263868,2,NULL,4675,0,7220,2,3),(263869,2,NULL,4744,0,7220,3,4),(263870,2,NULL,5050,0,7220,4,5),(263871,2,NULL,34633,0,7220,5,6),(263872,3,NULL,5447,0,7220,0,1),(263873,3,NULL,59090,0,7220,1,2),(263874,3,NULL,11470,0,7220,2,3),(263875,4,NULL,5493,0,7220,0,1),(263876,4,NULL,5309,0,7220,1,2),(263877,4,NULL,6143,0,7220,2,3),(263878,4,NULL,86348,0,7220,3,4),(263879,5,NULL,5187,0,7220,0,1),(263880,5,NULL,14869,0,7220,1,2),(263881,5,NULL,8423,0,7220,2,3),(263882,5,NULL,4922,0,7220,3,4),(263883,5,NULL,8817,0,7220,4,5),(263884,5,NULL,4646,0,7220,5,6),(263885,5,NULL,34645,0,7220,6,7),(263886,6,NULL,4880,0,7220,0,1),(263887,6,NULL,4729,0,7220,1,2),(263888,6,NULL,5050,0,7220,2,3),(263889,6,NULL,34647,0,7220,3,4),(263890,7,NULL,14869,0,7220,0,1),(263891,7,NULL,5050,0,7220,1,2),(263892,7,NULL,34647,0,7220,2,3),(263893,1,NULL,6565,0,7221,0,1),(263894,1,NULL,4702,0,7221,1,2),(263895,1,NULL,73055,0,7221,2,3),(263896,1,NULL,34647,0,7221,3,4),(263897,2,NULL,6565,0,7221,0,1),(263898,2,NULL,4702,0,7221,1,2),(263899,2,NULL,73055,0,7221,2,3),(263900,2,NULL,5050,0,7221,3,4),(263901,2,NULL,34647,0,7221,4,5),(263902,3,NULL,4922,0,7221,0,1),(263903,3,NULL,5710,0,7221,1,2),(263904,3,NULL,4922,0,7221,2,3),(263905,3,NULL,11489,0,7221,3,4),(263906,3,NULL,4646,0,7221,4,5),(263907,3,NULL,11490,0,7221,5,6),(263908,4,NULL,5459,0,7221,0,1),(263909,4,NULL,11489,0,7221,1,2),(263910,4,NULL,4646,0,7221,2,3),(263911,4,NULL,11490,0,7221,3,4),(263912,5,NULL,5628,0,7221,0,1),(263913,5,NULL,5050,0,7221,1,2),(263914,5,NULL,53540,0,7221,2,3),(263915,6,NULL,4738,0,7221,0,1),(263916,6,NULL,4880,0,7221,1,2),(263917,6,NULL,57055,0,7221,2,3),(263918,7,NULL,4729,0,7221,0,1),(263919,7,NULL,5150,0,7221,1,2),(263920,7,NULL,112988,0,7221,2,3),(263921,8,NULL,4682,0,7221,0,1),(263922,8,NULL,88409,0,7221,1,2),(263923,9,NULL,6905,0,7221,0,1),(263924,9,NULL,5202,0,7221,1,2),(263925,9,NULL,11513,0,7221,2,3),(263926,1,NULL,5493,0,7222,0,1),(263927,1,NULL,5790,0,7222,1,2),(263928,1,NULL,7444,0,7222,2,3),(263929,1,NULL,53558,0,7222,3,4),(263930,2,NULL,5493,0,7222,0,1),(263931,2,NULL,5790,0,7222,1,2),(263932,2,NULL,7444,0,7222,2,3),(263933,2,NULL,53558,0,7222,3,4),(263934,3,NULL,4905,0,7222,0,1),(263935,3,NULL,5192,0,7222,1,2),(263936,3,NULL,4710,0,7222,2,3),(263937,3,NULL,5236,0,7222,3,4),(263938,3,NULL,53560,0,7222,4,5),(263939,4,NULL,4922,0,7222,0,1),(263940,4,NULL,5710,0,7222,1,2),(263941,4,NULL,7190,0,7222,2,3),(263942,4,NULL,34700,0,7222,3,4),(263943,5,NULL,4662,0,7222,0,1),(263944,5,NULL,4729,0,7222,1,2),(263945,5,NULL,4646,0,7222,2,3),(263946,5,NULL,23822,0,7222,3,4),(263947,6,NULL,4729,0,7222,0,1),(263948,6,NULL,5737,0,7222,1,2),(263949,6,NULL,4646,0,7222,2,3),(263950,6,NULL,11523,0,7222,3,4),(263951,7,NULL,4676,0,7222,0,1),(263952,7,NULL,4646,0,7222,1,2),(263953,7,NULL,11523,0,7222,2,3),(263954,8,NULL,6456,0,7222,0,1),(263955,8,NULL,4990,0,7222,1,2),(263956,8,NULL,4997,0,7222,2,3),(263957,8,NULL,83792,0,7222,3,4),(263958,1,NULL,4950,0,7223,0,1),(263959,1,NULL,7189,0,7223,1,2),(263960,1,NULL,5807,0,7223,2,3),(263961,1,NULL,83792,0,7223,3,4),(263962,2,NULL,5751,0,7223,0,1),(263963,2,NULL,34718,0,7223,1,2),(263964,3,NULL,5459,0,7223,0,1),(263965,3,NULL,5202,0,7223,1,2),(263966,3,NULL,34718,0,7223,2,3),(263967,4,NULL,7307,0,7223,0,1),(263968,4,NULL,4646,0,7223,1,2),(263969,4,NULL,34721,0,7223,2,3),(263970,4,NULL,78844,0,7223,3,4),(263971,5,NULL,5676,0,7223,0,1),(263972,5,NULL,113003,0,7223,1,2),(263973,6,NULL,4922,0,7223,0,1),(263974,6,NULL,5202,0,7223,1,2),(263975,6,NULL,34797,0,7223,2,3),(263976,7,NULL,4796,0,7223,0,1),(263977,7,NULL,4645,0,7223,1,2),(263978,7,NULL,92485,0,7223,2,3),(263979,8,NULL,113007,0,7223,0,1),(263980,8,NULL,113008,0,7223,1,2),(263981,8,NULL,4834,0,7223,2,3),(263982,8,NULL,11553,0,7223,3,4),(263983,1,NULL,4665,0,7224,0,1),(263984,1,NULL,113010,0,7224,1,2),(263985,1,NULL,60437,0,7224,2,3),(263986,1,NULL,9050,0,7224,3,4),(263987,2,NULL,5710,0,7224,0,1),(263988,2,NULL,5807,0,7224,1,2),(263989,2,NULL,23874,0,7224,2,3),(263990,3,NULL,4793,0,7224,0,1),(263991,3,NULL,4646,0,7224,1,2),(263992,3,NULL,11570,0,7224,2,3),(263993,4,NULL,10837,0,7224,0,1),(263994,4,NULL,38686,0,7224,1,2),(263995,4,NULL,10078,0,7224,2,3),(263996,4,NULL,113014,0,7224,3,4),(263997,5,NULL,6590,0,7224,0,1),(263998,5,NULL,96203,0,7224,1,2),(263999,6,NULL,4662,0,7224,0,1),(264000,6,NULL,4729,0,7224,1,2),(264001,6,NULL,5050,0,7224,2,3),(264002,6,NULL,23904,0,7224,3,4),(264003,7,NULL,4645,0,7224,0,1),(264004,7,NULL,5416,0,7224,1,2),(264005,7,NULL,4646,0,7224,2,3),(264006,7,NULL,11657,0,7224,3,4),(264007,1,NULL,5057,0,7225,0,1),(264008,1,NULL,11602,0,7225,1,2),(264009,2,NULL,4932,0,7225,0,1),(264010,2,NULL,5050,0,7225,1,2),(264011,2,NULL,6288,0,7225,2,3),(264012,3,NULL,4665,0,7225,0,1),(264013,3,NULL,34832,0,7225,1,2),(264014,3,NULL,11612,0,7225,2,3),(264015,4,NULL,7813,0,7225,0,1),(264016,4,NULL,4688,0,7225,1,2),(264017,4,NULL,8168,0,7225,2,3),(264018,4,NULL,4646,0,7225,3,4),(264019,4,NULL,11617,0,7225,4,5),(264020,5,NULL,5246,0,7225,0,1),(264021,5,NULL,11616,0,7225,1,2),(264022,5,NULL,5226,0,7225,2,3),(264023,5,NULL,4646,0,7225,3,4),(264024,5,NULL,11617,0,7225,4,5),(264025,6,NULL,5710,0,7225,0,1),(264026,6,NULL,4950,0,7225,1,2),(264027,6,NULL,5187,0,7225,2,3),(264028,6,NULL,80261,0,7225,3,4),(264029,7,NULL,5255,0,7225,0,1),(264030,7,NULL,4646,0,7225,1,2),(264031,7,NULL,11626,0,7225,2,3),(264032,1,NULL,4676,0,7226,0,1),(264033,1,NULL,4816,0,7226,1,2),(264034,1,NULL,5156,0,7226,2,3),(264035,1,NULL,4646,0,7226,3,4),(264036,1,NULL,11655,0,7226,4,5),(264037,2,NULL,4981,0,7226,0,1),(264038,2,NULL,4646,0,7226,1,2),(264039,2,NULL,11655,0,7226,2,3),(264040,3,NULL,4664,0,7226,0,1),(264041,3,NULL,11687,0,7226,1,2),(264042,4,NULL,7134,0,7226,0,1),(264043,4,NULL,4675,0,7226,1,2),(264044,4,NULL,107159,0,7226,2,3),(264045,5,NULL,13095,0,7226,0,1),(264046,5,NULL,11696,0,7226,1,2),(264047,6,NULL,4651,0,7226,0,1),(264048,6,NULL,4962,0,7226,1,2),(264049,6,NULL,11696,0,7226,2,3),(264050,1,NULL,4688,0,7227,0,1),(264051,1,NULL,4990,0,7227,1,2),(264052,2,NULL,4688,0,7227,0,1),(264053,2,NULL,4905,0,7227,1,2),(264054,2,NULL,34894,0,7227,2,3),(264055,3,NULL,4676,0,7227,0,1),(264056,3,NULL,4932,0,7227,1,2),(264057,3,NULL,11729,0,7227,2,3),(264058,4,NULL,113035,0,7227,0,1),(264059,4,NULL,4665,0,7227,1,2),(264060,4,NULL,34914,0,7227,2,3),(264061,4,NULL,8221,0,7227,3,4),(264062,5,NULL,6583,0,7227,0,1),(264063,5,NULL,11733,0,7227,1,2),(264064,6,NULL,4662,0,7227,0,1),(264065,6,NULL,5090,0,7227,1,2),(264066,6,NULL,11733,0,7227,2,3),(264067,7,NULL,4796,0,7227,0,1),(264068,7,NULL,11733,0,7227,1,2),(264069,1,NULL,4688,0,7228,0,1),(264070,1,NULL,7547,0,7228,1,2),(264071,1,NULL,11733,0,7228,2,3),(264072,2,NULL,11849,0,7228,0,1),(264073,2,NULL,7016,0,7228,1,2),(264074,2,NULL,4755,0,7228,2,3),(264075,2,NULL,11740,0,7228,3,4),(264076,3,NULL,4657,0,7228,0,1),(264077,3,NULL,4729,0,7228,1,2),(264078,3,NULL,11742,0,7228,2,3),(264079,4,NULL,5202,0,7228,0,1),(264080,4,NULL,4950,0,7228,1,2),(264081,4,NULL,113043,0,7228,2,3),(264082,4,NULL,11742,0,7228,3,4),(264083,5,NULL,4922,0,7228,0,1),(264084,5,NULL,5202,0,7228,1,2),(264085,5,NULL,11742,0,7228,2,3),(264086,5,NULL,60437,0,7228,3,4),(264087,5,NULL,9089,0,7228,4,5),(264088,6,NULL,5202,0,7228,0,1),(264089,6,NULL,4922,0,7228,1,2),(264090,6,NULL,11744,0,7228,2,3),(264091,7,NULL,4729,0,7228,0,1),(264092,7,NULL,6778,0,7228,1,2),(264093,7,NULL,11751,0,7228,2,3),(264094,1,NULL,4847,0,7229,0,1),(264095,1,NULL,15302,0,7229,1,2),(264096,1,NULL,113048,0,7229,2,3),(264097,2,NULL,5842,0,7229,0,1),(264098,2,NULL,4676,0,7229,1,2),(264099,2,NULL,11616,0,7229,2,3),(264100,2,NULL,11775,0,7229,3,4),(264101,3,NULL,6195,0,7229,0,1),(264102,3,NULL,4688,0,7229,1,2),(264103,3,NULL,34941,0,7229,2,3),(264104,4,NULL,5099,0,7229,0,1),(264105,4,NULL,4729,0,7229,1,2),(264106,4,NULL,5737,0,7229,2,3),(264107,4,NULL,4710,0,7229,3,4),(264108,4,NULL,72258,0,7229,4,5),(264109,5,NULL,4978,0,7229,0,1),(264110,5,NULL,63976,0,7229,1,2),(264111,6,NULL,4866,0,7229,0,1),(264112,6,NULL,34955,0,7229,1,2),(264113,6,NULL,20812,0,7229,0,1),(264114,7,NULL,4769,0,7229,0,1),(264115,7,NULL,76963,0,7229,1,2),(264116,1,NULL,5236,0,7230,0,1),(264117,1,NULL,4646,0,7230,1,2),(264118,1,NULL,24120,0,7230,2,3),(264119,2,NULL,6143,0,7230,0,1),(264120,2,NULL,5050,0,7230,1,2),(264121,2,NULL,24120,0,7230,2,3),(264122,3,NULL,4661,0,7230,0,1),(264123,3,NULL,4676,0,7230,1,2),(264124,3,NULL,6209,0,7230,2,3),(264125,3,NULL,4646,0,7230,3,4),(264126,3,NULL,11793,0,7230,4,5),(264127,4,NULL,4688,0,7230,0,1),(264128,4,NULL,24098,0,7230,1,2),(264129,5,NULL,5807,0,7230,0,1),(264130,5,NULL,34964,0,7230,1,2),(264131,6,NULL,96601,0,7230,0,1),(264132,6,NULL,113062,0,7230,1,2),(264133,6,NULL,113063,0,7230,2,3),(264134,7,NULL,4845,0,7230,0,1),(264135,7,NULL,53927,0,7230,1,2),(264136,7,NULL,34980,0,7230,2,3),(264137,8,NULL,4922,0,7230,0,1),(264138,8,NULL,4950,0,7230,1,2),(264139,8,NULL,11837,0,7230,2,3),(264140,1,NULL,5419,0,7231,0,1),(264141,1,NULL,11839,0,7231,1,2),(264142,2,NULL,4923,0,7231,0,1),(264143,2,NULL,9737,0,7231,1,2),(264144,2,NULL,5202,0,7231,2,3),(264145,2,NULL,5202,0,7231,3,4),(264146,2,NULL,5027,0,7231,4,5),(264147,2,NULL,32863,0,7231,5,6),(264148,3,NULL,5202,0,7231,0,1),(264149,3,NULL,4922,0,7231,1,2),(264150,3,NULL,11856,0,7231,2,3),(264151,4,NULL,7189,0,7231,0,1),(264152,4,NULL,11856,0,7231,1,2),(264153,5,NULL,4688,0,7231,0,1),(264154,5,NULL,4645,0,7231,1,2),(264155,5,NULL,11856,0,7231,2,3),(264156,6,NULL,5311,0,7231,0,1),(264157,6,NULL,6583,0,7231,1,2),(264158,6,NULL,4646,0,7231,2,3),(264159,6,NULL,11858,0,7231,3,4),(264160,7,NULL,4688,0,7231,0,1),(264161,7,NULL,9049,0,7231,1,2),(264162,7,NULL,11862,0,7231,2,3),(264163,8,NULL,4675,0,7231,0,1),(264164,8,NULL,6245,0,7231,1,2),(264165,8,NULL,24268,0,7231,2,3),(264166,1,NULL,11769,0,7232,0,1),(264167,1,NULL,5156,0,7232,1,2),(264168,1,NULL,5567,0,7232,2,3),(264169,1,NULL,4997,0,7232,3,4),(264170,1,NULL,24268,0,7232,4,5),(264171,1,NULL,5050,0,7232,5,6),(264172,1,NULL,88449,0,7232,6,7),(264173,2,NULL,4670,0,7232,0,1),(264174,2,NULL,4664,0,7232,1,2),(264175,2,NULL,59738,0,7232,2,3),(264176,3,NULL,73231,0,7232,0,1),(264177,3,NULL,4962,0,7232,1,2),(264178,3,NULL,113077,0,7232,2,3),(264179,4,NULL,4665,0,7232,0,1),(264180,4,NULL,4848,0,7232,1,2),(264181,4,NULL,5050,0,7232,2,3),(264182,4,NULL,24274,0,7232,3,4),(264183,4,NULL,5050,0,7232,4,5),(264184,4,NULL,27170,0,7232,5,6),(264185,1,NULL,4905,0,7233,0,1),(264186,1,NULL,4744,0,7233,1,2),(264187,1,NULL,11881,0,7233,2,3),(264188,2,NULL,4665,0,7233,0,1),(264189,2,NULL,4688,0,7233,1,2),(264190,2,NULL,4729,0,7233,2,3),(264191,2,NULL,11881,0,7233,3,4),(264192,2,NULL,60437,0,7233,4,5),(264193,2,NULL,53731,0,7233,5,6),(264194,3,NULL,4756,0,7233,0,1),(264195,3,NULL,4657,0,7233,1,2),(264196,3,NULL,5226,0,7233,2,3),(264197,3,NULL,82224,0,7233,3,4),(264198,4,NULL,5807,0,7233,0,1),(264199,4,NULL,4923,0,7233,1,2),(264200,4,NULL,4950,0,7233,2,3),(264201,4,NULL,4646,0,7233,3,4),(264202,4,NULL,91576,0,7233,4,5),(264203,5,NULL,4905,0,7233,0,1),(264204,5,NULL,4962,0,7233,1,2),(264205,5,NULL,5090,0,7233,2,3),(264206,5,NULL,113084,0,7233,3,4),(264207,6,NULL,5455,0,7233,0,1),(264208,6,NULL,4705,0,7233,1,2),(264209,6,NULL,7444,0,7233,2,3),(264210,6,NULL,93225,0,7233,3,4),(264211,7,NULL,6340,0,7233,0,1),(264212,7,NULL,24367,0,7233,1,2),(264213,7,NULL,8221,0,7233,2,3),(264214,8,NULL,5099,0,7233,0,1),(264215,8,NULL,4729,0,7233,1,2),(264216,8,NULL,53756,0,7233,2,3),(264217,1,NULL,4922,0,7234,0,1),(264218,1,NULL,5202,0,7234,1,2),(264219,1,NULL,24385,0,7234,2,3),(264220,2,NULL,6905,0,7234,0,1),(264221,2,NULL,24385,0,7234,1,2),(264222,3,NULL,4851,0,7234,0,1),(264223,3,NULL,4822,0,7234,1,2),(264224,3,NULL,4646,0,7234,2,3),(264225,3,NULL,5050,0,7234,3,4),(264226,3,NULL,11943,0,7234,4,5),(264227,3,NULL,85425,0,7234,5,6),(264228,4,NULL,4688,0,7234,0,1),(264229,4,NULL,4729,0,7234,1,2),(264230,4,NULL,4646,0,7234,2,3),(264231,4,NULL,5050,0,7234,3,4),(264232,4,NULL,11943,0,7234,4,5),(264233,4,NULL,85425,0,7234,5,6),(264234,5,NULL,4978,0,7234,0,1),(264235,5,NULL,4735,0,7234,1,2),(264236,5,NULL,11955,0,7234,2,3),(264237,6,NULL,4962,0,7234,0,1),(264238,6,NULL,4646,0,7234,1,2),(264239,6,NULL,8749,0,7234,2,3),(264240,6,NULL,98688,0,7234,3,4),(264241,7,NULL,4950,0,7234,0,1),(264242,7,NULL,15302,0,7234,1,2),(264243,7,NULL,7444,0,7234,2,3),(264244,7,NULL,9521,0,7234,3,4),(264245,8,NULL,7189,0,7234,0,1),(264246,8,NULL,4922,0,7234,1,2),(264247,8,NULL,24436,0,7234,2,3),(264248,9,NULL,5090,0,7234,0,1),(264249,9,NULL,4905,0,7234,1,2),(264250,9,NULL,101095,0,7234,2,3),(264251,9,NULL,4646,0,7234,3,4),(264252,9,NULL,11961,0,7234,4,5),(264253,9,NULL,60437,0,7234,5,6),(264254,9,NULL,91606,0,7234,6,7),(264255,10,NULL,5202,0,7234,0,1),(264256,10,NULL,4922,0,7234,1,2),(264257,10,NULL,4922,0,7234,2,3),(264258,10,NULL,4646,0,7234,3,4),(264259,10,NULL,11961,0,7234,4,5),(264260,10,NULL,60437,0,7234,5,6),(264261,10,NULL,91606,0,7234,6,7),(264262,1,NULL,5807,0,7235,0,1),(264263,1,NULL,5710,0,7235,1,2),(264264,1,NULL,4950,0,7235,2,3),(264265,1,NULL,4646,0,7235,3,4),(264266,1,NULL,11961,0,7235,4,5),(264267,1,NULL,60437,0,7235,5,6),(264268,1,NULL,91606,0,7235,6,7),(264269,2,NULL,5202,0,7235,0,1),(264270,2,NULL,9737,0,7235,1,2),(264271,2,NULL,11965,0,7235,2,3),(264272,3,NULL,7227,0,7235,0,1),(264273,3,NULL,5685,0,7235,1,2),(264274,3,NULL,5403,0,7235,2,3),(264275,3,NULL,11965,0,7235,3,4),(264276,4,NULL,4705,0,7235,0,1),(264277,4,NULL,4729,0,7235,1,2),(264278,4,NULL,11965,0,7235,2,3),(264279,5,NULL,5090,0,7235,0,1),(264280,5,NULL,4905,0,7235,1,2),(264281,5,NULL,5027,0,7235,2,3),(264282,5,NULL,9952,0,7235,3,4),(264283,5,NULL,9953,0,7235,4,5),(264284,6,NULL,113104,0,7235,0,1),(264285,6,NULL,4793,0,7235,1,2),(264286,6,NULL,4863,0,7235,2,3),(264287,6,NULL,4710,0,7235,3,4),(264288,6,NULL,5027,0,7235,4,5),(264289,6,NULL,9952,0,7235,5,6),(264290,6,NULL,9953,0,7235,6,7),(264291,7,NULL,6565,0,7235,0,1),(264292,7,NULL,4702,0,7235,1,2),(264293,7,NULL,73055,0,7235,2,3),(264294,7,NULL,5027,0,7235,3,4),(264295,7,NULL,9952,0,7235,4,5),(264296,7,NULL,9953,0,7235,5,6),(264297,1,NULL,5459,0,7236,0,1),(264298,1,NULL,4950,0,7236,1,2),(264299,1,NULL,5027,0,7236,2,3),(264300,1,NULL,9952,0,7236,3,4),(264301,1,NULL,9953,0,7236,4,5),(264302,2,NULL,4675,0,7236,0,1),(264303,2,NULL,6250,0,7236,1,2),(264304,2,NULL,11978,0,7236,2,3),(264305,3,NULL,10634,0,7236,0,1),(264306,3,NULL,35183,0,7236,1,2),(264307,4,NULL,5002,0,7236,0,1),(264308,4,NULL,4978,0,7236,1,2),(264309,4,NULL,4675,0,7236,2,3),(264310,4,NULL,24455,0,7236,3,4),(264311,4,NULL,60437,0,7236,4,5),(264312,4,NULL,53780,0,7236,5,6),(264313,5,NULL,5187,0,7236,0,1),(264314,5,NULL,9737,0,7236,1,2),(264315,5,NULL,5202,0,7236,2,3),(264316,5,NULL,4646,0,7236,3,4),(264317,5,NULL,53782,0,7236,4,5),(264318,5,NULL,81780,0,7236,5,6),(264319,6,NULL,4815,0,7236,0,1),(264320,6,NULL,4880,0,7236,1,2),(264321,6,NULL,6003,0,7236,2,3),(264322,6,NULL,4710,0,7236,3,4),(264323,6,NULL,11994,0,7236,4,5),(264324,7,NULL,5458,0,7236,0,1),(264325,7,NULL,4922,0,7236,1,2),(264326,7,NULL,9737,0,7236,2,3),(264327,7,NULL,11994,0,7236,3,4),(264328,1,NULL,4922,0,7237,0,1),(264329,1,NULL,6905,0,7237,1,2),(264330,1,NULL,4950,0,7237,2,3),(264331,1,NULL,4646,0,7237,3,4),(264332,1,NULL,87676,0,7237,4,5),(264333,2,NULL,6688,0,7237,0,1),(264334,2,NULL,5246,0,7237,1,2),(264335,2,NULL,113115,0,7237,2,3),(264336,3,NULL,4880,0,7237,0,1),(264337,3,NULL,4729,0,7237,1,2),(264338,3,NULL,4889,0,7237,2,3),(264339,3,NULL,113117,0,7237,3,4),(264340,4,NULL,4688,0,7237,0,1),(264341,4,NULL,4654,0,7237,1,2),(264342,4,NULL,12025,0,7237,2,3),(264343,5,NULL,4667,0,7237,0,1),(264344,5,NULL,4803,0,7237,1,2),(264345,5,NULL,7180,0,7237,2,3),(264346,6,NULL,5795,0,7237,0,1),(264347,6,NULL,4646,0,7237,1,2),(264348,6,NULL,12052,0,7237,2,3),(264349,1,NULL,4665,0,7238,0,1),(264350,1,NULL,35234,0,7238,1,2),(264351,2,NULL,4665,0,7238,0,1),(264352,2,NULL,4688,0,7238,1,2),(264353,2,NULL,24522,0,7238,2,3),(264354,3,NULL,4905,0,7238,0,1),(264355,3,NULL,5912,0,7238,1,2),(264356,3,NULL,5090,0,7238,2,3),(264357,3,NULL,4646,0,7238,3,4),(264358,3,NULL,113124,0,7238,4,5),(264359,3,NULL,24525,0,7238,5,6),(264360,4,NULL,4950,0,7238,0,1),(264361,4,NULL,4922,0,7238,1,2),(264362,4,NULL,5807,0,7238,2,3),(264363,4,NULL,9737,0,7238,3,4),(264364,4,NULL,4646,0,7238,4,5),(264365,4,NULL,12078,0,7238,5,6),(264366,5,NULL,4729,0,7238,0,1),(264367,5,NULL,4665,0,7238,1,2),(264368,5,NULL,12094,0,7238,2,3),(264369,6,NULL,4688,0,7238,0,1),(264370,6,NULL,4645,0,7238,1,2),(264371,6,NULL,12094,0,7238,2,3),(264372,7,NULL,4812,0,7238,0,1),(264373,7,NULL,5377,0,7238,1,2),(264374,7,NULL,8817,0,7238,2,3),(264375,7,NULL,12096,0,7238,3,4),(264376,8,NULL,5241,0,7238,0,1),(264377,8,NULL,4880,0,7238,1,2),(264378,8,NULL,4907,0,7238,2,3),(264379,8,NULL,8817,0,7238,3,4),(264380,8,NULL,12096,0,7238,4,5),(264381,1,NULL,4665,0,7239,0,1),(264382,1,NULL,5787,0,7239,1,2),(264383,1,NULL,4932,0,7239,2,3),(264384,1,NULL,7547,0,7239,3,4),(264385,1,NULL,12096,0,7239,4,5),(264386,1,NULL,60437,0,7239,5,6),(264387,1,NULL,111940,0,7239,6,7),(264388,1,NULL,10991,0,7239,7,8),(264389,2,NULL,5090,0,7239,0,1),(264390,2,NULL,7547,0,7239,1,2),(264391,2,NULL,12096,0,7239,2,3),(264392,2,NULL,60437,0,7239,3,4),(264393,2,NULL,111940,0,7239,4,5),(264394,2,NULL,10991,0,7239,5,6),(264395,2,NULL,60437,0,7239,6,7),(264396,2,NULL,5050,0,7239,7,8),(264397,2,NULL,11307,0,7239,8,9),(264398,2,NULL,9179,0,7239,9,10),(264399,2,NULL,96365,0,7239,10,11),(264400,3,NULL,6195,0,7239,0,1),(264401,3,NULL,6590,0,7239,1,2),(264402,3,NULL,4880,0,7239,2,3),(264403,3,NULL,53829,0,7239,3,4),(264404,4,NULL,4729,0,7239,0,1),(264405,4,NULL,4735,0,7239,1,2),(264406,4,NULL,24573,0,7239,2,3),(264407,5,NULL,5912,0,7239,0,1),(264408,5,NULL,24576,0,7239,1,2),(264409,6,NULL,4675,0,7239,0,1),(264410,6,NULL,4676,0,7239,1,2),(264411,6,NULL,53835,0,7239,2,3),(264412,7,NULL,4675,0,7239,0,1),(264413,7,NULL,110466,0,7239,1,2),(264414,7,NULL,5455,0,7239,2,3),(264415,7,NULL,53838,0,7239,3,4),(264416,1,NULL,4880,0,7240,0,1),(264417,1,NULL,107692,0,7240,1,2),(264418,2,NULL,5710,0,7240,0,1),(264419,2,NULL,5187,0,7240,1,2),(264420,2,NULL,9737,0,7240,2,3),(264421,2,NULL,4950,0,7240,3,4),(264422,2,NULL,107698,0,7240,4,5),(264423,3,NULL,6630,0,7240,0,1),(264424,3,NULL,5261,0,7240,1,2),(264425,3,NULL,4729,0,7240,2,3),(264426,3,NULL,53846,0,7240,3,4),(264427,4,NULL,4675,0,7240,0,1),(264428,4,NULL,102459,0,7240,1,2),(264429,4,NULL,113141,0,7240,2,3),(264430,4,NULL,93237,0,7240,3,4),(264431,1,NULL,5202,0,7241,0,1),(264432,1,NULL,8281,0,7241,1,2),(264433,1,NULL,111086,0,7241,2,3),(264434,1,NULL,35350,0,7241,3,4),(264435,2,NULL,4665,0,7241,0,1),(264436,2,NULL,98735,0,7241,1,2),(264437,3,NULL,5710,0,7241,0,1),(264438,3,NULL,5459,0,7241,1,2),(264439,3,NULL,6905,0,7241,2,3),(264440,3,NULL,12119,0,7241,3,4),(264441,3,NULL,77600,0,7241,4,5),(264442,4,NULL,4729,0,7241,0,1),(264443,4,NULL,4676,0,7241,1,2),(264444,4,NULL,12119,0,7241,2,3),(264445,5,NULL,60368,0,7241,0,1),(264446,5,NULL,5459,0,7241,1,2),(264447,5,NULL,12119,0,7241,2,3),(264448,6,NULL,4664,0,7241,0,1),(264449,6,NULL,4675,0,7241,1,2),(264450,6,NULL,4676,0,7241,2,3),(264451,6,NULL,12119,0,7241,3,4),(264452,7,NULL,6905,0,7241,0,1),(264453,7,NULL,5807,0,7241,1,2),(264454,7,NULL,12119,0,7241,2,3),(264455,8,NULL,8555,0,7241,0,1),(264456,8,NULL,4965,0,7241,1,2),(264457,8,NULL,4889,0,7241,2,3),(264458,8,NULL,12119,0,7241,3,4),(264459,9,NULL,4922,0,7241,0,1),(264460,9,NULL,24656,0,7241,1,2),(264461,10,NULL,4645,0,7241,0,1),(264462,10,NULL,4965,0,7241,1,2),(264463,10,NULL,4646,0,7241,2,3),(264464,10,NULL,24677,0,7241,3,4),(264465,1,NULL,5455,0,7242,0,1),(264466,1,NULL,4664,0,7242,1,2),(264467,1,NULL,31860,0,7242,2,3),(264468,2,NULL,4880,0,7242,0,1),(264469,2,NULL,4688,0,7242,1,2),(264470,2,NULL,9749,0,7242,2,3),(264471,2,NULL,31860,0,7242,3,4),(264472,3,NULL,5807,0,7242,0,1),(264473,3,NULL,31860,0,7242,1,2),(264474,4,NULL,4675,0,7242,0,1),(264475,4,NULL,6355,0,7242,1,2),(264476,4,NULL,40960,0,7242,2,3),(264477,4,NULL,113156,0,7242,3,4),(264478,5,NULL,4664,0,7242,0,1),(264479,5,NULL,4729,0,7242,1,2),(264480,5,NULL,24705,0,7242,2,3),(264481,6,NULL,8423,0,7242,0,1),(264482,6,NULL,9737,0,7242,1,2),(264483,6,NULL,24718,0,7242,2,3),(264484,6,NULL,5050,0,7242,3,4),(264485,6,NULL,9170,0,7242,4,5),(264486,7,NULL,4922,0,7242,0,1),(264487,7,NULL,5807,0,7242,1,2),(264488,7,NULL,5710,0,7242,2,3),(264489,7,NULL,12156,0,7242,3,4),(264490,7,NULL,60437,0,7242,4,5),(264491,7,NULL,111940,0,7242,5,6),(264492,7,NULL,12157,0,7242,6,7),(264493,8,NULL,4922,0,7242,0,1),(264494,8,NULL,4923,0,7242,1,2),(264495,8,NULL,4922,0,7242,2,3),(264496,8,NULL,6097,0,7242,3,4),(264497,8,NULL,11489,0,7242,4,5),(264498,8,NULL,5050,0,7242,5,6),(264499,8,NULL,4646,0,7242,6,7),(264500,8,NULL,4647,0,7242,7,8),(264501,8,NULL,12168,0,7242,8,9),(264502,9,NULL,4645,0,7242,0,1),(264503,9,NULL,4675,0,7242,1,2),(264504,9,NULL,113162,0,7242,2,3),(264505,10,NULL,5628,0,7242,0,1),(264506,10,NULL,11583,0,7242,1,2),(264507,10,NULL,4688,0,7242,2,3),(264508,10,NULL,4705,0,7242,3,4),(264509,10,NULL,12184,0,7242,4,5),(264510,1,NULL,4676,0,7243,0,1),(264511,1,NULL,4688,0,7243,1,2),(264512,1,NULL,4827,0,7243,2,3),(264513,1,NULL,113165,0,7243,3,4),(264514,1,NULL,40926,0,7243,4,5),(264515,2,NULL,4652,0,7243,0,1),(264516,2,NULL,4832,0,7243,1,2),(264517,2,NULL,77343,0,7243,2,3),(264518,2,NULL,40926,0,7243,3,4),(264519,3,NULL,4880,0,7243,0,1),(264520,3,NULL,77343,0,7243,1,2),(264521,3,NULL,40926,0,7243,2,3),(264522,4,NULL,5710,0,7243,0,1),(264523,4,NULL,4923,0,7243,1,2),(264524,4,NULL,12201,0,7243,2,3),(264525,5,NULL,4922,0,7243,0,1),(264526,5,NULL,9737,0,7243,1,2),(264527,5,NULL,5459,0,7243,2,3),(264528,5,NULL,4646,0,7243,3,4),(264529,5,NULL,4647,0,7243,4,5),(264530,5,NULL,34471,0,7243,5,6),(264531,5,NULL,24836,0,7243,6,7),(264532,6,NULL,113171,0,7243,0,1),(264533,6,NULL,24838,0,7243,1,2),(264534,7,NULL,8250,0,7243,0,1),(264535,7,NULL,7443,0,7243,1,2),(264536,7,NULL,104737,0,7243,2,3),(264537,7,NULL,113173,0,7243,3,4),(264538,7,NULL,113174,0,7243,4,5),(264539,8,NULL,4729,0,7243,0,1),(264540,8,NULL,98570,0,7243,1,2),(264541,1,NULL,8424,0,7244,0,1),(264542,1,NULL,85255,0,7244,1,2),(264543,2,NULL,4738,0,7244,0,1),(264544,2,NULL,4688,0,7244,1,2),(264545,2,NULL,4932,0,7244,2,3),(264546,2,NULL,8456,0,7244,3,4),(264547,3,NULL,4675,0,7244,0,1),(264548,3,NULL,4646,0,7244,1,2),(264549,3,NULL,35546,0,7244,2,3),(264550,4,NULL,4705,0,7244,0,1),(264551,4,NULL,4744,0,7244,1,2),(264552,4,NULL,4688,0,7244,2,3),(264553,4,NULL,113180,0,7244,3,4),(264554,5,NULL,6905,0,7244,0,1),(264555,5,NULL,4950,0,7244,1,2),(264556,5,NULL,5187,0,7244,2,3),(264557,5,NULL,35609,0,7244,3,4),(264558,6,NULL,4645,0,7244,0,1),(264559,6,NULL,4662,0,7244,1,2),(264560,6,NULL,24928,0,7244,2,3),(264561,1,NULL,4922,0,7245,0,1),(264562,1,NULL,5202,0,7245,1,2),(264563,1,NULL,12292,0,7245,2,3),(264564,2,NULL,4922,0,7245,0,1),(264565,2,NULL,5710,0,7245,1,2),(264566,2,NULL,5202,0,7245,2,3),(264567,2,NULL,4901,0,7245,3,4),(264568,2,NULL,4978,0,7245,4,5),(264569,3,NULL,4923,0,7245,0,1),(264570,3,NULL,12299,0,7245,1,2),(264571,4,NULL,5377,0,7245,0,1),(264572,4,NULL,12299,0,7245,1,2),(264573,5,NULL,9737,0,7245,0,1),(264574,5,NULL,5458,0,7245,1,2),(264575,5,NULL,12307,0,7245,2,3),(264576,6,NULL,4665,0,7245,0,1),(264577,6,NULL,5787,0,7245,1,2),(264578,6,NULL,4932,0,7245,2,3),(264579,6,NULL,7547,0,7245,3,4),(264580,6,NULL,12313,0,7245,4,5),(264581,6,NULL,60437,0,7245,5,6),(264582,6,NULL,12314,0,7245,6,7),(264583,7,NULL,107009,0,7245,0,1),(264584,7,NULL,35634,0,7245,1,2),(264585,8,NULL,5236,0,7245,0,1),(264586,8,NULL,25019,0,7245,1,2),(264587,1,NULL,4880,0,7246,0,1),(264588,1,NULL,5050,0,7246,1,2),(264589,1,NULL,12317,0,7246,2,3),(264590,2,NULL,5807,0,7246,0,1),(264591,2,NULL,20484,0,7246,1,2),(264592,2,NULL,5050,0,7246,2,3),(264593,2,NULL,12317,0,7246,3,4),(264594,3,NULL,7189,0,7246,0,1),(264595,3,NULL,12320,0,7246,1,2),(264596,4,NULL,5383,0,7246,0,1),(264597,4,NULL,12320,0,7246,1,2),(264598,5,NULL,4880,0,7246,0,1),(264599,5,NULL,5261,0,7246,1,2),(264600,5,NULL,12320,0,7246,2,3),(264601,6,NULL,4688,0,7246,0,1),(264602,6,NULL,12320,0,7246,1,2),(264603,7,NULL,4923,0,7246,0,1),(264604,7,NULL,35645,0,7246,1,2),(264605,8,NULL,14869,0,7246,0,1),(264606,8,NULL,25046,0,7246,1,2),(264607,9,NULL,60368,0,7246,0,1),(264608,9,NULL,5459,0,7246,1,2),(264609,9,NULL,4646,0,7246,2,3),(264610,9,NULL,4647,0,7246,3,4),(264611,9,NULL,113200,0,7246,4,5),(264612,1,NULL,4675,0,7247,0,1),(264613,1,NULL,37602,0,7247,1,2),(264614,1,NULL,5475,0,7247,2,3),(264615,1,NULL,94754,0,7247,3,4),(264616,1,NULL,4692,0,7247,4,5),(264617,1,NULL,4646,0,7247,5,6),(264618,1,NULL,12354,0,7247,6,7),(264619,2,NULL,5737,0,7247,0,1),(264620,2,NULL,5255,0,7247,1,2),(264621,2,NULL,93651,0,7247,2,3),(264622,2,NULL,7547,0,7247,3,4),(264623,2,NULL,12360,0,7247,4,5),(264624,2,NULL,7561,0,7247,5,6),(264625,2,NULL,96464,0,7247,6,7),(264626,3,NULL,12368,0,7247,0,1),(264627,3,NULL,4710,0,7247,1,2),(264628,3,NULL,9492,0,7247,2,3),(264629,3,NULL,12369,0,7247,3,4),(264630,4,NULL,4787,0,7247,0,1),(264631,4,NULL,4729,0,7247,1,2),(264632,4,NULL,75676,0,7247,2,3),(264633,5,NULL,5241,0,7247,0,1),(264634,5,NULL,5567,0,7247,1,2),(264635,5,NULL,35682,0,7247,2,3),(264636,6,NULL,106911,0,7247,0,1),(264637,6,NULL,25077,0,7247,1,2),(264638,6,NULL,6747,0,7247,2,3),(264639,7,NULL,4667,0,7247,0,1),(264640,7,NULL,4907,0,7247,1,2),(264641,7,NULL,12374,0,7247,2,3),(264642,1,NULL,5764,0,7248,0,1),(264643,1,NULL,35702,0,7248,1,2),(264644,2,NULL,113210,0,7248,0,1),(264645,2,NULL,4803,0,7248,1,2),(264646,2,NULL,12402,0,7248,2,3),(264647,3,NULL,4729,0,7248,0,1),(264648,3,NULL,4665,0,7248,1,2),(264649,3,NULL,12402,0,7248,2,3),(264650,4,NULL,4664,0,7248,0,1),(264651,4,NULL,4729,0,7248,1,2),(264652,4,NULL,12420,0,7248,2,3),(264653,1,NULL,4815,0,7249,0,1),(264654,1,NULL,36910,0,7249,1,2),(264655,2,NULL,4815,0,7249,0,1),(264656,2,NULL,36910,0,7249,1,2),(264657,2,NULL,77600,0,7249,2,3),(264658,3,NULL,4695,0,7249,0,1),(264659,3,NULL,4661,0,7249,1,2),(264660,3,NULL,113216,0,7249,2,3),(264661,3,NULL,25181,0,7249,3,4),(264662,4,NULL,4769,0,7249,0,1),(264663,4,NULL,4688,0,7249,1,2),(264664,4,NULL,4665,0,7249,2,3),(264665,4,NULL,5057,0,7249,3,4),(264666,4,NULL,25193,0,7249,4,5),(264667,4,NULL,60437,0,7249,5,6),(264668,4,NULL,113218,0,7249,6,7),(264669,5,NULL,4922,0,7249,0,1),(264670,5,NULL,5202,0,7249,1,2),(264671,5,NULL,25195,0,7249,2,3),(264672,5,NULL,113220,0,7249,3,4),(264673,6,NULL,4688,0,7249,0,1),(264674,6,NULL,5057,0,7249,1,2),(264675,6,NULL,4905,0,7249,2,3),(264676,6,NULL,25195,0,7249,3,4),(264677,7,NULL,4688,0,7249,0,1),(264678,7,NULL,4729,0,7249,1,2),(264679,7,NULL,9009,0,7249,2,3),(264680,7,NULL,9010,0,7249,3,4),(264681,8,NULL,4688,0,7249,0,1),(264682,8,NULL,25234,0,7249,1,2),(264683,1,NULL,4815,0,7250,0,1),(264684,1,NULL,10994,0,7250,1,2),(264685,1,NULL,4646,0,7250,2,3),(264686,1,NULL,12494,0,7250,3,4),(264687,2,NULL,4665,0,7250,0,1),(264688,2,NULL,4664,0,7250,1,2),(264689,2,NULL,5527,0,7250,2,3),(264690,2,NULL,113226,0,7250,3,4),(264691,3,NULL,4729,0,7250,0,1),(264692,3,NULL,12518,0,7250,1,2),(264693,4,NULL,5091,0,7250,0,1),(264694,4,NULL,35789,0,7250,1,2),(264695,5,NULL,5710,0,7250,0,1),(264696,5,NULL,5807,0,7250,1,2),(264697,5,NULL,9737,0,7250,2,3),(264698,5,NULL,8281,0,7250,3,4),(264699,5,NULL,4922,0,7250,4,5),(264700,5,NULL,8281,0,7250,5,6),(264701,5,NULL,7547,0,7250,6,7),(264702,5,NULL,96523,0,7250,7,8),(264703,5,NULL,60437,0,7250,8,9),(264704,5,NULL,57590,0,7250,9,10),(264705,6,NULL,4662,0,7250,0,1),(264706,6,NULL,4845,0,7250,1,2),(264707,6,NULL,35810,0,7250,2,3),(264708,1,NULL,7189,0,7251,0,1),(264709,1,NULL,5202,0,7251,1,2),(264710,1,NULL,4922,0,7251,2,3),(264711,1,NULL,4646,0,7251,3,4),(264712,1,NULL,12528,0,7251,4,5),(264713,2,NULL,5710,0,7251,0,1),(264714,2,NULL,4922,0,7251,1,2),(264715,2,NULL,5202,0,7251,2,3),(264716,2,NULL,39228,0,7251,3,4),(264717,3,NULL,5459,0,7251,0,1),(264718,3,NULL,5187,0,7251,1,2),(264719,3,NULL,8281,0,7251,2,3),(264720,3,NULL,39228,0,7251,3,4),(264721,4,NULL,5187,0,7251,0,1),(264722,4,NULL,5459,0,7251,1,2),(264723,4,NULL,5678,0,7251,2,3),(264724,4,NULL,35814,0,7251,3,4),(264725,5,NULL,4932,0,7251,0,1),(264726,5,NULL,5613,0,7251,1,2),(264727,5,NULL,4657,0,7251,2,3),(264728,5,NULL,113236,0,7251,3,4),(264729,6,NULL,5676,0,7251,0,1),(264730,6,NULL,12559,0,7251,1,2),(264731,7,NULL,4676,0,7251,0,1),(264732,7,NULL,4657,0,7251,1,2),(264733,7,NULL,7604,0,7251,2,3),(264734,7,NULL,60437,0,7251,3,4),(264735,7,NULL,7602,0,7251,4,5),(264736,8,NULL,4688,0,7251,0,1),(264737,8,NULL,25335,0,7251,1,2),(264738,1,NULL,4654,0,7252,0,1),(264739,1,NULL,4962,0,7252,1,2),(264740,1,NULL,4997,0,7252,2,3),(264741,1,NULL,83839,0,7252,3,4),(264742,2,NULL,5202,0,7252,0,1),(264743,2,NULL,4922,0,7252,1,2),(264744,2,NULL,4922,0,7252,2,3),(264745,2,NULL,25343,0,7252,3,4),(264746,3,NULL,4729,0,7252,0,1),(264747,3,NULL,5030,0,7252,1,2),(264748,3,NULL,25343,0,7252,2,3),(264749,4,NULL,4922,0,7252,0,1),(264750,4,NULL,5202,0,7252,1,2),(264751,4,NULL,7189,0,7252,2,3),(264752,4,NULL,4646,0,7252,3,4),(264753,4,NULL,4647,0,7252,4,5),(264754,4,NULL,25343,0,7252,5,6),(264755,5,NULL,4889,0,7252,0,1),(264756,5,NULL,108440,0,7252,1,2),(264757,5,NULL,113245,0,7252,2,3),(264758,6,NULL,4729,0,7252,0,1),(264759,6,NULL,4646,0,7252,1,2),(264760,6,NULL,5050,0,7252,2,3),(264761,6,NULL,25355,0,7252,3,4),(264762,1,NULL,5710,0,7253,0,1),(264763,1,NULL,4950,0,7253,1,2),(264764,1,NULL,10808,0,7253,2,3),(264765,1,NULL,29010,0,7253,3,4),(264766,2,NULL,4880,0,7253,0,1),(264767,2,NULL,5090,0,7253,1,2),(264768,2,NULL,12588,0,7253,2,3),(264769,3,NULL,14869,0,7253,0,1),(264770,3,NULL,6905,0,7253,1,2),(264771,3,NULL,12618,0,7253,2,3),(264772,4,NULL,4848,0,7253,0,1),(264773,4,NULL,108462,0,7253,1,2),(264774,5,NULL,5751,0,7253,0,1),(264775,5,NULL,38768,0,7253,1,2),(264776,5,NULL,5150,0,7253,2,3),(264777,5,NULL,8859,0,7253,3,4),(264778,6,NULL,4675,0,7253,0,1),(264779,6,NULL,5226,0,7253,1,2),(264780,6,NULL,4710,0,7253,2,3),(264781,6,NULL,8859,0,7253,3,4),(264782,1,NULL,4880,0,7254,0,1),(264783,1,NULL,4744,0,7254,1,2),(264784,1,NULL,96566,0,7254,2,3),(264785,2,NULL,96601,0,7254,0,1),(264786,2,NULL,4729,0,7254,1,2),(264787,2,NULL,80440,0,7254,2,3),(264788,3,NULL,59213,0,7254,0,1),(264789,3,NULL,4669,0,7254,1,2),(264790,3,NULL,4646,0,7254,2,3),(264791,3,NULL,77001,0,7254,3,4),(264792,3,NULL,113256,0,7254,4,5),(264793,4,NULL,4688,0,7254,0,1),(264794,4,NULL,113258,0,7254,1,2),(264795,5,NULL,4665,0,7254,0,1),(264796,5,NULL,35993,0,7254,1,2),(264797,6,NULL,4675,0,7254,0,1),(264798,6,NULL,4789,0,7254,1,2),(264799,6,NULL,4646,0,7254,2,3),(264800,6,NULL,4647,0,7254,3,4),(264801,6,NULL,25481,0,7254,4,5),(264802,7,NULL,6094,0,7254,0,1),(264803,7,NULL,5192,0,7254,1,2),(264804,7,NULL,12683,0,7254,2,3),(264805,1,NULL,4662,0,7255,0,1),(264806,1,NULL,4676,0,7255,1,2),(264807,1,NULL,108562,0,7255,2,3),(264808,2,NULL,5458,0,7255,0,1),(264809,2,NULL,4922,0,7255,1,2),(264810,2,NULL,4922,0,7255,2,3),(264811,2,NULL,25501,0,7255,3,4),(264812,3,NULL,5710,0,7255,0,1),(264813,3,NULL,12698,0,7255,1,2),(264814,3,NULL,29540,0,7255,2,3),(264815,4,NULL,4665,0,7255,0,1),(264816,4,NULL,5751,0,7255,1,2),(264817,4,NULL,78742,0,7255,2,3),(264818,4,NULL,60437,0,7255,3,4),(264819,4,NULL,79357,0,7255,4,5),(264820,5,NULL,5292,0,7255,0,1),(264821,5,NULL,4688,0,7255,1,2),(264822,5,NULL,12704,0,7255,2,3),(264823,6,NULL,4769,0,7255,0,1),(264824,6,NULL,4688,0,7255,1,2),(264825,6,NULL,6262,0,7255,2,3),(264826,6,NULL,54103,0,7255,3,4),(264827,7,NULL,9737,0,7255,0,1),(264828,7,NULL,36031,0,7255,1,2),(264829,8,NULL,5459,0,7255,0,1),(264830,8,NULL,5807,0,7255,1,2),(264831,8,NULL,25563,0,7255,2,3),(264832,9,NULL,6262,0,7255,0,1),(264833,9,NULL,5583,0,7255,1,2),(264834,9,NULL,5156,0,7255,2,3),(264835,9,NULL,5027,0,7255,3,4),(264836,9,NULL,12740,0,7255,4,5),(264837,1,NULL,4688,0,7256,0,1),(264838,1,NULL,113272,0,7256,1,2),(264839,2,NULL,5091,0,7256,0,1),(264840,2,NULL,5455,0,7256,1,2),(264841,2,NULL,5027,0,7256,2,3),(264842,2,NULL,12744,0,7256,3,4),(264843,3,NULL,5202,0,7256,0,1),(264844,3,NULL,4922,0,7256,1,2),(264845,3,NULL,4922,0,7256,2,3),(264846,3,NULL,7547,0,7256,3,4),(264847,3,NULL,4646,0,7256,4,5),(264848,3,NULL,76675,0,7256,5,6),(264849,4,NULL,8168,0,7256,0,1),(264850,4,NULL,4688,0,7256,1,2),(264851,4,NULL,4646,0,7256,2,3),(264852,4,NULL,76675,0,7256,3,4),(264853,5,NULL,93815,0,7256,0,1),(264854,5,NULL,77007,0,7256,1,2),(264855,6,NULL,9524,0,7256,0,1),(264856,6,NULL,4675,0,7256,1,2),(264857,6,NULL,12800,0,7256,2,3),(264858,1,NULL,5202,0,7257,0,1),(264859,1,NULL,9737,0,7257,1,2),(264860,1,NULL,8509,0,7257,2,3),(264861,1,NULL,7547,0,7257,3,4),(264862,1,NULL,12803,0,7257,4,5),(264863,1,NULL,5027,0,7257,5,6),(264864,1,NULL,82291,0,7257,6,7),(264865,1,NULL,113279,0,7257,7,8),(264866,2,NULL,8281,0,7257,0,1),(264867,2,NULL,5710,0,7257,1,2),(264868,2,NULL,7547,0,7257,2,3),(264869,2,NULL,12803,0,7257,3,4),(264870,2,NULL,5027,0,7257,4,5),(264871,2,NULL,82291,0,7257,5,6),(264872,2,NULL,113279,0,7257,6,7),(264873,3,NULL,4922,0,7257,0,1),(264874,3,NULL,4950,0,7257,1,2),(264875,3,NULL,5807,0,7257,2,3),(264876,3,NULL,4922,0,7257,3,4),(264877,3,NULL,7547,0,7257,4,5),(264878,3,NULL,12803,0,7257,5,6),(264879,3,NULL,5027,0,7257,6,7),(264880,3,NULL,82291,0,7257,7,8),(264881,3,NULL,113279,0,7257,8,9),(264882,4,NULL,9737,0,7257,0,1),(264883,4,NULL,5202,0,7257,1,2),(264884,4,NULL,108689,0,7257,2,3),(264885,5,NULL,4665,0,7257,0,1),(264886,5,NULL,4729,0,7257,1,2),(264887,5,NULL,4769,0,7257,2,3),(264888,5,NULL,4682,0,7257,3,4),(264889,5,NULL,4646,0,7257,4,5),(264890,5,NULL,10813,0,7257,5,6),(264891,6,NULL,96623,0,7257,0,1),(264892,6,NULL,7675,0,7257,1,2),(264893,6,NULL,4646,0,7257,2,3),(264894,6,NULL,10813,0,7257,3,4),(264895,7,NULL,82592,0,7257,0,1),(264896,7,NULL,36177,0,7257,1,2),(264897,1,NULL,6094,0,7258,0,1),(264898,1,NULL,36193,0,7258,1,2),(264899,2,NULL,5252,0,7258,0,1),(264900,2,NULL,4803,0,7258,1,2),(264901,2,NULL,64181,0,7258,2,3),(264902,3,NULL,4665,0,7258,0,1),(264903,3,NULL,4667,0,7258,1,2),(264904,3,NULL,5027,0,7258,2,3),(264905,3,NULL,113289,0,7258,3,4),(264906,3,NULL,25714,0,7258,4,5),(264907,4,NULL,4783,0,7258,0,1),(264908,4,NULL,4664,0,7258,1,2),(264909,4,NULL,29731,0,7258,2,3),(264910,5,NULL,5097,0,7258,0,1),(264911,5,NULL,14902,0,7258,1,2),(264912,5,NULL,29731,0,7258,2,3),(264913,6,NULL,5202,0,7258,0,1),(264914,6,NULL,25721,0,7258,1,2),(264915,7,NULL,4756,0,7258,0,1),(264916,7,NULL,4664,0,7258,1,2),(264917,7,NULL,76681,0,7258,2,3),(264918,7,NULL,25721,0,7258,3,4),(264919,7,NULL,60437,0,7258,4,5),(264920,7,NULL,78770,0,7258,5,6),(264921,1,NULL,5202,0,7259,0,1),(264922,1,NULL,14869,0,7259,1,2),(264923,1,NULL,30805,0,7259,2,3),(264924,2,NULL,113296,0,7259,0,1),(264925,2,NULL,30805,0,7259,1,2),(264926,3,NULL,4905,0,7259,0,1),(264927,3,NULL,108736,0,7259,1,2),(264928,4,NULL,5187,0,7259,0,1),(264929,4,NULL,4950,0,7259,1,2),(264930,4,NULL,4922,0,7259,2,3),(264931,4,NULL,88592,0,7259,3,4),(264932,5,NULL,4922,0,7259,0,1),(264933,5,NULL,4922,0,7259,1,2),(264934,5,NULL,88592,0,7259,2,3),(264935,6,NULL,4657,0,7259,0,1),(264936,6,NULL,113301,0,7259,1,2),(264937,6,NULL,113302,0,7259,2,3),(264938,7,NULL,5202,0,7259,0,1),(264939,7,NULL,54181,0,7259,1,2),(264940,7,NULL,5027,0,7259,2,3),(264941,7,NULL,54182,0,7259,3,4),(264942,8,NULL,5202,0,7259,0,1),(264943,8,NULL,76683,0,7259,1,2),(264944,1,NULL,5202,0,7260,0,1),(264945,1,NULL,14899,0,7260,1,2),(264946,1,NULL,4950,0,7260,2,3),(264947,1,NULL,12863,0,7260,3,4),(264948,2,NULL,4923,0,7260,0,1),(264949,2,NULL,12863,0,7260,1,2),(264950,3,NULL,4922,0,7260,0,1),(264951,3,NULL,5202,0,7260,1,2),(264952,3,NULL,12863,0,7260,2,3),(264953,4,NULL,4922,0,7260,0,1),(264954,4,NULL,8424,0,7260,1,2),(264955,4,NULL,5187,0,7260,2,3),(264956,4,NULL,12866,0,7260,3,4),(264957,5,NULL,4922,0,7260,0,1),(264958,5,NULL,5459,0,7260,1,2),(264959,5,NULL,12866,0,7260,2,3),(264960,6,NULL,51992,0,7260,0,1),(264961,6,NULL,5515,0,7260,1,2),(264962,6,NULL,93804,0,7260,2,3),(264963,6,NULL,108808,0,7260,3,4),(264964,7,NULL,6081,0,7260,0,1),(264965,7,NULL,5567,0,7260,1,2),(264966,7,NULL,108807,0,7260,2,3),(264967,7,NULL,108808,0,7260,3,4),(264968,8,NULL,57646,0,7260,0,1),(264969,8,NULL,8539,0,7260,1,2),(264970,8,NULL,4675,0,7260,2,3),(264971,8,NULL,108808,0,7260,3,4),(264972,1,NULL,5710,0,7261,0,1),(264973,1,NULL,25838,0,7261,1,2),(264974,2,NULL,5208,0,7261,0,1),(264975,2,NULL,5737,0,7261,1,2),(264976,2,NULL,4688,0,7261,2,3),(264977,2,NULL,4646,0,7261,3,4),(264978,2,NULL,83898,0,7261,4,5),(264979,2,NULL,60437,0,7261,5,6),(264980,2,NULL,74062,0,7261,6,7),(264981,3,NULL,4645,0,7261,0,1),(264982,3,NULL,4676,0,7261,1,2),(264983,3,NULL,4683,0,7261,2,3),(264984,3,NULL,54210,0,7261,3,4),(264985,4,NULL,5261,0,7261,0,1),(264986,4,NULL,9342,0,7261,1,2),(264987,4,NULL,4646,0,7261,2,3),(264988,4,NULL,12892,0,7261,3,4),(264989,5,NULL,5187,0,7261,0,1),(264990,5,NULL,6097,0,7261,1,2),(264991,5,NULL,113318,0,7261,2,3),(264992,6,NULL,4676,0,7261,0,1),(264993,6,NULL,4675,0,7261,1,2),(264994,6,NULL,4646,0,7261,2,3),(264995,6,NULL,25863,0,7261,3,4),(264996,7,NULL,4922,0,7261,0,1),(264997,7,NULL,4922,0,7261,1,2),(264998,7,NULL,4646,0,7261,2,3),(264999,7,NULL,25863,0,7261,3,4),(265000,8,NULL,4815,0,7261,0,1),(265001,8,NULL,4667,0,7261,1,2),(265002,8,NULL,5236,0,7261,2,3),(265003,8,NULL,12909,0,7261,3,4),(265004,1,NULL,5187,0,7262,0,1),(265005,1,NULL,5202,0,7262,1,2),(265006,1,NULL,36365,0,7262,2,3),(265007,2,NULL,5002,0,7262,0,1),(265008,2,NULL,6143,0,7262,1,2),(265009,2,NULL,25888,0,7262,2,3),(265010,3,NULL,5246,0,7262,0,1),(265011,3,NULL,77016,0,7262,1,2),(265012,4,NULL,4688,0,7262,0,1),(265013,4,NULL,12922,0,7262,1,2),(265014,5,NULL,5514,0,7262,0,1),(265015,5,NULL,4705,0,7262,1,2),(265016,5,NULL,36386,0,7262,2,3),(265017,6,NULL,4729,0,7262,0,1),(265018,6,NULL,4880,0,7262,1,2),(265019,6,NULL,4965,0,7262,2,3),(265020,6,NULL,4646,0,7262,3,4),(265021,6,NULL,54229,0,7262,4,5),(265022,7,NULL,4645,0,7262,0,1),(265023,7,NULL,7565,0,7262,1,2),(265024,7,NULL,4646,0,7262,2,3),(265025,7,NULL,12936,0,7262,3,4),(265026,8,NULL,5768,0,7262,0,1),(265027,8,NULL,4646,0,7262,1,2),(265028,8,NULL,12936,0,7262,2,3),(265029,1,NULL,4923,0,7263,0,1),(265030,1,NULL,5807,0,7263,1,2),(265031,1,NULL,36566,0,7263,2,3),(265032,2,NULL,5192,0,7263,0,1),(265033,2,NULL,26092,0,7263,1,2),(265034,2,NULL,77600,0,7263,2,3),(265035,3,NULL,4863,0,7263,0,1),(265036,3,NULL,26092,0,7263,1,2),(265037,3,NULL,113334,0,7263,0,1),(265038,4,NULL,4665,0,7263,0,1),(265039,4,NULL,4688,0,7263,1,2),(265040,4,NULL,4994,0,7263,2,3),(265041,4,NULL,54235,0,7263,3,4),(265042,5,NULL,5156,0,7263,0,1),(265043,5,NULL,4675,0,7263,1,2),(265044,5,NULL,6355,0,7263,2,3),(265045,5,NULL,12955,0,7263,3,4),(265046,5,NULL,12956,0,7263,4,5),(265047,6,NULL,4965,0,7263,0,1),(265048,6,NULL,113338,0,7263,1,2),(265049,7,NULL,5057,0,7263,0,1),(265050,7,NULL,4705,0,7263,1,2),(265051,7,NULL,4692,0,7263,2,3),(265052,7,NULL,54240,0,7263,3,4),(265053,8,NULL,8281,0,7263,0,1),(265054,8,NULL,35871,0,7263,1,2),(265055,8,NULL,60437,0,7263,2,3),(265056,8,NULL,35875,0,7263,3,4),(265057,8,NULL,35843,0,7263,4,5),(265058,1,NULL,4922,0,7264,0,1),(265059,1,NULL,36442,0,7264,1,2),(265060,2,NULL,113343,0,7264,0,1),(265061,2,NULL,36442,0,7264,1,2),(265062,2,NULL,113344,0,7264,2,3),(265063,3,NULL,9737,0,7264,0,1),(265064,3,NULL,5459,0,7264,1,2),(265065,3,NULL,7547,0,7264,2,3),(265066,3,NULL,10528,0,7264,3,4),(265067,3,NULL,29936,0,7264,4,5),(265068,3,NULL,60437,0,7264,5,6),(265069,3,NULL,29938,0,7264,6,7),(265070,4,NULL,6578,0,7264,0,1),(265071,4,NULL,4652,0,7264,1,2),(265072,4,NULL,5192,0,7264,2,3),(265073,4,NULL,113347,0,7264,3,4),(265074,4,NULL,113348,0,7264,4,5),(265075,5,NULL,4676,0,7264,0,1),(265076,5,NULL,7016,0,7264,1,2),(265077,5,NULL,4932,0,7264,2,3),(265078,5,NULL,54267,0,7264,3,4),(265079,6,NULL,6614,0,7264,0,1),(265080,6,NULL,108973,0,7264,1,2),(265081,7,NULL,5567,0,7264,0,1),(265082,7,NULL,4688,0,7264,1,2),(265083,7,NULL,4905,0,7264,2,3),(265084,7,NULL,108973,0,7264,3,4),(265085,1,NULL,5187,0,7265,0,1),(265086,1,NULL,4922,0,7265,1,2),(265087,1,NULL,7189,0,7265,2,3),(265088,1,NULL,4646,0,7265,3,4),(265089,1,NULL,26031,0,7265,4,5),(265090,2,NULL,4822,0,7265,0,1),(265091,2,NULL,4675,0,7265,1,2),(265092,2,NULL,7519,0,7265,2,3),(265093,2,NULL,4646,0,7265,3,4),(265094,2,NULL,26031,0,7265,4,5),(265095,3,NULL,14869,0,7265,0,1),(265096,3,NULL,32652,0,7265,1,2),(265097,3,NULL,12989,0,7265,2,3),(265098,4,NULL,4664,0,7265,0,1),(265099,4,NULL,88147,0,7265,1,2),(265100,4,NULL,36498,0,7265,2,3),(265101,5,NULL,7190,0,7265,0,1),(265102,5,NULL,14869,0,7265,1,2),(265103,5,NULL,12999,0,7265,2,3),(265104,6,NULL,5202,0,7265,0,1),(265105,6,NULL,9737,0,7265,1,2),(265106,6,NULL,12999,0,7265,2,3),(265107,6,NULL,60437,0,7265,3,4),(265108,6,NULL,19822,0,7265,4,5),(265109,7,NULL,4657,0,7265,0,1),(265110,7,NULL,4756,0,7265,1,2),(265111,7,NULL,98737,0,7265,2,3),(265112,1,NULL,5458,0,7266,0,1),(265113,1,NULL,5202,0,7266,1,2),(265114,1,NULL,4922,0,7266,2,3),(265115,1,NULL,5807,0,7266,3,4),(265116,1,NULL,113360,0,7266,4,5),(265117,2,NULL,8168,0,7266,0,1),(265118,2,NULL,4939,0,7266,1,2),(265119,2,NULL,9982,0,7266,2,3),(265120,2,NULL,4688,0,7266,3,4),(265121,2,NULL,4729,0,7266,4,5),(265122,2,NULL,4646,0,7266,5,6),(265123,2,NULL,113362,0,7266,6,7),(265124,3,NULL,7189,0,7266,0,1),(265125,3,NULL,83937,0,7266,1,2),(265126,4,NULL,4922,0,7266,0,1),(265127,4,NULL,8423,0,7266,1,2),(265128,4,NULL,4950,0,7266,2,3),(265129,4,NULL,83937,0,7266,3,4),(265130,5,NULL,5458,0,7266,0,1),(265131,5,NULL,15302,0,7266,1,2),(265132,5,NULL,83937,0,7266,2,3),(265133,6,NULL,73415,0,7266,0,1),(265134,6,NULL,4646,0,7266,1,2),(265135,6,NULL,54284,0,7266,2,3),(265136,7,NULL,4729,0,7266,0,1),(265137,7,NULL,113368,0,7266,1,2),(265138,8,NULL,9749,0,7266,0,1),(265139,8,NULL,13020,0,7266,1,2),(265140,9,NULL,4815,0,7266,0,1),(265141,9,NULL,4675,0,7266,1,2),(265142,9,NULL,6355,0,7266,2,3),(265143,9,NULL,113371,0,7266,3,4),(265144,10,NULL,4656,0,7266,0,1),(265145,10,NULL,6778,0,7266,1,2),(265146,10,NULL,82874,0,7266,2,3),(265147,1,NULL,108156,0,7267,0,1),(265148,1,NULL,4676,0,7267,1,2),(265149,1,NULL,4675,0,7267,2,3),(265150,1,NULL,4646,0,7267,3,4),(265151,1,NULL,78448,0,7267,4,5),(265152,1,NULL,11999,0,7267,5,6),(265153,2,NULL,4676,0,7267,0,1),(265154,2,NULL,7565,0,7267,1,2),(265155,2,NULL,109044,0,7267,2,3),(265156,3,NULL,4880,0,7267,0,1),(265157,3,NULL,4815,0,7267,1,2),(265158,3,NULL,4905,0,7267,2,3),(265159,3,NULL,112684,0,7267,3,4),(265160,4,NULL,6143,0,7267,0,1),(265161,4,NULL,4880,0,7267,1,2),(265162,4,NULL,7891,0,7267,2,3),(265163,4,NULL,112684,0,7267,3,4),(265164,5,NULL,4676,0,7267,0,1),(265165,5,NULL,113378,0,7267,1,2),(265166,6,NULL,5187,0,7267,0,1),(265167,6,NULL,109065,0,7267,1,2),(265168,7,NULL,5156,0,7267,0,1),(265169,7,NULL,4658,0,7267,1,2),(265170,7,NULL,13058,0,7267,2,3),(265171,8,NULL,7080,0,7267,0,1),(265172,8,NULL,6245,0,7267,1,2),(265173,8,NULL,12855,0,7267,2,3),(265174,8,NULL,113382,0,7267,3,4),(265175,1,NULL,113384,0,7268,0,1),(265176,1,NULL,4652,0,7268,1,2),(265177,1,NULL,5393,0,7268,2,3),(265178,1,NULL,36663,0,7268,3,4),(265179,1,NULL,77600,0,7268,4,5),(265180,2,NULL,4880,0,7268,0,1),(265181,2,NULL,4905,0,7268,1,2),(265182,2,NULL,4948,0,7268,2,3),(265183,2,NULL,4646,0,7268,3,4),(265184,2,NULL,36667,0,7268,4,5),(265185,3,NULL,8757,0,7268,0,1),(265186,3,NULL,4990,0,7268,1,2),(265187,3,NULL,13107,0,7268,2,3),(265188,4,NULL,4662,0,7268,0,1),(265189,4,NULL,5208,0,7268,1,2),(265190,4,NULL,13109,0,7268,2,3),(265191,1,NULL,7761,0,7269,0,1),(265192,1,NULL,4646,0,7269,1,2),(265193,1,NULL,13113,0,7269,2,3),(265194,2,NULL,109127,0,7269,0,1),(265195,2,NULL,12850,0,7269,1,2),(265196,2,NULL,4646,0,7269,2,3),(265197,2,NULL,13113,0,7269,3,4),(265198,3,NULL,4688,0,7269,0,1),(265199,3,NULL,4645,0,7269,1,2),(265200,3,NULL,36718,0,7269,2,3),(265201,4,NULL,5187,0,7269,0,1),(265202,4,NULL,4922,0,7269,1,2),(265203,4,NULL,4922,0,7269,2,3),(265204,4,NULL,5807,0,7269,3,4),(265205,4,NULL,5050,0,7269,4,5),(265206,4,NULL,13128,0,7269,5,6),(265207,5,NULL,4922,0,7269,0,1),(265208,5,NULL,5187,0,7269,1,2),(265209,5,NULL,5459,0,7269,2,3),(265210,5,NULL,26212,0,7269,3,4),(265211,1,NULL,4922,0,7270,0,1),(265212,1,NULL,4646,0,7270,1,2),(265213,1,NULL,4647,0,7270,2,3),(265214,1,NULL,36728,0,7270,3,4),(265215,2,NULL,8281,0,7270,0,1),(265216,2,NULL,4646,0,7270,1,2),(265217,2,NULL,5050,0,7270,2,3),(265218,2,NULL,13139,0,7270,3,4),(265219,3,NULL,4962,0,7270,0,1),(265220,3,NULL,71925,0,7270,1,2),(265221,3,NULL,4646,0,7270,2,3),(265222,3,NULL,5050,0,7270,3,4),(265223,3,NULL,13139,0,7270,4,5),(265224,4,NULL,8281,0,7270,0,1),(265225,4,NULL,4646,0,7270,1,2),(265226,4,NULL,4647,0,7270,2,3),(265227,4,NULL,13187,0,7270,3,4),(265228,5,NULL,4688,0,7270,0,1),(265229,5,NULL,4646,0,7270,1,2),(265230,5,NULL,5050,0,7270,2,3),(265231,5,NULL,13187,0,7270,3,4),(265232,6,NULL,19310,0,7270,0,1),(265233,6,NULL,6195,0,7270,1,2),(265234,6,NULL,36781,0,7270,2,3),(265235,6,NULL,33406,0,7270,3,4),(265236,7,NULL,5056,0,7270,0,1),(265237,7,NULL,4729,0,7270,1,2),(265238,7,NULL,54356,0,7270,2,3),(265239,8,NULL,4662,0,7270,0,1),(265240,8,NULL,13226,0,7270,1,2),(265241,1,NULL,24865,0,7271,0,1),(265242,1,NULL,26288,0,7271,1,2),(265243,2,NULL,5226,0,7271,0,1),(265244,2,NULL,74502,0,7271,1,2),(265245,2,NULL,4755,0,7271,2,3),(265246,2,NULL,5567,0,7271,3,4),(265247,2,NULL,36797,0,7271,4,5),(265248,3,NULL,7016,0,7271,0,1),(265249,3,NULL,4675,0,7271,1,2),(265250,3,NULL,5226,0,7271,2,3),(265251,3,NULL,36797,0,7271,3,4),(265252,3,NULL,60437,0,7271,4,5),(265253,3,NULL,113404,0,7271,5,6),(265254,4,NULL,4922,0,7271,0,1),(265255,4,NULL,4923,0,7271,1,2),(265256,4,NULL,113406,0,7271,2,3),(265257,5,NULL,5309,0,7271,0,1),(265258,5,NULL,4645,0,7271,1,2),(265259,5,NULL,36799,0,7271,2,3),(265260,6,NULL,5458,0,7271,0,1),(265261,6,NULL,9737,0,7271,1,2),(265262,6,NULL,5187,0,7271,2,3),(265263,6,NULL,36799,0,7271,3,4),(265264,7,NULL,7189,0,7271,0,1),(265265,7,NULL,5710,0,7271,1,2),(265266,7,NULL,4922,0,7271,2,3),(265267,7,NULL,11245,0,7271,3,4),(265268,8,NULL,4664,0,7271,0,1),(265269,8,NULL,36802,0,7271,1,2),(265270,8,NULL,60437,0,7271,2,3),(265271,8,NULL,92043,0,7271,3,4),(265272,9,NULL,38048,0,7271,0,1),(265273,9,NULL,4675,0,7271,1,2),(265274,9,NULL,85337,0,7271,2,3),(265275,1,NULL,4657,0,7272,0,1),(265276,1,NULL,4676,0,7272,1,2),(265277,1,NULL,5226,0,7272,2,3),(265278,1,NULL,13282,0,7272,3,4),(265279,2,NULL,4675,0,7272,0,1),(265280,2,NULL,4787,0,7272,1,2),(265281,2,NULL,4646,0,7272,2,3),(265282,2,NULL,109271,0,7272,3,4),(265283,3,NULL,5710,0,7272,0,1),(265284,3,NULL,5202,0,7272,1,2),(265285,3,NULL,26321,0,7272,2,3),(265286,3,NULL,12734,0,7272,3,4),(265287,4,NULL,5455,0,7272,0,1),(265288,4,NULL,113416,0,7272,1,2),(265289,5,NULL,4665,0,7272,0,1),(265290,5,NULL,13306,0,7272,1,2),(265291,6,NULL,11769,0,7272,0,1),(265292,6,NULL,5567,0,7272,1,2),(265293,6,NULL,82895,0,7272,2,3),(265294,1,NULL,6905,0,7273,0,1),(265295,1,NULL,5458,0,7273,1,2),(265296,1,NULL,82895,0,7273,2,3),(265297,2,NULL,4729,0,7273,0,1),(265298,2,NULL,4662,0,7273,1,2),(265299,2,NULL,13312,0,7273,2,3),(265300,3,NULL,4729,0,7273,0,1),(265301,3,NULL,4675,0,7273,1,2),(265302,3,NULL,13312,0,7273,2,3),(265303,4,NULL,5459,0,7273,0,1),(265304,4,NULL,4922,0,7273,1,2),(265305,4,NULL,113423,0,7273,2,3),(265306,5,NULL,4676,0,7273,0,1),(265307,5,NULL,5637,0,7273,1,2),(265308,5,NULL,36826,0,7273,2,3),(265309,6,NULL,4832,0,7273,0,1),(265310,6,NULL,4646,0,7273,1,2),(265311,6,NULL,85557,0,7273,2,3),(265312,6,NULL,5050,0,7273,3,4),(265313,6,NULL,41544,0,7273,4,5),(265314,6,NULL,60437,0,7273,5,6),(265315,6,NULL,113426,0,7273,6,7),(265316,7,NULL,4851,0,7273,0,1),(265317,7,NULL,57894,0,7273,1,2),(265318,7,NULL,26403,0,7273,2,3),(265319,1,NULL,4688,0,7274,0,1),(265320,1,NULL,4735,0,7274,1,2),(265321,1,NULL,77031,0,7274,2,3),(265322,1,NULL,13211,0,7274,3,4),(265323,2,NULL,4702,0,7274,0,1),(265324,2,NULL,4729,0,7274,1,2),(265325,2,NULL,26407,0,7274,2,3),(265326,3,NULL,4822,0,7274,0,1),(265327,3,NULL,11384,0,7274,1,2),(265328,3,NULL,13381,0,7274,2,3),(265329,4,NULL,5202,0,7274,0,1),(265330,4,NULL,5710,0,7274,1,2),(265331,4,NULL,13391,0,7274,2,3),(265332,5,NULL,4665,0,7274,0,1),(265333,5,NULL,13391,0,7274,1,2),(265334,6,NULL,4675,0,7274,0,1),(265335,6,NULL,5842,0,7274,1,2),(265336,6,NULL,13391,0,7274,2,3),(265337,7,NULL,5458,0,7274,0,1),(265338,7,NULL,5710,0,7274,1,2),(265339,7,NULL,4922,0,7274,2,3),(265340,7,NULL,13391,0,7274,3,4),(265341,8,NULL,4922,0,7274,0,1),(265342,8,NULL,8424,0,7274,1,2),(265343,8,NULL,5050,0,7274,2,3),(265344,8,NULL,13391,0,7274,3,4),(265345,9,NULL,5246,0,7274,0,1),(265346,9,NULL,4710,0,7274,1,2),(265347,9,NULL,13420,0,7274,2,3),(265348,1,NULL,4667,0,7275,0,1),(265349,1,NULL,4907,0,7275,1,2),(265350,1,NULL,4662,0,7275,2,3),(265351,1,NULL,4646,0,7275,3,4),(265352,1,NULL,83985,0,7275,4,5),(265353,2,NULL,4645,0,7275,0,1),(265354,2,NULL,6245,0,7275,1,2),(265355,2,NULL,4646,0,7275,2,3),(265356,2,NULL,13432,0,7275,3,4),(265357,3,NULL,5458,0,7275,0,1),(265358,3,NULL,4646,0,7275,1,2),(265359,3,NULL,13432,0,7275,2,3),(265360,3,NULL,77600,0,7275,3,4),(265361,4,NULL,4923,0,7275,0,1),(265362,4,NULL,6905,0,7275,1,2),(265363,4,NULL,5187,0,7275,2,3),(265364,4,NULL,4646,0,7275,3,4),(265365,4,NULL,26458,0,7275,4,5),(265366,5,NULL,4688,0,7275,0,1),(265367,5,NULL,4646,0,7275,1,2),(265368,5,NULL,4647,0,7275,2,3),(265369,5,NULL,93325,0,7275,3,4),(265370,6,NULL,4880,0,7275,0,1),(265371,6,NULL,9342,0,7275,1,2),(265372,6,NULL,13462,0,7275,2,3),(265373,7,NULL,105538,0,7275,0,1),(265374,7,NULL,85345,0,7275,1,2),(265375,1,NULL,4667,0,7276,0,1),(265376,1,NULL,6143,0,7276,1,2),(265377,1,NULL,36913,0,7276,2,3),(265378,2,NULL,4688,0,7276,0,1),(265379,2,NULL,113446,0,7276,1,2),(265380,3,NULL,5202,0,7276,0,1),(265381,3,NULL,8281,0,7276,1,2),(265382,3,NULL,4922,0,7276,2,3),(265383,3,NULL,7547,0,7276,3,4),(265384,3,NULL,4646,0,7276,4,5),(265385,3,NULL,13501,0,7276,5,6),(265386,3,NULL,7561,0,7276,6,7),(265387,3,NULL,13501,0,7276,7,8),(265388,4,NULL,4664,0,7276,0,1),(265389,4,NULL,4676,0,7276,1,2),(265390,4,NULL,5226,0,7276,2,3),(265391,4,NULL,4646,0,7276,3,4),(265392,4,NULL,13501,0,7276,4,5),(265393,4,NULL,59946,0,7276,5,6),(265394,5,NULL,5202,0,7276,0,1),(265395,5,NULL,4646,0,7276,1,2),(265396,5,NULL,4647,0,7276,2,3),(265397,5,NULL,13506,0,7276,3,4),(265398,6,NULL,5057,0,7276,0,1),(265399,6,NULL,10627,0,7276,1,2),(265400,6,NULL,10995,0,7276,2,3),(265401,6,NULL,60437,0,7276,3,4),(265402,6,NULL,78348,0,7276,4,5),(265403,1,NULL,4665,0,7277,0,1),(265404,1,NULL,4645,0,7277,1,2),(265405,1,NULL,5050,0,7277,2,3),(265406,1,NULL,13512,0,7277,3,4),(265407,2,NULL,5226,0,7277,0,1),(265408,2,NULL,4755,0,7277,1,2),(265409,2,NULL,7016,0,7277,2,3),(265410,2,NULL,13512,0,7277,3,4),(265411,2,NULL,5050,0,7277,4,5),(265412,2,NULL,13604,0,7277,5,6),(265413,3,NULL,5807,0,7277,0,1),(265414,3,NULL,4950,0,7277,1,2),(265415,3,NULL,8509,0,7277,2,3),(265416,3,NULL,5050,0,7277,3,4),(265417,3,NULL,13512,0,7277,4,5),(265418,3,NULL,60437,0,7277,5,6),(265419,3,NULL,36937,0,7277,6,7),(265420,3,NULL,36938,0,7277,7,8),(265421,4,NULL,5202,0,7277,0,1),(265422,4,NULL,6097,0,7277,1,2),(265423,4,NULL,7547,0,7277,2,3),(265424,4,NULL,5050,0,7277,3,4),(265425,4,NULL,13512,0,7277,4,5),(265426,4,NULL,60437,0,7277,5,6),(265427,4,NULL,12611,0,7277,6,7),(265428,5,NULL,4922,0,7277,0,1),(265429,5,NULL,5202,0,7277,1,2),(265430,5,NULL,7189,0,7277,2,3),(265431,5,NULL,7547,0,7277,3,4),(265432,5,NULL,5050,0,7277,4,5),(265433,5,NULL,13512,0,7277,5,6),(265434,5,NULL,60437,0,7277,6,7),(265435,5,NULL,12611,0,7277,7,8),(265436,6,NULL,4922,0,7277,0,1),(265437,6,NULL,13528,0,7277,1,2),(265438,7,NULL,58329,0,7277,0,1),(265439,7,NULL,5807,0,7277,1,2),(265440,7,NULL,4950,0,7277,2,3),(265441,7,NULL,54464,0,7277,3,4),(265442,1,NULL,5202,0,7278,0,1),(265443,1,NULL,5710,0,7278,1,2),(265444,1,NULL,5496,0,7278,2,3),(265445,2,NULL,4679,0,7278,0,1),(265446,2,NULL,26618,0,7278,1,2),(265447,3,NULL,4817,0,7278,0,1),(265448,3,NULL,5050,0,7278,1,2),(265449,3,NULL,8691,0,7278,2,3),(265450,4,NULL,4665,0,7278,0,1),(265451,4,NULL,5050,0,7278,1,2),(265452,4,NULL,8691,0,7278,2,3),(265453,5,NULL,5882,0,7278,0,1),(265454,5,NULL,5050,0,7278,1,2),(265455,5,NULL,8691,0,7278,2,3),(265456,6,NULL,4880,0,7278,0,1),(265457,6,NULL,5050,0,7278,1,2),(265458,6,NULL,8691,0,7278,2,3),(265459,6,NULL,60437,0,7278,3,4),(265460,6,NULL,17415,0,7278,4,5),(265461,7,NULL,5187,0,7278,0,1),(265462,7,NULL,9737,0,7278,1,2),(265463,7,NULL,5050,0,7278,2,3),(265464,7,NULL,8691,0,7278,3,4),(265465,7,NULL,60437,0,7278,4,5),(265466,7,NULL,8686,0,7278,5,6),(265467,8,NULL,5710,0,7278,0,1),(265468,8,NULL,5459,0,7278,1,2),(265469,8,NULL,5050,0,7278,2,3),(265470,8,NULL,13571,0,7278,3,4),(265471,1,NULL,4665,0,7279,0,1),(265472,1,NULL,4729,0,7279,1,2),(265473,1,NULL,5050,0,7279,2,3),(265474,1,NULL,13596,0,7279,3,4),(265475,1,NULL,21996,0,7279,4,5),(265476,2,NULL,4675,0,7279,0,1),(265477,2,NULL,6357,0,7279,1,2),(265478,2,NULL,4646,0,7279,2,3),(265479,2,NULL,4647,0,7279,3,4),(265480,2,NULL,36983,0,7279,4,5),(265481,3,NULL,4932,0,7279,0,1),(265482,3,NULL,4646,0,7279,1,2),(265483,3,NULL,4647,0,7279,2,3),(265484,3,NULL,113469,0,7279,3,4),(265485,4,NULL,4789,0,7279,0,1),(265486,4,NULL,4832,0,7279,1,2),(265487,4,NULL,4646,0,7279,2,3),(265488,4,NULL,113471,0,7279,3,4),(265489,5,NULL,4880,0,7279,0,1),(265490,5,NULL,13614,0,7279,1,2),(265491,6,NULL,6374,0,7279,0,1),(265492,6,NULL,13614,0,7279,1,2),(265493,7,NULL,5807,0,7279,0,1),(265494,7,NULL,5202,0,7279,1,2),(265495,7,NULL,113475,0,7279,2,3),(265496,7,NULL,11920,0,7279,3,4),(265497,1,NULL,5807,0,7280,0,1),(265498,1,NULL,5202,0,7280,1,2),(265499,1,NULL,107680,0,7280,2,3),(265500,1,NULL,24589,0,7280,3,4),(265501,2,NULL,4822,0,7280,0,1),(265502,2,NULL,4669,0,7280,1,2),(265503,2,NULL,4823,0,7280,2,3),(265504,2,NULL,113478,0,7280,3,4),(265505,3,NULL,4665,0,7280,0,1),(265506,3,NULL,4646,0,7280,1,2),(265507,3,NULL,13635,0,7280,2,3),(265508,4,NULL,5515,0,7280,0,1),(265509,4,NULL,5377,0,7280,1,2),(265510,4,NULL,4646,0,7280,2,3),(265511,4,NULL,26735,0,7280,3,4),(265512,5,NULL,4885,0,7280,0,1),(265513,5,NULL,4675,0,7280,1,2),(265514,5,NULL,37064,0,7280,2,3),(265515,6,NULL,5187,0,7280,0,1),(265516,6,NULL,78914,0,7280,1,2),(265517,7,NULL,6590,0,7280,0,1),(265518,7,NULL,5419,0,7280,1,2),(265519,7,NULL,113484,0,7280,2,3),(265520,7,NULL,7547,0,7280,3,4),(265521,7,NULL,4646,0,7280,4,5),(265522,7,NULL,13659,0,7280,5,6),(265523,7,NULL,60437,0,7280,6,7),(265524,7,NULL,113485,0,7280,7,8),(265525,8,NULL,5459,0,7280,0,1),(265526,8,NULL,14869,0,7280,1,2),(265527,8,NULL,4922,0,7280,2,3),(265528,8,NULL,4646,0,7280,3,4),(265529,8,NULL,13665,0,7280,4,5),(265530,8,NULL,60437,0,7280,5,6),(265531,8,NULL,111940,0,7280,6,7),(265532,8,NULL,60675,0,7280,7,8),(265533,9,NULL,5459,0,7280,0,1),(265534,9,NULL,5187,0,7280,1,2),(265535,9,NULL,4950,0,7280,2,3),(265536,9,NULL,7444,0,7280,3,4),(265537,9,NULL,113488,0,7280,4,5),(265538,1,NULL,4950,0,7281,0,1),(265539,1,NULL,4646,0,7281,1,2),(265540,1,NULL,26851,0,7281,2,3),(265541,2,NULL,4675,0,7281,0,1),(265542,2,NULL,113491,0,7281,1,2),(265543,2,NULL,4646,0,7281,2,3),(265544,2,NULL,76708,0,7281,3,4),(265545,3,NULL,4675,0,7281,0,1),(265546,3,NULL,4981,0,7281,1,2),(265547,3,NULL,4646,0,7281,2,3),(265548,3,NULL,76708,0,7281,3,4),(265549,4,NULL,4729,0,7281,0,1),(265550,4,NULL,113494,0,7281,1,2),(265551,4,NULL,113495,0,7281,2,3),(265552,5,NULL,4688,0,7281,0,1),(265553,5,NULL,4975,0,7281,1,2),(265554,5,NULL,4646,0,7281,2,3),(265555,5,NULL,4647,0,7281,3,4),(265556,5,NULL,37135,0,7281,4,5),(265557,6,NULL,5187,0,7281,0,1),(265558,6,NULL,8281,0,7281,1,2),(265559,6,NULL,7444,0,7281,2,3),(265560,6,NULL,37141,0,7281,3,4),(265561,6,NULL,7561,0,7281,4,5),(265562,6,NULL,113498,0,7281,5,6),(265563,7,NULL,4735,0,7281,0,1),(265564,7,NULL,4688,0,7281,1,2),(265565,7,NULL,113500,0,7281,2,3),(265566,1,NULL,4880,0,7282,0,1),(265567,1,NULL,6143,0,7282,1,2),(265568,1,NULL,113502,0,7282,2,3),(265569,2,NULL,96189,0,7282,0,1),(265570,2,NULL,12268,0,7282,1,2),(265571,2,NULL,4646,0,7282,2,3),(265572,2,NULL,34770,0,7282,3,4),(265573,2,NULL,7547,0,7282,4,5),(265574,2,NULL,11563,0,7282,5,6),(265575,3,NULL,86474,0,7282,0,1),(265576,3,NULL,7035,0,7282,1,2),(265577,3,NULL,4646,0,7282,2,3),(265578,3,NULL,34770,0,7282,3,4),(265579,3,NULL,7547,0,7282,4,5),(265580,3,NULL,11563,0,7282,5,6),(265581,4,NULL,4652,0,7282,0,1),(265582,4,NULL,6355,0,7282,1,2),(265583,4,NULL,95934,0,7282,2,3),(265584,4,NULL,113506,0,7282,3,4),(265585,5,NULL,5733,0,7282,0,1),(265586,5,NULL,20826,0,7282,1,2),(265587,5,NULL,37165,0,7282,2,3),(265588,1,NULL,4662,0,7283,0,1),(265589,1,NULL,4729,0,7283,1,2),(265590,1,NULL,4646,0,7283,2,3),(265591,1,NULL,77038,0,7283,3,4),(265592,2,NULL,11616,0,7283,0,1),(265593,2,NULL,6245,0,7283,1,2),(265594,2,NULL,5050,0,7283,2,3),(265595,2,NULL,37180,0,7283,3,4),(265596,3,NULL,6245,0,7283,0,1),(265597,3,NULL,4675,0,7283,1,2),(265598,3,NULL,113511,0,7283,2,3),(265599,4,NULL,7443,0,7283,0,1),(265600,4,NULL,4705,0,7283,1,2),(265601,4,NULL,5212,0,7283,2,3),(265602,4,NULL,5493,0,7283,3,4),(265603,4,NULL,54572,0,7283,4,5),(265604,5,NULL,5202,0,7283,0,1),(265605,5,NULL,5459,0,7283,1,2),(265606,5,NULL,5710,0,7283,2,3),(265607,5,NULL,37190,0,7283,3,4),(265608,6,NULL,4665,0,7283,0,1),(265609,6,NULL,37190,0,7283,1,2),(265610,7,NULL,6521,0,7283,0,1),(265611,7,NULL,4646,0,7283,1,2),(265612,7,NULL,5050,0,7283,2,3),(265613,7,NULL,109868,0,7283,3,4),(265614,1,NULL,9233,0,7284,0,1),(265615,1,NULL,5932,0,7284,1,2),(265616,1,NULL,4837,0,7284,2,3),(265617,1,NULL,4646,0,7284,3,4),(265618,1,NULL,9234,0,7284,4,5),(265619,1,NULL,9204,0,7284,0,1),(265620,2,NULL,5737,0,7284,0,1),(265621,2,NULL,113518,0,7284,1,2),(265622,2,NULL,6286,0,7284,2,3),(265623,3,NULL,5090,0,7284,0,1),(265624,3,NULL,6858,0,7284,1,2),(265625,3,NULL,113520,0,7284,2,3),(265626,4,NULL,8509,0,7284,0,1),(265627,4,NULL,26986,0,7284,1,2),(265628,5,NULL,4729,0,7284,0,1),(265629,5,NULL,26986,0,7284,1,2),(265630,6,NULL,4665,0,7284,0,1),(265631,6,NULL,13728,0,7284,1,2),(265632,6,NULL,5654,0,7284,2,3),(265633,7,NULL,13095,0,7284,0,1),(265634,7,NULL,113525,0,7284,1,2),(265635,7,NULL,4948,0,7284,2,3),(265636,7,NULL,19449,0,7284,3,4),(265637,7,NULL,13730,0,7284,4,5),(265638,1,NULL,5690,0,7285,0,1),(265639,1,NULL,5284,0,7285,1,2),(265640,1,NULL,27043,0,7285,2,3),(265641,2,NULL,4922,0,7285,0,1),(265642,2,NULL,5458,0,7285,1,2),(265643,2,NULL,7189,0,7285,2,3),(265644,2,NULL,27045,0,7285,3,4),(265645,3,NULL,4688,0,7285,0,1),(265646,3,NULL,4738,0,7285,1,2),(265647,3,NULL,27045,0,7285,2,3),(265648,4,NULL,4851,0,7285,0,1),(265649,4,NULL,4646,0,7285,1,2),(265650,4,NULL,5050,0,7285,2,3),(265651,4,NULL,27053,0,7285,3,4),(265652,5,NULL,5226,0,7285,0,1),(265653,5,NULL,6688,0,7285,1,2),(265654,5,NULL,4646,0,7285,2,3),(265655,5,NULL,88444,0,7285,3,4),(265656,6,NULL,4796,0,7285,0,1),(265657,6,NULL,6357,0,7285,1,2),(265658,6,NULL,34591,0,7285,2,3),(265659,1,NULL,5202,0,7286,0,1),(265660,1,NULL,34591,0,7286,1,2),(265661,1,NULL,31554,0,7286,2,3),(265662,2,NULL,5575,0,7286,0,1),(265663,2,NULL,5368,0,7286,1,2),(265664,2,NULL,6784,0,7286,2,3),(265665,2,NULL,113534,0,7286,3,4),(265666,3,NULL,15302,0,7286,0,1),(265667,3,NULL,4646,0,7286,1,2),(265668,3,NULL,51679,0,7286,2,3),(265669,3,NULL,17085,0,7286,3,4),(265670,4,NULL,7574,0,7286,0,1),(265671,4,NULL,4676,0,7286,1,2),(265672,4,NULL,7016,0,7286,2,3),(265673,4,NULL,4710,0,7286,3,4),(265674,4,NULL,27133,0,7286,4,5),(265675,5,NULL,4665,0,7286,0,1),(265676,5,NULL,109096,0,7286,1,2),(265677,5,NULL,37306,0,7286,2,3),(265678,6,NULL,4665,0,7286,0,1),(265679,6,NULL,5309,0,7286,1,2),(265680,6,NULL,54618,0,7286,2,3),(265681,7,NULL,8334,0,7286,0,1),(265682,7,NULL,4669,0,7286,1,2),(265683,7,NULL,4646,0,7286,2,3),(265684,7,NULL,5000,0,7286,3,4),(265685,1,NULL,4738,0,7287,0,1),(265686,1,NULL,4729,0,7287,1,2),(265687,1,NULL,4645,0,7287,2,3),(265688,1,NULL,4682,0,7287,3,4),(265689,1,NULL,4646,0,7287,4,5),(265690,1,NULL,4647,0,7287,5,6),(265691,1,NULL,5000,0,7287,6,7),(265692,2,NULL,4645,0,7287,0,1),(265693,2,NULL,4682,0,7287,1,2),(265694,2,NULL,4646,0,7287,2,3),(265695,2,NULL,4647,0,7287,3,4),(265696,2,NULL,5000,0,7287,4,5),(265697,3,NULL,94226,0,7287,0,1),(265698,3,NULL,4688,0,7287,1,2),(265699,3,NULL,4895,0,7287,2,3),(265700,3,NULL,4646,0,7287,3,4),(265701,3,NULL,4647,0,7287,4,5),(265702,3,NULL,5000,0,7287,5,6),(265703,4,NULL,4815,0,7287,0,1),(265704,4,NULL,4646,0,7287,1,2),(265705,4,NULL,4647,0,7287,2,3),(265706,4,NULL,5000,0,7287,3,4),(265707,5,NULL,4922,0,7287,0,1),(265708,5,NULL,5710,0,7287,1,2),(265709,5,NULL,4646,0,7287,2,3),(265710,5,NULL,4647,0,7287,3,4),(265711,5,NULL,5000,0,7287,4,5),(265712,6,NULL,4922,0,7287,0,1),(265713,6,NULL,5202,0,7287,1,2),(265714,6,NULL,27393,0,7287,2,3),(265715,7,NULL,4665,0,7287,0,1),(265716,7,NULL,4688,0,7287,1,2),(265717,7,NULL,4646,0,7287,2,3),(265718,7,NULL,92315,0,7287,3,4),(265719,8,NULL,4665,0,7287,0,1),(265720,8,NULL,4646,0,7287,1,2),(265721,8,NULL,7895,0,7287,2,3),(265722,1,NULL,5241,0,7288,0,1),(265723,1,NULL,5050,0,7288,1,2),(265724,1,NULL,13798,0,7288,2,3),(265725,2,NULL,4729,0,7288,0,1),(265726,2,NULL,4789,0,7288,1,2),(265727,2,NULL,13801,0,7288,2,3),(265728,3,NULL,4789,0,7288,0,1),(265729,3,NULL,4645,0,7288,1,2),(265730,3,NULL,5050,0,7288,2,3),(265731,3,NULL,5997,0,7288,3,4),(265732,4,NULL,4688,0,7288,0,1),(265733,4,NULL,5997,0,7288,1,2),(265734,5,NULL,5056,0,7288,0,1),(265735,5,NULL,27164,0,7288,1,2),(265736,6,NULL,4670,0,7288,0,1),(265737,6,NULL,113554,0,7288,1,2),(265738,6,NULL,5751,0,7288,2,3),(265739,6,NULL,27173,0,7288,3,4),(265740,7,NULL,5458,0,7288,0,1),(265741,7,NULL,4922,0,7288,1,2),(265742,7,NULL,4922,0,7288,2,3),(265743,7,NULL,14869,0,7288,3,4),(265744,7,NULL,9737,0,7288,4,5),(265745,7,NULL,4646,0,7288,5,6),(265746,7,NULL,4647,0,7288,6,7),(265747,7,NULL,7178,0,7288,7,8),(265748,7,NULL,5050,0,7288,8,9),(265749,7,NULL,89652,0,7288,9,10),(265750,8,NULL,4688,0,7288,0,1),(265751,8,NULL,5515,0,7288,1,2),(265752,8,NULL,5284,0,7288,2,3),(265753,8,NULL,5567,0,7288,3,4),(265754,8,NULL,4646,0,7288,4,5),(265755,8,NULL,4647,0,7288,5,6),(265756,8,NULL,7178,0,7288,6,7),(265757,8,NULL,5050,0,7288,7,8),(265758,8,NULL,89652,0,7288,8,9),(265759,1,NULL,113558,0,7289,0,1),(265760,1,NULL,7742,0,7289,1,2),(265761,1,NULL,37347,0,7289,2,3),(265762,2,NULL,4665,0,7289,0,1),(265763,2,NULL,4662,0,7289,1,2),(265764,2,NULL,30807,0,7289,2,3),(265765,3,NULL,6456,0,7289,0,1),(265766,3,NULL,11769,0,7289,1,2),(265767,3,NULL,27232,0,7289,2,3),(265768,4,NULL,4665,0,7289,0,1),(265769,4,NULL,5973,0,7289,1,2),(265770,4,NULL,13842,0,7289,2,3),(265771,5,NULL,4645,0,7289,0,1),(265772,5,NULL,11385,0,7289,1,2),(265773,6,NULL,4880,0,7289,0,1),(265774,6,NULL,11385,0,7289,1,2),(265775,1,NULL,5202,0,7290,0,1),(265776,1,NULL,5459,0,7290,1,2),(265777,1,NULL,4950,0,7290,2,3),(265778,1,NULL,37391,0,7290,3,4),(265779,2,NULL,4645,0,7290,0,1),(265780,2,NULL,5050,0,7290,1,2),(265781,2,NULL,13864,0,7290,2,3),(265782,3,NULL,4675,0,7290,0,1),(265783,3,NULL,4676,0,7290,1,2),(265784,3,NULL,5050,0,7290,2,3),(265785,3,NULL,13864,0,7290,3,4),(265786,4,NULL,5710,0,7290,0,1),(265787,4,NULL,113568,0,7290,1,2),(265788,5,NULL,6097,0,7290,0,1),(265789,5,NULL,8424,0,7290,1,2),(265790,5,NULL,13873,0,7290,2,3),(265791,6,NULL,5056,0,7290,0,1),(265792,6,NULL,37427,0,7290,1,2),(265793,7,NULL,4670,0,7290,0,1),(265794,7,NULL,4824,0,7290,1,2),(265795,7,NULL,13903,0,7290,2,3),(265796,8,NULL,4665,0,7290,0,1),(265797,8,NULL,98744,0,7290,1,2),(265798,1,NULL,5241,0,7291,0,1),(265799,1,NULL,80530,0,7291,1,2),(265800,2,NULL,4922,0,7291,0,1),(265801,2,NULL,4646,0,7291,1,2),(265802,2,NULL,113575,0,7291,2,3),(265803,2,NULL,34220,0,7291,3,4),(265804,3,NULL,4950,0,7291,0,1),(265805,3,NULL,4922,0,7291,1,2),(265806,3,NULL,54695,0,7291,2,3),(265807,4,NULL,4688,0,7291,0,1),(265808,4,NULL,5368,0,7291,1,2),(265809,4,NULL,4705,0,7291,2,3),(265810,4,NULL,113578,0,7291,3,4),(265811,5,NULL,4922,0,7291,0,1),(265812,5,NULL,4922,0,7291,1,2),(265813,5,NULL,5807,0,7291,2,3),(265814,5,NULL,4646,0,7291,3,4),(265815,5,NULL,82969,0,7291,4,5),(265816,5,NULL,7547,0,7291,5,6),(265817,5,NULL,82970,0,7291,6,7),(265818,6,NULL,4675,0,7291,0,1),(265819,6,NULL,76715,0,7291,1,2),(265820,6,NULL,8474,0,7291,2,3),(265821,7,NULL,11192,0,7291,0,1),(265822,7,NULL,76715,0,7291,1,2),(265823,1,NULL,8423,0,7292,0,1),(265824,1,NULL,4950,0,7292,1,2),(265825,1,NULL,9737,0,7292,2,3),(265826,1,NULL,4646,0,7292,3,4),(265827,1,NULL,4647,0,7292,4,5),(265828,1,NULL,13964,0,7292,5,6),(265829,2,NULL,7986,0,7292,0,1),(265830,2,NULL,4646,0,7292,1,2),(265831,2,NULL,13966,0,7292,2,3),(265832,3,NULL,4657,0,7292,0,1),(265833,3,NULL,4756,0,7292,1,2),(265834,3,NULL,13975,0,7292,2,3),(265835,4,NULL,5458,0,7292,0,1),(265836,4,NULL,13978,0,7292,1,2),(265837,4,NULL,9655,0,7292,2,3),(265838,5,NULL,4787,0,7292,0,1),(265839,5,NULL,54747,0,7292,1,2),(265840,5,NULL,54326,0,7292,2,3),(265841,6,NULL,4664,0,7292,0,1),(265842,6,NULL,54747,0,7292,1,2),(265843,6,NULL,54326,0,7292,2,3),(265844,7,NULL,5156,0,7292,0,1),(265845,7,NULL,113589,0,7292,1,2),(265846,1,NULL,8424,0,7293,0,1),(265847,1,NULL,4922,0,7293,1,2),(265848,1,NULL,5202,0,7293,2,3),(265849,1,NULL,13994,0,7293,3,4),(265850,1,NULL,5050,0,7293,4,5),(265851,1,NULL,9170,0,7293,5,6),(265852,2,NULL,113592,0,7293,0,1),(265853,2,NULL,92409,0,7293,1,2),(265854,3,NULL,5393,0,7293,0,1),(265855,3,NULL,113594,0,7293,1,2),(265856,4,NULL,4729,0,7293,0,1),(265857,4,NULL,14001,0,7293,1,2),(265858,5,NULL,12239,0,7293,0,1),(265859,5,NULL,4695,0,7293,1,2),(265860,5,NULL,14003,0,7293,2,3),(265861,6,NULL,7189,0,7293,0,1),(265862,6,NULL,4646,0,7293,1,2),(265863,6,NULL,4647,0,7293,2,3),(265864,6,NULL,84089,0,7293,3,4),(265865,7,NULL,4729,0,7293,0,1),(265866,7,NULL,14033,0,7293,1,2),(265867,1,NULL,5710,0,7294,0,1),(265868,1,NULL,4646,0,7294,1,2),(265869,1,NULL,4647,0,7294,2,3),(265870,1,NULL,113600,0,7294,3,4),(265871,2,NULL,4738,0,7294,0,1),(265872,2,NULL,27586,0,7294,1,2),(265873,3,NULL,4922,0,7294,0,1),(265874,3,NULL,4950,0,7294,1,2),(265875,3,NULL,27628,0,7294,2,3),(265876,4,NULL,7189,0,7294,0,1),(265877,4,NULL,8509,0,7294,1,2),(265878,4,NULL,51029,0,7294,2,3),(265879,5,NULL,5459,0,7294,0,1),(265880,5,NULL,28441,0,7294,1,2),(265881,6,NULL,5459,0,7294,0,1),(265882,6,NULL,5807,0,7294,1,2),(265883,6,NULL,111843,0,7294,2,3),(265884,1,NULL,8281,0,7295,0,1),(265885,1,NULL,8424,0,7295,1,2),(265886,1,NULL,14766,0,7295,2,3),(265887,1,NULL,17251,0,7295,3,4),(265888,2,NULL,5459,0,7295,0,1),(265889,2,NULL,4922,0,7295,1,2),(265890,2,NULL,76813,0,7295,2,3),(265891,3,NULL,5458,0,7295,0,1),(265892,3,NULL,5710,0,7295,1,2),(265893,3,NULL,8749,0,7295,2,3),(265894,3,NULL,8847,0,7295,3,4),(265895,4,NULL,113609,0,7295,0,1),(265896,4,NULL,5150,0,7295,1,2),(265897,4,NULL,9701,0,7295,2,3),(265898,5,NULL,7189,0,7295,0,1),(265899,5,NULL,5459,0,7295,1,2),(265900,5,NULL,105508,0,7295,2,3),(265901,6,NULL,5710,0,7295,0,1),(265902,6,NULL,5807,0,7295,1,2),(265903,6,NULL,5459,0,7295,2,3),(265904,6,NULL,10498,0,7295,3,4),(265905,1,NULL,5246,0,7297,0,1),(265906,1,NULL,113613,0,7297,1,2),(265907,2,NULL,5357,0,7297,0,1),(265908,2,NULL,113615,0,7297,1,2),(265909,2,NULL,5219,0,7297,2,3),(265910,3,NULL,4675,0,7297,0,1),(265911,3,NULL,113617,0,7297,1,2),(265912,4,NULL,5208,0,7297,0,1),(265913,4,NULL,113619,0,7297,1,2),(265914,5,NULL,5208,0,7297,0,1),(265915,5,NULL,4683,0,7297,1,2),(265916,5,NULL,102965,0,7297,2,3),(265917,6,NULL,4675,0,7297,0,1),(265918,6,NULL,4646,0,7297,1,2),(265919,6,NULL,4647,0,7297,2,3),(265920,6,NULL,20768,0,7297,3,4),(265921,7,NULL,4662,0,7297,0,1),(265922,7,NULL,4683,0,7297,1,2),(265923,7,NULL,102965,0,7297,2,3),(265924,8,NULL,4688,0,7297,0,1),(265925,8,NULL,4646,0,7297,1,2),(265926,8,NULL,4647,0,7297,2,3),(265927,8,NULL,113624,0,7297,3,4),(265928,9,NULL,113626,0,7297,0,1),(265929,9,NULL,113627,0,7297,1,2),(265930,10,NULL,5192,0,7297,0,1),(265931,10,NULL,9524,0,7297,1,2),(265932,10,NULL,113629,0,7297,2,3),(265933,11,NULL,5208,0,7297,0,1),(265934,11,NULL,4845,0,7297,1,2),(265935,11,NULL,5787,0,7297,2,3),(265936,11,NULL,25422,0,7297,3,4),(265937,12,NULL,4676,0,7297,0,1),(265938,12,NULL,113632,0,7297,1,2),(265939,13,NULL,6315,0,7297,0,1),(265940,13,NULL,15995,0,7297,1,2),(265941,14,NULL,4832,0,7297,0,1),(265942,14,NULL,4646,0,7297,1,2),(265943,14,NULL,52272,0,7297,2,3),(265944,14,NULL,84446,0,7297,3,4),(265945,15,NULL,5444,0,7297,0,1),(265946,15,NULL,4664,0,7297,1,2),(265947,15,NULL,92318,0,7297,2,3),(265948,16,NULL,4665,0,7297,0,1),(265949,16,NULL,4932,0,7297,1,2),(265950,16,NULL,113635,0,7297,2,3),(265951,17,NULL,4880,0,7297,0,1),(265952,17,NULL,6042,0,7297,1,2),(265953,17,NULL,52557,0,7297,2,3),(265954,18,NULL,4675,0,7297,0,1),(265955,18,NULL,113638,0,7297,1,2),(265956,19,NULL,4657,0,7297,0,1),(265957,19,NULL,91746,0,7297,1,2),(265958,20,NULL,5056,0,7297,0,1),(265959,20,NULL,34887,0,7297,1,2),(265960,21,NULL,5208,0,7297,0,1),(265961,21,NULL,71763,0,7297,1,2),(265962,22,NULL,5751,0,7297,0,1),(265963,22,NULL,27170,0,7297,1,2),(265964,23,NULL,4756,0,7297,0,1),(265965,23,NULL,6778,0,7297,1,2),(265966,23,NULL,6694,0,7297,2,3),(265967,24,NULL,5150,0,7297,0,1),(265968,24,NULL,4646,0,7297,1,2),(265969,24,NULL,113645,0,7297,2,3),(265970,25,NULL,4880,0,7297,0,1),(265971,25,NULL,6250,0,7297,1,2),(265972,25,NULL,113647,0,7297,2,3),(265973,26,NULL,4664,0,7297,0,1),(265974,26,NULL,4646,0,7297,1,2),(265975,26,NULL,4647,0,7297,2,3),(265976,26,NULL,40256,0,7297,3,4),(265977,27,NULL,4932,0,7297,0,1),(265978,27,NULL,5050,0,7297,1,2),(265979,27,NULL,113650,0,7297,2,3),(265980,28,NULL,4662,0,7297,0,1),(265981,28,NULL,36317,0,7297,1,2),(265982,29,NULL,5002,0,7297,0,1),(265983,29,NULL,4646,0,7297,1,2),(265984,29,NULL,30160,0,7297,2,3),(265985,30,NULL,4787,0,7297,0,1),(265986,30,NULL,113654,0,7297,1,2),(265987,31,NULL,4675,0,7297,0,1),(265988,31,NULL,35714,0,7297,1,2),(265989,32,NULL,4667,0,7297,0,1),(265990,32,NULL,4965,0,7297,1,2),(265991,32,NULL,113657,0,7297,2,3),(265992,33,NULL,4688,0,7297,0,1),(265993,33,NULL,4880,0,7297,1,2),(265994,33,NULL,4965,0,7297,2,3),(265995,33,NULL,113659,0,7297,3,4),(265996,34,NULL,4905,0,7297,0,1),(265997,34,NULL,113661,0,7297,1,2),(265998,35,NULL,4880,0,7297,0,1),(265999,35,NULL,8386,0,7297,1,2),(266000,35,NULL,113663,0,7297,2,3),(266001,36,NULL,5193,0,7297,0,1),(266002,36,NULL,96383,0,7297,1,2),(266003,36,NULL,12139,0,7297,2,3),(266004,37,NULL,4665,0,7297,0,1),(266005,37,NULL,113666,0,7297,1,2),(266006,38,NULL,4662,0,7297,0,1),(266007,38,NULL,113668,0,7297,1,2),(266008,1,NULL,4652,0,7298,0,1),(266009,1,NULL,5691,0,7298,1,2),(266010,1,NULL,113670,0,7298,2,3),(266011,2,NULL,4823,0,7298,0,1),(266012,2,NULL,4675,0,7298,1,2),(266013,2,NULL,5050,0,7298,2,3),(266014,2,NULL,99922,0,7298,3,4),(266015,4,NULL,4645,0,7298,0,1),(266016,4,NULL,5123,0,7298,1,2),(266017,4,NULL,9388,0,7298,2,3),(266018,5,NULL,6391,0,7298,0,1),(266019,5,NULL,5050,0,7298,1,2),(266020,5,NULL,9388,0,7298,2,3),(266021,6,NULL,4657,0,7298,0,1),(266022,6,NULL,33410,0,7298,1,2),(266023,7,NULL,4675,0,7298,0,1),(266024,7,NULL,4662,0,7298,1,2),(266025,7,NULL,35732,0,7298,2,3),(266026,8,NULL,4651,0,7298,0,1),(266027,8,NULL,13624,0,7298,1,2),(266028,8,NULL,5222,0,7298,2,3),(266029,9,NULL,4756,0,7298,0,1),(266030,9,NULL,113678,0,7298,1,2),(266031,9,NULL,113679,0,7298,2,3),(266032,10,NULL,6778,0,7298,0,1),(266033,10,NULL,113681,0,7298,1,2),(266034,11,NULL,4664,0,7298,0,1),(266035,11,NULL,4646,0,7298,1,2),(266036,11,NULL,4647,0,7298,2,3),(266037,11,NULL,10225,0,7298,3,4),(266038,12,NULL,4670,0,7298,0,1),(266039,12,NULL,113684,0,7298,1,2),(266040,13,NULL,6250,0,7298,0,1),(266041,13,NULL,6042,0,7298,1,2),(266042,13,NULL,4965,0,7298,2,3),(266043,13,NULL,10551,0,7298,3,4),(266044,14,NULL,4669,0,7298,0,1),(266045,14,NULL,4646,0,7298,1,2),(266046,14,NULL,4647,0,7298,2,3),(266047,14,NULL,113687,0,7298,3,4),(266048,15,NULL,5156,0,7298,0,1),(266049,15,NULL,5538,0,7298,1,2),(266050,15,NULL,51638,0,7298,2,3),(266051,16,NULL,5527,0,7298,0,1),(266052,16,NULL,113690,0,7298,1,2),(266053,16,NULL,104042,0,7298,2,3),(266054,17,NULL,4652,0,7298,0,1),(266055,17,NULL,6039,0,7298,1,2),(266056,17,NULL,113692,0,7298,2,3),(266057,18,NULL,5444,0,7298,0,1),(266058,19,NULL,4688,0,7298,0,1),(266059,19,NULL,4646,0,7298,1,2),(266060,19,NULL,4647,0,7298,2,3),(266061,19,NULL,22487,0,7298,3,4),(266062,20,NULL,5628,0,7298,0,1),(266063,20,NULL,52368,0,7298,1,2),(266064,21,NULL,4822,0,7298,0,1),(266065,21,NULL,6250,0,7298,1,2),(266066,21,NULL,113696,0,7298,2,3),(266067,22,NULL,4675,0,7298,0,1),(266068,22,NULL,4646,0,7298,1,2),(266069,22,NULL,13113,0,7298,2,3),(266070,23,NULL,4675,0,7298,0,1),(266071,23,NULL,113699,0,7298,1,2),(266072,24,NULL,4664,0,7298,0,1),(266073,24,NULL,28952,0,7298,1,2),(266074,25,NULL,11478,0,7298,0,1),(266075,25,NULL,4646,0,7298,1,2),(266076,25,NULL,4683,0,7298,2,3),(266077,25,NULL,4706,0,7298,3,4),(266078,26,NULL,4665,0,7298,0,1),(266079,26,NULL,101816,0,7298,1,2),(266080,26,NULL,113703,0,7298,2,3),(266081,27,NULL,7745,0,7298,0,1),(266082,27,NULL,11246,0,7298,1,2),(266083,28,NULL,5208,0,7298,0,1),(266084,28,NULL,113706,0,7298,1,2),(266085,29,NULL,4845,0,7298,0,1),(266086,29,NULL,88471,0,7298,1,2),(266087,30,NULL,5208,0,7298,0,1),(266088,30,NULL,4646,0,7298,1,2),(266089,30,NULL,4647,0,7298,2,3),(266090,30,NULL,90164,0,7298,3,4),(266091,31,NULL,113710,0,7298,0,1),(266092,31,NULL,11811,0,7298,1,2),(266093,32,NULL,4880,0,7298,0,1),(266094,32,NULL,4965,0,7298,1,2),(266095,32,NULL,113712,0,7298,2,3),(266096,33,NULL,5150,0,7298,0,1),(266097,33,NULL,113714,0,7298,1,2),(266098,34,NULL,113716,0,7298,0,1),(266099,34,NULL,4646,0,7298,1,2),(266100,34,NULL,74683,0,7298,2,3),(266101,35,NULL,4645,0,7298,0,1),(266102,35,NULL,26407,0,7298,1,2),(266103,1,NULL,9541,0,7299,0,1),(266104,1,NULL,73033,0,7299,1,2),(266105,1,NULL,12139,0,7299,2,3),(266106,2,NULL,113719,0,7299,0,1),(266107,2,NULL,4646,0,7299,1,2),(266108,2,NULL,4647,0,7299,2,3),(266109,2,NULL,113720,0,7299,3,4),(266110,3,NULL,4793,0,7299,0,1),(266111,3,NULL,5050,0,7299,1,2),(266112,3,NULL,8189,0,7299,2,3),(266113,4,NULL,4710,0,7299,0,1),(266114,4,NULL,113723,0,7299,1,2),(266115,5,NULL,5278,0,7299,0,1),(266116,5,NULL,4646,0,7299,1,2),(266117,5,NULL,4647,0,7299,2,3),(266118,5,NULL,9907,0,7299,3,4),(266119,6,NULL,107024,0,7299,0,1),(266120,6,NULL,113726,0,7299,1,2),(266121,7,NULL,100552,0,7299,0,1),(266122,7,NULL,13256,0,7299,1,2),(266123,8,NULL,113729,0,7299,0,1),(266124,8,NULL,113730,0,7299,1,2),(266125,9,NULL,4863,0,7299,0,1),(266126,9,NULL,10250,0,7299,1,2),(266127,9,NULL,113732,0,7299,2,3),(266128,10,NULL,4793,0,7299,0,1),(266129,10,NULL,113734,0,7299,1,2),(266130,11,NULL,4837,0,7299,0,1),(266131,11,NULL,113736,0,7299,1,2),(266132,12,NULL,4675,0,7299,0,1),(266133,12,NULL,5030,0,7299,1,2),(266134,13,NULL,113739,0,7299,0,1),(266135,13,NULL,4661,0,7299,1,2),(266136,14,NULL,4675,0,7299,0,1),(266137,14,NULL,41013,0,7299,1,2),(266138,15,NULL,108673,0,7299,0,1),(266139,15,NULL,113742,0,7299,1,2),(266140,16,NULL,13011,0,7299,0,1),(266141,16,NULL,113744,0,7299,1,2),(266142,17,NULL,4864,0,7299,0,1),(266143,17,NULL,39360,0,7299,1,2),(266144,18,NULL,5112,0,7299,0,1),(266145,18,NULL,93911,0,7299,1,2),(266146,18,NULL,4646,0,7299,2,3),(266147,18,NULL,4747,0,7299,3,4),(266148,19,NULL,5311,0,7299,0,1),(266149,19,NULL,12461,0,7299,1,2),(266150,20,NULL,4688,0,7299,0,1),(266151,20,NULL,113749,0,7299,1,2),(266152,21,NULL,4667,0,7299,0,1),(266153,21,NULL,4646,0,7299,1,2),(266154,21,NULL,7602,0,7299,2,3),(266155,22,NULL,113752,0,7299,0,1),(266156,22,NULL,13595,0,7299,1,2),(266157,22,NULL,17411,0,7299,2,3),(266158,23,NULL,5156,0,7299,0,1),(266159,23,NULL,113754,0,7299,1,2),(266160,24,NULL,5208,0,7299,0,1),(266161,24,NULL,113756,0,7299,1,2),(266162,25,NULL,113758,0,7299,0,1),(266163,25,NULL,107024,0,7299,1,2),(266164,25,NULL,113759,0,7299,2,3),(266165,26,NULL,5112,0,7299,0,1),(266166,26,NULL,12306,0,7299,1,2),(266167,26,NULL,113761,0,7299,2,3),(266168,27,NULL,5907,0,7299,0,1),(266169,27,NULL,113763,0,7299,1,2),(266170,28,NULL,4664,0,7299,0,1),(266171,28,NULL,113765,0,7299,1,2),(266172,29,NULL,5112,0,7299,0,1),(266173,29,NULL,4646,0,7299,1,2),(266174,29,NULL,72399,0,7299,2,3),(266175,30,NULL,12306,0,7299,0,1),(266176,30,NULL,72896,0,7299,1,2),(266177,30,NULL,58168,0,7299,2,3),(266178,30,NULL,5027,0,7299,3,4),(266179,30,NULL,6367,0,7299,4,5),(266180,30,NULL,85639,0,7299,5,6),(266181,31,NULL,5112,0,7299,0,1),(266182,31,NULL,4793,0,7299,1,2),(266183,31,NULL,5050,0,7299,2,3),(266184,31,NULL,6241,0,7299,3,4),(266185,32,NULL,4657,0,7299,0,1),(266186,32,NULL,73287,0,7299,1,2),(266187,33,NULL,4652,0,7299,0,1),(266188,33,NULL,5193,0,7299,1,2),(266189,33,NULL,113771,0,7299,2,3),(266190,34,NULL,4675,0,7299,0,1),(266191,34,NULL,79114,0,7299,1,2),(266192,35,NULL,4710,0,7299,0,1),(266193,35,NULL,73415,0,7299,1,2),(266194,35,NULL,10551,0,7299,2,3),(266195,36,NULL,11509,0,7299,0,1),(266196,36,NULL,113775,0,7299,1,2),(266197,37,NULL,4793,0,7299,0,1),(266198,37,NULL,4646,0,7299,1,2),(266199,37,NULL,113777,0,7299,2,3),(266200,38,NULL,4676,0,7299,0,1),(266201,38,NULL,5050,0,7299,1,2),(266202,38,NULL,15676,0,7299,2,3),(266203,39,NULL,4662,0,7299,0,1),(266204,39,NULL,16124,0,7299,1,2),(266205,40,NULL,4863,0,7299,0,1),(266206,40,NULL,21383,0,7299,1,2),(266207,41,NULL,4652,0,7299,0,1),(266208,41,NULL,5091,0,7299,1,2),(266209,41,NULL,4646,0,7299,2,3),(266210,41,NULL,92879,0,7299,3,4),(266211,42,NULL,4832,0,7299,0,1),(266212,42,NULL,113783,0,7299,1,2),(266213,43,NULL,113785,0,7299,0,1),(266214,43,NULL,113786,0,7299,1,2),(266215,44,NULL,4675,0,7299,0,1),(266216,44,NULL,113788,0,7299,1,2),(266217,45,NULL,4667,0,7299,0,1),(266218,45,NULL,113790,0,7299,1,2),(266219,46,NULL,113792,0,7299,0,1),(266220,46,NULL,113793,0,7299,1,2),(266221,47,NULL,6094,0,7299,0,1),(266222,47,NULL,5660,0,7299,1,2),(266223,48,NULL,4729,0,7299,0,1),(266224,48,NULL,58610,0,7299,1,2),(266225,49,NULL,73518,0,7299,0,1),(266226,49,NULL,4793,0,7299,1,2),(266227,49,NULL,23772,0,7299,2,3),(266228,50,NULL,4675,0,7299,0,1),(266229,50,NULL,4657,0,7299,1,2),(266230,50,NULL,76495,0,7299,2,3),(266231,51,NULL,4787,0,7299,0,1),(266232,51,NULL,113799,0,7299,1,2),(266233,52,NULL,4676,0,7299,0,1),(266234,52,NULL,6438,0,7299,1,2),(266235,52,NULL,113801,0,7299,2,3),(266236,53,NULL,9100,0,7299,0,1),(266237,53,NULL,5050,0,7299,1,2),(266238,53,NULL,11895,0,7299,2,3),(266239,54,NULL,4679,0,7299,0,1),(266240,54,NULL,113804,0,7299,1,2),(266241,55,NULL,113806,0,7299,0,1),(266242,55,NULL,113807,0,7299,1,2),(266243,56,NULL,5112,0,7299,0,1),(266244,56,NULL,4646,0,7299,1,2),(266245,56,NULL,4647,0,7299,2,3),(266246,56,NULL,20768,0,7299,3,4),(266247,2,NULL,4710,0,7300,0,1),(266248,2,NULL,4646,0,7300,1,2),(266249,2,NULL,113810,0,7300,2,3),(266250,3,NULL,5056,0,7300,0,1),(266251,3,NULL,16366,0,7300,1,2),(266252,4,NULL,113813,0,7300,0,1),(266253,4,NULL,113814,0,7300,1,2),(266254,4,NULL,113815,0,7300,2,3),(266255,4,NULL,5114,0,7300,3,4),(266256,4,NULL,113816,0,7300,4,5),(266257,5,NULL,4863,0,7300,0,1),(266258,5,NULL,72959,0,7300,1,2),(266259,5,NULL,113818,0,7300,2,3),(266260,6,NULL,4793,0,7300,0,1),(266261,6,NULL,4646,0,7300,1,2),(266262,6,NULL,63220,0,7300,2,3),(266263,7,NULL,113821,0,7300,0,1),(266264,7,NULL,4646,0,7300,1,2),(266265,7,NULL,113822,0,7300,2,3),(266266,8,NULL,90937,0,7300,0,1),(266267,8,NULL,5050,0,7300,1,2),(266268,8,NULL,5477,0,7300,2,3),(266269,9,NULL,9524,0,7300,0,1),(266270,9,NULL,21190,0,7300,1,2),(266271,10,NULL,4675,0,7300,0,1),(266272,10,NULL,113826,0,7300,1,2),(266273,11,NULL,4710,0,7300,0,1),(266274,11,NULL,113828,0,7300,1,2),(266275,11,NULL,113829,0,7300,2,3),(266276,12,NULL,113785,0,7300,0,1),(266277,12,NULL,4646,0,7300,1,2),(266278,12,NULL,113831,0,7300,2,3),(266279,13,NULL,57805,0,7300,0,1),(266280,13,NULL,4662,0,7300,1,2),(266281,14,NULL,4901,0,7300,0,1),(266282,14,NULL,13391,0,7300,1,2),(266283,15,NULL,4675,0,7300,0,1),(266284,15,NULL,4676,0,7300,1,2),(266285,15,NULL,113835,0,7300,2,3),(266286,15,NULL,4646,0,7300,3,4),(266287,15,NULL,4647,0,7300,4,5),(266288,15,NULL,113836,0,7300,5,6),(266289,16,NULL,12306,0,7300,0,1),(266290,16,NULL,113838,0,7300,1,2),(266291,17,NULL,9730,0,7300,0,1),(266292,17,NULL,5111,0,7300,1,2),(266293,17,NULL,20672,0,7300,2,3),(266294,19,NULL,4665,0,7300,0,1),(266295,19,NULL,4889,0,7300,1,2),(266296,19,NULL,4646,0,7300,2,3),(266297,19,NULL,4683,0,7300,3,4),(266298,19,NULL,5369,0,7300,4,5),(266299,20,NULL,72959,0,7300,0,1),(266300,20,NULL,113842,0,7300,1,2),(266301,20,NULL,106976,0,7300,2,3),(266302,21,NULL,4789,0,7300,0,1),(266303,21,NULL,113844,0,7300,1,2),(266304,22,NULL,59375,0,7300,0,1),(266305,22,NULL,57431,0,7300,1,2),(266306,22,NULL,5368,0,7300,2,3),(266307,22,NULL,94545,0,7300,3,4),(266308,22,NULL,4646,0,7300,4,5),(266309,22,NULL,113846,0,7300,5,6),(266310,23,NULL,12306,0,7300,0,1),(266311,23,NULL,7791,0,7300,1,2),(266312,23,NULL,113848,0,7300,2,3),(266313,24,NULL,4657,0,7300,0,1),(266314,24,NULL,113850,0,7300,1,2),(266315,24,NULL,113851,0,7300,2,3),(266316,25,NULL,9541,0,7300,0,1),(266317,25,NULL,76472,0,7300,1,2),(266318,26,NULL,10630,0,7300,0,1),(266319,26,NULL,5949,0,7300,1,2),(266320,27,NULL,7565,0,7300,0,1),(266321,27,NULL,4675,0,7300,1,2),(266322,27,NULL,4646,0,7300,2,3),(266323,27,NULL,113855,0,7300,3,4),(266324,28,NULL,4675,0,7300,0,1),(266325,28,NULL,113857,0,7300,1,2),(266326,29,NULL,4863,0,7300,0,1),(266327,29,NULL,4710,0,7300,1,2),(266328,29,NULL,4646,0,7300,2,3),(266329,29,NULL,7415,0,7300,3,4),(266330,30,NULL,5932,0,7300,0,1),(266331,30,NULL,20561,0,7300,1,2),(266332,31,NULL,5246,0,7300,0,1),(266333,31,NULL,113861,0,7300,1,2),(266334,32,NULL,4662,0,7300,0,1),(266335,32,NULL,113863,0,7300,1,2),(266336,33,NULL,4645,0,7300,0,1),(266337,33,NULL,4822,0,7300,1,2),(266338,33,NULL,4646,0,7300,2,3),(266339,33,NULL,72399,0,7300,3,4),(266340,34,NULL,4710,0,7300,0,1),(266341,34,NULL,9492,0,7300,1,2),(266342,34,NULL,53191,0,7300,2,3),(266343,35,NULL,5193,0,7300,0,1),(266344,35,NULL,20927,0,7300,1,2),(266345,36,NULL,113868,0,7300,0,1),(266346,36,NULL,113869,0,7300,1,2),(266347,37,NULL,113871,0,7300,0,1),(266348,37,NULL,36798,0,7300,1,2),(266349,38,NULL,4665,0,7300,0,1),(266350,38,NULL,5050,0,7300,1,2),(266351,38,NULL,53685,0,7300,2,3),(266352,39,NULL,4662,0,7300,0,1),(266353,39,NULL,34439,0,7300,1,2),(266354,40,NULL,5111,0,7300,0,1),(266355,40,NULL,27173,0,7300,1,2),(266356,41,NULL,4665,0,7300,0,1),(266357,41,NULL,113876,0,7300,1,2),(266358,42,NULL,6380,0,7300,0,1),(266359,42,NULL,5112,0,7300,1,2),(266360,42,NULL,10365,0,7300,2,3),(266361,43,NULL,4688,0,7300,0,1),(266362,43,NULL,4646,0,7300,1,2),(266363,43,NULL,4647,0,7300,2,3),(266364,43,NULL,80962,0,7300,3,4),(266365,44,NULL,113880,0,7300,0,1),(266366,44,NULL,93911,0,7300,1,2),(266367,44,NULL,113881,0,7300,2,3),(266368,45,NULL,10837,0,7300,0,1),(266369,45,NULL,5193,0,7300,1,2),(266370,45,NULL,4692,0,7300,2,3),(266371,45,NULL,4646,0,7300,3,4),(266372,45,NULL,59544,0,7300,4,5),(266373,46,NULL,12306,0,7300,0,1),(266374,46,NULL,9516,0,7300,1,2),(266375,1,NULL,4729,0,7301,0,1),(266376,1,NULL,5050,0,7301,1,2),(266377,1,NULL,113885,0,7301,2,3),(266378,2,NULL,5236,0,7301,0,1),(266379,2,NULL,20958,0,7301,1,2),(266380,3,NULL,5246,0,7301,0,1),(266381,3,NULL,14796,0,7301,1,2),(266382,4,NULL,7745,0,7301,0,1),(266383,4,NULL,4646,0,7301,1,2),(266384,4,NULL,4647,0,7301,2,3),(266385,4,NULL,33017,0,7301,3,4),(266386,5,NULL,4880,0,7301,0,1),(266387,5,NULL,5795,0,7301,1,2),(266388,5,NULL,15416,0,7301,2,3),(266389,6,NULL,4675,0,7301,0,1),(266390,6,NULL,113891,0,7301,1,2),(266391,7,NULL,5842,0,7301,0,1),(266392,7,NULL,4646,0,7301,1,2),(266393,7,NULL,77614,0,7301,2,3),(266394,8,NULL,4729,0,7301,0,1),(266395,8,NULL,12420,0,7301,1,2),(266396,9,NULL,4688,0,7301,0,1),(266397,9,NULL,4965,0,7301,1,2),(266398,9,NULL,113895,0,7301,2,3),(266399,10,NULL,4665,0,7301,0,1),(266400,10,NULL,113897,0,7301,1,2),(266401,11,NULL,4675,0,7301,0,1),(266402,11,NULL,5150,0,7301,1,2),(266403,11,NULL,113899,0,7301,2,3),(266404,12,NULL,4688,0,7301,0,1),(266405,12,NULL,31705,0,7301,1,2),(266406,13,NULL,4664,0,7301,0,1),(266407,13,NULL,113902,0,7301,1,2),(266408,14,NULL,4675,0,7301,0,1),(266409,14,NULL,5858,0,7301,1,2),(266410,14,NULL,9468,0,7301,2,3),(266411,14,NULL,58660,0,7301,3,4),(266412,15,NULL,5527,0,7301,0,1),(266413,15,NULL,5050,0,7301,1,2),(266414,15,NULL,11895,0,7301,2,3),(266415,16,NULL,5020,0,7301,0,1),(266416,16,NULL,12999,0,7301,1,2),(266417,17,NULL,86201,0,7301,0,1),(266418,17,NULL,5751,0,7301,1,2),(266419,17,NULL,107271,0,7301,2,3),(266420,18,NULL,4669,0,7301,0,1),(266421,18,NULL,113908,0,7301,1,2),(266422,19,NULL,4676,0,7301,0,1),(266423,19,NULL,113910,0,7301,1,2),(266424,20,NULL,4895,0,7301,0,1),(266425,20,NULL,113912,0,7301,1,2),(266426,21,NULL,4742,0,7301,0,1),(266427,21,NULL,113914,0,7301,1,2),(266428,22,NULL,4675,0,7301,0,1),(266429,22,NULL,7565,0,7301,1,2),(266430,22,NULL,5119,0,7301,2,3),(266431,22,NULL,113916,0,7301,3,4),(266432,23,NULL,4645,0,7301,0,1),(266433,23,NULL,113918,0,7301,1,2),(266434,24,NULL,4823,0,7301,0,1),(266435,24,NULL,4646,0,7301,1,2),(266436,24,NULL,81098,0,7301,2,3),(266437,25,NULL,4675,0,7301,0,1),(266438,25,NULL,4702,0,7301,1,2),(266439,25,NULL,104330,0,7301,2,3),(266440,26,NULL,5156,0,7301,0,1),(266441,26,NULL,5192,0,7301,1,2),(266442,26,NULL,23740,0,7301,2,3),(266443,27,NULL,79616,0,7301,0,1),(266444,27,NULL,5050,0,7301,1,2),(266445,27,NULL,24228,0,7301,2,3),(266446,28,NULL,9100,0,7301,0,1),(266447,28,NULL,5117,0,7301,1,2),(266448,29,NULL,5311,0,7301,0,1),(266449,29,NULL,5313,0,7301,1,2),(266450,29,NULL,21738,0,7301,2,3),(266451,30,NULL,4675,0,7301,0,1),(266452,30,NULL,5050,0,7301,1,2),(266453,30,NULL,32787,0,7301,2,3),(266454,1,NULL,7791,0,7302,0,1),(266455,1,NULL,6380,0,7302,1,2),(266456,1,NULL,11736,0,7302,2,3),(266457,2,NULL,5002,0,7302,0,1),(266458,2,NULL,113928,0,7302,1,2),(266459,3,NULL,113930,0,7302,0,1),(266460,3,NULL,9573,0,7302,1,2),(266461,4,NULL,4710,0,7302,0,1),(266462,4,NULL,10062,0,7302,1,2),(266463,5,NULL,4837,0,7302,0,1),(266464,5,NULL,34439,0,7302,1,2),(266465,6,NULL,4652,0,7302,0,1),(266466,6,NULL,4832,0,7302,1,2),(266467,6,NULL,113934,0,7302,2,3),(266468,7,NULL,4889,0,7302,0,1),(266469,7,NULL,4646,0,7302,1,2),(266470,7,NULL,9257,0,7302,2,3),(266471,8,NULL,5842,0,7302,0,1),(266472,8,NULL,4646,0,7302,1,2),(266473,8,NULL,4683,0,7302,2,3),(266474,8,NULL,5369,0,7302,3,4),(266475,9,NULL,4675,0,7302,0,1),(266476,9,NULL,4676,0,7302,1,2),(266477,9,NULL,24503,0,7302,2,3),(266478,10,NULL,4688,0,7302,0,1),(266479,10,NULL,21383,0,7302,1,2),(266480,11,NULL,4664,0,7302,0,1),(266481,11,NULL,113940,0,7302,1,2),(266482,12,NULL,4710,0,7302,0,1),(266483,12,NULL,9492,0,7302,1,2),(266484,12,NULL,113942,0,7302,2,3),(266485,13,NULL,4652,0,7302,0,1),(266486,13,NULL,4646,0,7302,1,2),(266487,13,NULL,4647,0,7302,2,3),(266488,13,NULL,39211,0,7302,3,4),(266489,14,NULL,4710,0,7302,0,1),(266490,14,NULL,6034,0,7302,1,2),(266491,15,NULL,5112,0,7302,0,1),(266492,15,NULL,9233,0,7302,1,2),(266493,15,NULL,113946,0,7302,2,3),(266494,16,NULL,4864,0,7302,0,1),(266495,16,NULL,4837,0,7302,1,2),(266496,16,NULL,113948,0,7302,2,3),(266497,17,NULL,4651,0,7302,0,1),(266498,17,NULL,113950,0,7302,1,2),(266499,18,NULL,4864,0,7302,0,1),(266500,18,NULL,4646,0,7302,1,2),(266501,18,NULL,89750,0,7302,2,3),(266502,19,NULL,5112,0,7302,0,1),(266503,19,NULL,25657,0,7302,1,2),(266504,20,NULL,4710,0,7302,0,1),(266505,20,NULL,5271,0,7302,1,2),(266506,20,NULL,6367,0,7302,2,3),(266507,20,NULL,113954,0,7302,3,4),(266508,21,NULL,5112,0,7302,0,1),(266509,21,NULL,5278,0,7302,1,2),(266510,21,NULL,5271,0,7302,2,3),(266511,21,NULL,113956,0,7302,3,4),(266512,22,NULL,4710,0,7302,0,1),(266513,22,NULL,85239,0,7302,1,2),(266514,23,NULL,5091,0,7302,0,1),(266515,23,NULL,6367,0,7302,1,2),(266516,23,NULL,113959,0,7302,2,3),(266517,24,NULL,4863,0,7302,0,1),(266518,24,NULL,4793,0,7302,1,2),(266519,24,NULL,12772,0,7302,2,3),(266520,24,NULL,113961,0,7302,3,4),(266521,25,NULL,4965,0,7302,0,1),(266522,25,NULL,113963,0,7302,1,2),(266523,26,NULL,4787,0,7302,0,1),(266524,26,NULL,4646,0,7302,1,2),(266525,26,NULL,4683,0,7302,2,3),(266526,26,NULL,19109,0,7302,3,4),(266527,27,NULL,5208,0,7302,0,1),(266528,27,NULL,25365,0,7302,1,2),(266529,28,NULL,4863,0,7302,0,1),(266530,28,NULL,113930,0,7302,1,2),(266531,28,NULL,13206,0,7302,2,3),(266532,29,NULL,7929,0,7302,0,1),(266533,29,NULL,113968,0,7302,1,2),(266534,30,NULL,113970,0,7302,0,1),(266535,30,NULL,5090,0,7302,1,2),(266536,31,NULL,4665,0,7302,0,1),(266537,31,NULL,5050,0,7302,1,2),(266538,31,NULL,8240,0,7302,2,3),(266539,32,NULL,83945,0,7302,0,1),(266540,32,NULL,113973,0,7302,1,2),(266541,33,NULL,10375,0,7302,0,1),(266542,33,NULL,113975,0,7302,1,2),(266543,34,NULL,4769,0,7302,0,1),(266544,34,NULL,113977,0,7302,1,2),(266545,35,NULL,4645,0,7302,0,1),(266546,35,NULL,4646,0,7302,1,2),(266547,35,NULL,4647,0,7302,2,3),(266548,35,NULL,13085,0,7302,3,4),(266549,36,NULL,4710,0,7302,0,1),(266550,36,NULL,4646,0,7302,1,2),(266551,36,NULL,78850,0,7302,2,3),(266552,37,NULL,5112,0,7302,0,1),(266553,37,NULL,113981,0,7302,1,2),(266554,38,NULL,4645,0,7302,0,1),(266555,38,NULL,4676,0,7302,1,2),(266556,38,NULL,5050,0,7302,2,3),(266557,38,NULL,9170,0,7302,3,4),(266558,39,NULL,4670,0,7302,0,1),(266559,39,NULL,4675,0,7302,1,2),(266560,39,NULL,105786,0,7302,2,3),(266561,40,NULL,4837,0,7302,0,1),(266562,40,NULL,6816,0,7302,1,2),(266563,41,NULL,4675,0,7302,0,1),(266564,41,NULL,113986,0,7302,1,2),(266565,42,NULL,13884,0,7302,0,1),(266566,42,NULL,4646,0,7302,1,2),(266567,42,NULL,4647,0,7302,2,3),(266568,42,NULL,21889,0,7302,3,4),(266569,43,NULL,113989,0,7302,0,1),(266570,43,NULL,4676,0,7302,1,2),(266571,43,NULL,113990,0,7302,2,3),(266572,44,NULL,4652,0,7302,0,1),(266573,44,NULL,7227,0,7302,1,2),(266574,44,NULL,4646,0,7302,2,3),(266575,44,NULL,113992,0,7302,3,4),(266576,45,NULL,5112,0,7302,0,1),(266577,45,NULL,4793,0,7302,1,2),(266578,45,NULL,4646,0,7302,2,3),(266579,45,NULL,4647,0,7302,3,4),(266580,45,NULL,9907,0,7302,4,5),(266581,46,NULL,4710,0,7302,0,1),(266582,46,NULL,7207,0,7302,1,2),(266583,47,NULL,58109,0,7302,0,1),(266584,47,NULL,113996,0,7302,1,2),(266585,48,NULL,5271,0,7302,0,1),(266586,48,NULL,4646,0,7302,1,2),(266587,48,NULL,4647,0,7302,2,3),(266588,48,NULL,113998,0,7302,3,4),(266589,49,NULL,4664,0,7302,0,1),(266590,49,NULL,114000,0,7302,1,2),(266591,50,NULL,113785,0,7302,0,1),(266592,50,NULL,26932,0,7302,1,2),(266593,51,NULL,5150,0,7302,0,1),(266594,51,NULL,114003,0,7302,1,2),(266595,52,NULL,114005,0,7302,0,1),(266596,52,NULL,114006,0,7302,1,2),(266597,53,NULL,23380,0,7302,0,1),(266598,53,NULL,4646,0,7302,1,2),(266599,53,NULL,6956,0,7302,2,3),(266600,54,NULL,13029,0,7302,0,1),(266601,54,NULL,114009,0,7302,1,2),(266602,1,NULL,4652,0,7303,0,1),(266603,1,NULL,5192,0,7303,1,2),(266604,1,NULL,71857,0,7303,2,3),(266605,2,NULL,5795,0,7303,0,1),(266606,2,NULL,6245,0,7303,1,2),(266607,2,NULL,114012,0,7303,2,3),(266608,3,NULL,5150,0,7303,0,1),(266609,3,NULL,4645,0,7303,1,2),(266610,3,NULL,4646,0,7303,2,3),(266611,3,NULL,21015,0,7303,3,4),(266612,4,NULL,4729,0,7303,0,1),(266613,4,NULL,9693,0,7303,1,2),(266614,5,NULL,4675,0,7303,0,1),(266615,5,NULL,114016,0,7303,1,2),(266616,6,NULL,5090,0,7303,0,1),(266617,6,NULL,4646,0,7303,1,2),(266618,6,NULL,114018,0,7303,2,3),(266619,7,NULL,4836,0,7303,0,1),(266620,7,NULL,114020,0,7303,1,2),(266621,8,NULL,5112,0,7303,0,1),(266622,8,NULL,4646,0,7303,1,2),(266623,8,NULL,4647,0,7303,2,3),(266624,8,NULL,17464,0,7303,3,4),(266625,9,NULL,5271,0,7303,0,1),(266626,9,NULL,5050,0,7303,1,2),(266627,9,NULL,11827,0,7303,2,3),(266628,10,NULL,4880,0,7303,0,1),(266629,10,NULL,4888,0,7303,1,2),(266630,10,NULL,114024,0,7303,2,3),(266631,11,NULL,4755,0,7303,0,1),(266632,11,NULL,4679,0,7303,1,2),(266633,11,NULL,114026,0,7303,2,3),(266634,12,NULL,4688,0,7303,0,1),(266635,12,NULL,4646,0,7303,1,2),(266636,12,NULL,4647,0,7303,2,3),(266637,12,NULL,13085,0,7303,3,4),(266638,13,NULL,114029,0,7303,0,1),(266639,13,NULL,114030,0,7303,1,2),(266640,14,NULL,4652,0,7303,0,1),(266641,14,NULL,114032,0,7303,1,2),(266642,15,NULL,4665,0,7303,0,1),(266643,15,NULL,4732,0,7303,1,2),(266644,15,NULL,114034,0,7303,2,3),(266645,16,NULL,4679,0,7303,0,1),(266646,16,NULL,4646,0,7303,1,2),(266647,16,NULL,7550,0,7303,2,3),(266648,17,NULL,4645,0,7303,0,1),(266649,17,NULL,5050,0,7303,1,2),(266650,17,NULL,9812,0,7303,2,3),(266651,18,NULL,4710,0,7303,0,1),(266652,18,NULL,5897,0,7303,1,2),(266653,19,NULL,4848,0,7303,0,1),(266654,19,NULL,19180,0,7303,1,2),(266655,20,NULL,4676,0,7303,0,1),(266656,20,NULL,4646,0,7303,1,2),(266657,20,NULL,9897,0,7303,2,3),(266658,21,NULL,4729,0,7303,0,1),(266659,21,NULL,15503,0,7303,1,2),(266660,22,NULL,4710,0,7303,0,1),(266661,22,NULL,114042,0,7303,1,2),(266662,23,NULL,4719,0,7303,0,1),(266663,23,NULL,4675,0,7303,1,2),(266664,23,NULL,114044,0,7303,2,3),(266665,24,NULL,93911,0,7303,0,1),(266666,24,NULL,87319,0,7303,1,2),(266667,25,NULL,4864,0,7303,0,1),(266668,25,NULL,114047,0,7303,1,2),(266669,26,NULL,9541,0,7303,0,1),(266670,26,NULL,11047,0,7303,1,2),(266671,27,NULL,4880,0,7303,0,1),(266672,27,NULL,4729,0,7303,1,2),(266673,27,NULL,114050,0,7303,2,3),(266674,28,NULL,4688,0,7303,0,1),(266675,28,NULL,114052,0,7303,1,2),(266676,29,NULL,114054,0,7303,0,1),(266677,29,NULL,114055,0,7303,1,2),(266678,30,NULL,57955,0,7303,0,1),(266679,30,NULL,4710,0,7303,1,2),(266680,30,NULL,114057,0,7303,2,3),(266681,31,NULL,114059,0,7303,0,1),(266682,31,NULL,114060,0,7303,1,2),(266683,1,NULL,4880,0,7304,0,1),(266684,1,NULL,4646,0,7304,1,2),(266685,1,NULL,17464,0,7304,2,3),(266686,2,NULL,4796,0,7304,0,1),(266687,2,NULL,114050,0,7304,1,2),(266688,2,NULL,10267,0,7304,2,3),(266689,3,NULL,7005,0,7304,0,1),(266690,3,NULL,114064,0,7304,1,2),(266691,4,NULL,4675,0,7304,0,1),(266692,4,NULL,4851,0,7304,1,2),(266693,4,NULL,114066,0,7304,2,3),(266694,5,NULL,4965,0,7304,0,1),(266695,5,NULL,4907,0,7304,1,2),(266696,5,NULL,114068,0,7304,2,3),(266697,6,NULL,4675,0,7304,0,1),(266698,6,NULL,5226,0,7304,1,2),(266699,6,NULL,114070,0,7304,2,3),(266700,7,NULL,4645,0,7304,0,1),(266701,7,NULL,114072,0,7304,1,2),(266702,7,NULL,4683,0,7304,2,3),(266703,7,NULL,114073,0,7304,3,4),(266704,8,NULL,5192,0,7304,0,1),(266705,8,NULL,5523,0,7304,1,2),(266706,9,NULL,5576,0,7304,0,1),(266707,9,NULL,4832,0,7304,1,2),(266708,9,NULL,5575,0,7304,2,3),(266709,9,NULL,7444,0,7304,3,4),(266710,9,NULL,114076,0,7304,4,5),(266711,10,NULL,4932,0,7304,0,1),(266712,10,NULL,53540,0,7304,1,2),(266713,11,NULL,4729,0,7304,0,1),(266714,11,NULL,5241,0,7304,1,2),(266715,11,NULL,4646,0,7304,2,3),(266716,11,NULL,9362,0,7304,3,4),(266717,12,NULL,4729,0,7304,0,1),(266718,12,NULL,15635,0,7304,1,2),(266719,13,NULL,9342,0,7304,0,1),(266720,13,NULL,4787,0,7304,1,2),(266721,13,NULL,89935,0,7304,2,3),(266722,14,NULL,114082,0,7304,0,1),(266723,14,NULL,4646,0,7304,1,2),(266724,14,NULL,4647,0,7304,2,3),(266725,14,NULL,13085,0,7304,3,4),(266726,15,NULL,4675,0,7304,0,1),(266727,15,NULL,4646,0,7304,1,2),(266728,15,NULL,4647,0,7304,2,3),(266729,15,NULL,92056,0,7304,3,4),(266730,16,NULL,5002,0,7304,0,1),(266731,16,NULL,35399,0,7304,1,2),(266732,17,NULL,5119,0,7304,0,1),(266733,17,NULL,4676,0,7304,1,2),(266734,17,NULL,4646,0,7304,2,3),(266735,17,NULL,114086,0,7304,3,4),(266736,18,NULL,114088,0,7304,0,1),(266737,18,NULL,114089,0,7304,1,2),(266738,19,NULL,4756,0,7304,0,1),(266739,19,NULL,4646,0,7304,1,2),(266740,19,NULL,4683,0,7304,2,3),(266741,19,NULL,80116,0,7304,3,4),(266742,20,NULL,4645,0,7304,0,1),(266743,20,NULL,5050,0,7304,1,2),(266744,20,NULL,9516,0,7304,2,3),(266745,21,NULL,4665,0,7304,0,1),(266746,21,NULL,4667,0,7304,1,2),(266747,21,NULL,53505,0,7304,2,3),(266748,22,NULL,7077,0,7304,0,1),(266749,22,NULL,13595,0,7304,1,2),(266750,22,NULL,4646,0,7304,2,3),(266751,22,NULL,4647,0,7304,3,4),(266752,22,NULL,7492,0,7304,4,5),(266753,23,NULL,4651,0,7304,0,1),(266754,23,NULL,4646,0,7304,1,2),(266755,23,NULL,81327,0,7304,2,3),(266756,24,NULL,4675,0,7304,0,1),(266757,24,NULL,8555,0,7304,1,2),(266758,24,NULL,12139,0,7304,2,3),(266759,25,NULL,4832,0,7304,0,1),(266760,25,NULL,114097,0,7304,1,2),(266761,26,NULL,4675,0,7304,0,1),(266762,26,NULL,114099,0,7304,1,2),(266763,27,NULL,4661,0,7304,0,1),(266764,27,NULL,4646,0,7304,1,2),(266765,27,NULL,9073,0,7304,2,3),(266766,1,NULL,4664,0,7305,0,1),(266767,1,NULL,5319,0,7305,1,2),(266768,2,NULL,114103,0,7305,0,1),(266769,2,NULL,12461,0,7305,1,2),(266770,2,NULL,22220,0,7305,2,3),(266771,3,NULL,5208,0,7305,0,1),(266772,3,NULL,4646,0,7305,1,2),(266773,3,NULL,4647,0,7305,2,3),(266774,3,NULL,80509,0,7305,3,4),(266775,4,NULL,4889,0,7305,0,1),(266776,4,NULL,17164,0,7305,1,2),(266777,5,NULL,4710,0,7305,0,1),(266778,5,NULL,11178,0,7305,1,2),(266779,6,NULL,5507,0,7305,0,1),(266780,6,NULL,5112,0,7305,1,2),(266781,6,NULL,114108,0,7305,2,3),(266782,7,NULL,59375,0,7305,0,1),(266783,7,NULL,4729,0,7305,1,2),(266784,7,NULL,114110,0,7305,2,3),(266785,8,NULL,108673,0,7305,0,1),(266786,8,NULL,114112,0,7305,1,2),(266787,9,NULL,4652,0,7305,0,1),(266788,9,NULL,114114,0,7305,1,2),(266789,10,NULL,4905,0,7305,0,1),(266790,10,NULL,114116,0,7305,1,2),(266791,11,NULL,5192,0,7305,0,1),(266792,11,NULL,105769,0,7305,1,2),(266793,12,NULL,5111,0,7305,0,1),(266794,12,NULL,114119,0,7305,1,2),(266795,13,NULL,5665,0,7305,0,1),(266796,13,NULL,5907,0,7305,1,2),(266797,13,NULL,26481,0,7305,2,3),(266798,14,NULL,4837,0,7305,0,1),(266799,14,NULL,8672,0,7305,1,2),(266800,15,NULL,113871,0,7305,0,1),(266801,15,NULL,77048,0,7305,1,2),(266802,16,NULL,4675,0,7305,0,1),(266803,16,NULL,5208,0,7305,1,2),(266804,16,NULL,86066,0,7305,2,3),(266805,17,NULL,4651,0,7305,0,1),(266806,17,NULL,5192,0,7305,1,2),(266807,17,NULL,4760,0,7305,2,3),(266808,17,NULL,114125,0,7305,3,4),(266809,18,NULL,112147,0,7305,0,1),(266810,18,NULL,4646,0,7305,1,2),(266811,18,NULL,113645,0,7305,2,3),(266812,19,NULL,5475,0,7305,0,1),(266813,19,NULL,4646,0,7305,1,2),(266814,19,NULL,4647,0,7305,2,3),(266815,19,NULL,9907,0,7305,3,4),(266816,20,NULL,6401,0,7305,0,1),(266817,20,NULL,5659,0,7305,1,2),(266818,20,NULL,11305,0,7305,2,3),(266819,21,NULL,4837,0,7305,0,1),(266820,21,NULL,4646,0,7305,1,2),(266821,21,NULL,4647,0,7305,2,3),(266822,21,NULL,114130,0,7305,3,4),(266823,22,NULL,110850,0,7305,0,1),(266824,22,NULL,9127,0,7305,1,2),(266825,23,NULL,74537,0,7305,0,1),(266826,23,NULL,10551,0,7305,1,2),(266827,24,NULL,12306,0,7305,0,1),(266828,24,NULL,114134,0,7305,1,2),(266829,25,NULL,5112,0,7305,0,1),(266830,25,NULL,4646,0,7305,1,2),(266831,25,NULL,4647,0,7305,2,3),(266832,25,NULL,86549,0,7305,3,4),(266833,26,NULL,99845,0,7305,0,1),(266834,26,NULL,9111,0,7305,1,2),(266835,27,NULL,60022,0,7305,0,1),(266836,27,NULL,5507,0,7305,1,2),(266837,27,NULL,114138,0,7305,2,3),(266838,28,NULL,5150,0,7305,0,1),(266839,28,NULL,114140,0,7305,1,2),(266840,29,NULL,4662,0,7305,0,1),(266841,29,NULL,113810,0,7305,1,2),(266842,30,NULL,4688,0,7305,0,1),(266843,30,NULL,86284,0,7305,1,2),(266844,30,NULL,4683,0,7305,2,3),(266845,30,NULL,8788,0,7305,3,4),(266846,31,NULL,114144,0,7305,0,1),(266847,31,NULL,7636,0,7305,1,2),(266848,31,NULL,6649,0,7305,2,3),(266849,31,NULL,5050,0,7305,3,4),(266850,31,NULL,28276,0,7305,4,5),(266851,32,NULL,12306,0,7305,0,1),(266852,32,NULL,4710,0,7305,1,2),(266853,32,NULL,5050,0,7305,2,3),(266854,32,NULL,9536,0,7305,3,4),(266855,33,NULL,73415,0,7305,0,1),(266856,33,NULL,114147,0,7305,1,2),(266857,34,NULL,100135,0,7305,0,1),(266858,34,NULL,114149,0,7305,1,2),(266859,35,NULL,4654,0,7305,0,1),(266860,35,NULL,5156,0,7305,1,2),(266861,35,NULL,114151,0,7305,2,3),(266862,36,NULL,4652,0,7305,0,1),(266863,36,NULL,4662,0,7305,1,2),(266864,36,NULL,114153,0,7305,2,3),(266865,37,NULL,4759,0,7305,0,1),(266866,37,NULL,114155,0,7305,1,2),(266867,38,NULL,4803,0,7305,0,1),(266868,38,NULL,4815,0,7305,1,2),(266869,39,NULL,114158,0,7305,0,1),(266870,39,NULL,4864,0,7305,1,2),(266871,39,NULL,114159,0,7305,2,3),(266872,39,NULL,4646,0,7305,3,4),(266873,39,NULL,114160,0,7305,4,5),(266874,40,NULL,5097,0,7305,0,1),(266875,40,NULL,5653,0,7305,1,2),(266876,41,NULL,4675,0,7305,0,1),(266877,41,NULL,4646,0,7305,1,2),(266878,41,NULL,7122,0,7305,2,3),(266879,42,NULL,5527,0,7305,0,1),(266880,42,NULL,114164,0,7305,1,2),(266881,43,NULL,5377,0,7305,0,1),(266882,43,NULL,17584,0,7305,1,2),(266883,44,NULL,93911,0,7305,0,1),(266884,44,NULL,54026,0,7305,1,2),(266885,45,NULL,5691,0,7305,0,1),(266886,45,NULL,114168,0,7305,1,2),(266887,46,NULL,4965,0,7305,0,1),(266888,46,NULL,13614,0,7305,1,2),(266889,47,NULL,4665,0,7305,0,1),(266890,47,NULL,24742,0,7305,1,2),(266891,47,NULL,77819,0,7305,2,3),(266892,48,NULL,6195,0,7305,0,1),(266893,48,NULL,15352,0,7305,1,2),(266894,49,NULL,5112,0,7305,0,1),(266895,49,NULL,53685,0,7305,1,2),(266896,50,NULL,4710,0,7305,0,1),(266897,50,NULL,77934,0,7305,1,2),(266898,51,NULL,4664,0,7305,0,1),(266899,51,NULL,114175,0,7305,1,2),(266900,52,NULL,9100,0,7305,0,1),(266901,52,NULL,4646,0,7305,1,2),(266902,52,NULL,4683,0,7305,2,3),(266903,52,NULL,5369,0,7305,3,4),(266904,53,NULL,113785,0,7305,0,1),(266905,53,NULL,114178,0,7305,1,2),(266906,54,NULL,4710,0,7305,0,1),(266907,54,NULL,114180,0,7305,1,2),(266908,55,NULL,4688,0,7305,0,1),(266909,55,NULL,114182,0,7305,1,2),(266910,56,NULL,4662,0,7305,0,1),(266911,56,NULL,4688,0,7305,1,2),(266912,56,NULL,114184,0,7305,2,3),(266913,57,NULL,113970,0,7305,0,1),(266914,57,NULL,11305,0,7305,1,2),(266915,1,NULL,113930,0,7306,0,1),(266916,1,NULL,5234,0,7306,1,2),(266917,2,NULL,5091,0,7306,0,1),(266918,2,NULL,5393,0,7306,1,2),(266919,3,NULL,113785,0,7306,0,1),(266920,3,NULL,114189,0,7306,1,2),(266921,4,NULL,5091,0,7306,0,1),(266922,4,NULL,5156,0,7306,1,2),(266923,4,NULL,4654,0,7306,2,3),(266924,4,NULL,114191,0,7306,3,4),(266925,5,NULL,5112,0,7306,0,1),(266926,5,NULL,4710,0,7306,1,2),(266927,5,NULL,71729,0,7306,2,3),(266928,6,NULL,4675,0,7306,0,1),(266929,6,NULL,114194,0,7306,1,2),(266930,7,NULL,13884,0,7306,0,1),(266931,7,NULL,35155,0,7306,1,2),(266932,8,NULL,12306,0,7306,0,1),(266933,8,NULL,114197,0,7306,1,2),(266934,9,NULL,4662,0,7306,0,1),(266935,9,NULL,4675,0,7306,1,2),(266936,9,NULL,109850,0,7306,2,3),(266937,9,NULL,114199,0,7306,3,4),(266938,10,NULL,9492,0,7306,0,1),(266939,10,NULL,13614,0,7306,1,2),(266940,11,NULL,4822,0,7306,0,1),(266941,11,NULL,4646,0,7306,1,2),(266942,11,NULL,4683,0,7306,2,3),(266943,11,NULL,5369,0,7306,3,4),(266944,12,NULL,4880,0,7306,0,1),(266945,12,NULL,4905,0,7306,1,2),(266946,12,NULL,81649,0,7306,2,3),(266947,13,NULL,4652,0,7306,0,1),(266948,13,NULL,5691,0,7306,1,2),(266949,13,NULL,114204,0,7306,2,3),(266950,14,NULL,114206,0,7306,0,1),(266951,14,NULL,114207,0,7306,1,2),(266952,15,NULL,4889,0,7306,0,1),(266953,15,NULL,5192,0,7306,1,2),(266954,15,NULL,19086,0,7306,2,3),(266955,16,NULL,6688,0,7306,0,1),(266956,16,NULL,4646,0,7306,1,2),(266957,16,NULL,4647,0,7306,2,3),(266958,16,NULL,10225,0,7306,3,4),(266959,17,NULL,5056,0,7306,0,1),(266960,17,NULL,114211,0,7306,1,2),(266961,17,NULL,23637,0,7306,2,3),(266962,18,NULL,113930,0,7306,0,1),(266963,18,NULL,4646,0,7306,1,2),(266964,18,NULL,114213,0,7306,2,3),(266965,19,NULL,114215,0,7306,0,1),(266966,19,NULL,9586,0,7306,1,2),(266967,20,NULL,114217,0,7306,0,1),(266968,20,NULL,39360,0,7306,1,2),(266969,21,NULL,6380,0,7306,0,1),(266970,21,NULL,4646,0,7306,1,2),(266971,21,NULL,4647,0,7306,2,3),(266972,21,NULL,77107,0,7306,3,4),(266973,22,NULL,96383,0,7306,0,1),(266974,22,NULL,5790,0,7306,1,2),(266975,23,NULL,5156,0,7306,0,1),(266976,23,NULL,114221,0,7306,1,2),(266977,24,NULL,5112,0,7306,0,1),(266978,24,NULL,4646,0,7306,1,2),(266979,24,NULL,7425,0,7306,2,3),(266980,25,NULL,114224,0,7306,0,1),(266981,25,NULL,4646,0,7306,1,2),(266982,25,NULL,28716,0,7306,2,3),(266983,26,NULL,4662,0,7306,0,1),(266984,26,NULL,91244,0,7306,1,2),(266985,27,NULL,4710,0,7306,0,1),(266986,27,NULL,114227,0,7306,1,2),(266987,28,NULL,4787,0,7306,0,1),(266988,28,NULL,10391,0,7306,1,2),(266989,29,NULL,7636,0,7306,0,1),(266990,29,NULL,5112,0,7306,1,2),(266991,29,NULL,99082,0,7306,2,3),(266992,30,NULL,5208,0,7306,0,1),(266993,30,NULL,4646,0,7306,1,2),(266994,30,NULL,9073,0,7306,2,3),(266995,31,NULL,5309,0,7306,0,1),(266996,31,NULL,5377,0,7306,1,2),(266997,31,NULL,4646,0,7306,2,3),(266998,31,NULL,13676,0,7306,3,4),(266999,32,NULL,12306,0,7306,0,1),(267000,32,NULL,114233,0,7306,1,2),(267001,33,NULL,6673,0,7306,0,1),(267002,33,NULL,4652,0,7306,1,2),(267003,33,NULL,75606,0,7306,2,3),(267004,34,NULL,114236,0,7306,0,1),(267005,34,NULL,114237,0,7306,1,2),(267006,35,NULL,4710,0,7306,0,1),(267007,35,NULL,4793,0,7306,1,2),(267008,35,NULL,4646,0,7306,2,3),(267009,35,NULL,4683,0,7306,3,4),(267010,35,NULL,6121,0,7306,4,5),(267011,36,NULL,4665,0,7306,0,1),(267012,36,NULL,4646,0,7306,1,2),(267013,36,NULL,72393,0,7306,2,3),(267014,37,NULL,4645,0,7306,0,1),(267015,37,NULL,114241,0,7306,1,2),(267016,38,NULL,4710,0,7306,0,1),(267017,38,NULL,10250,0,7306,1,2),(267018,38,NULL,15797,0,7306,2,3),(267019,39,NULL,4652,0,7306,0,1),(267020,39,NULL,114244,0,7306,1,2),(267021,40,NULL,5982,0,7306,0,1),(267022,40,NULL,4646,0,7306,1,2),(267023,40,NULL,7846,0,7306,2,3),(267024,41,NULL,4863,0,7306,0,1),(267025,41,NULL,4837,0,7306,1,2),(267026,41,NULL,114247,0,7306,2,3),(267027,42,NULL,4793,0,7306,0,1),(267028,42,NULL,5932,0,7306,1,2),(267029,42,NULL,5278,0,7306,2,3),(267030,42,NULL,114249,0,7306,3,4),(267031,43,NULL,93911,0,7306,0,1),(267032,43,NULL,57734,0,7306,1,2),(267033,44,NULL,4675,0,7306,0,1),(267034,44,NULL,114252,0,7306,1,2),(267035,45,NULL,4863,0,7306,0,1),(267036,45,NULL,4710,0,7306,1,2),(267037,45,NULL,4646,0,7306,2,3),(267038,45,NULL,53617,0,7306,3,4),(267039,46,NULL,4676,0,7306,0,1),(267040,46,NULL,5050,0,7306,1,2),(267041,46,NULL,13540,0,7306,2,3),(267042,47,NULL,4676,0,7306,0,1),(267043,47,NULL,4646,0,7306,1,2),(267044,47,NULL,4647,0,7306,2,3),(267045,47,NULL,76867,0,7306,3,4),(267046,48,NULL,5112,0,7306,0,1),(267047,48,NULL,114257,0,7306,1,2),(267048,49,NULL,4652,0,7306,0,1),(267049,49,NULL,114259,0,7306,1,2),(267050,50,NULL,8730,0,7306,0,1),(267051,50,NULL,25365,0,7306,1,2),(267052,51,NULL,4652,0,7306,0,1),(267053,51,NULL,114262,0,7306,1,2),(267054,52,NULL,4652,0,7306,0,1),(267055,52,NULL,4646,0,7306,1,2),(267056,52,NULL,6189,0,7306,2,3),(267057,53,NULL,8730,0,7306,0,1),(267058,53,NULL,12068,0,7306,1,2),(267059,54,NULL,5156,0,7306,0,1),(267060,54,NULL,15945,0,7306,1,2),(267061,55,NULL,4652,0,7306,0,1),(267062,55,NULL,4653,0,7306,1,2),(267063,55,NULL,7444,0,7306,2,3),(267064,55,NULL,114267,0,7306,3,4),(267065,56,NULL,4652,0,7306,0,1),(267066,56,NULL,4827,0,7306,1,2),(267067,56,NULL,114269,0,7306,2,3),(267068,57,NULL,4675,0,7306,0,1),(267069,57,NULL,114271,0,7306,1,2),(267070,1,NULL,114273,0,7307,0,1),(267071,1,NULL,114274,0,7307,1,2),(267072,2,NULL,4729,0,7307,0,1),(267073,2,NULL,4646,0,7307,1,2),(267074,2,NULL,114276,0,7307,2,3),(267075,3,NULL,4657,0,7307,0,1),(267076,3,NULL,6288,0,7307,1,2),(267077,4,NULL,4665,0,7307,0,1),(267078,4,NULL,114279,0,7307,1,2),(267079,5,NULL,4675,0,7307,0,1),(267080,5,NULL,114281,0,7307,1,2),(267081,5,NULL,20420,0,7307,2,3),(267082,6,NULL,7307,0,7307,0,1),(267083,6,NULL,114283,0,7307,1,2),(267084,7,NULL,4888,0,7307,0,1),(267085,7,NULL,4729,0,7307,1,2),(267086,7,NULL,72931,0,7307,2,3),(267087,8,NULL,8251,0,7307,0,1),(267088,8,NULL,99307,0,7307,1,2),(267089,8,NULL,5404,0,7307,2,3),(267090,9,NULL,4645,0,7307,0,1),(267091,9,NULL,4646,0,7307,1,2),(267092,9,NULL,30681,0,7307,2,3),(267093,10,NULL,4688,0,7307,0,1),(267094,10,NULL,4646,0,7307,1,2),(267095,10,NULL,9257,0,7307,2,3),(267096,11,NULL,114289,0,7307,0,1),(267097,11,NULL,5156,0,7307,1,2),(267098,11,NULL,114290,0,7307,2,3),(267099,12,NULL,114292,0,7307,0,1),(267100,12,NULL,114293,0,7307,1,2),(267101,12,NULL,114294,0,7307,2,3),(267102,13,NULL,7016,0,7307,0,1),(267103,13,NULL,6540,0,7307,1,2),(267104,14,NULL,4783,0,7307,0,1),(267105,14,NULL,4675,0,7307,1,2),(267106,14,NULL,52888,0,7307,2,3),(267107,15,NULL,5123,0,7307,0,1),(267108,15,NULL,114298,0,7307,1,2),(267109,16,NULL,4729,0,7307,0,1),(267110,16,NULL,4675,0,7307,1,2),(267111,16,NULL,30532,0,7307,2,3),(267112,17,NULL,4675,0,7307,0,1),(267113,17,NULL,34887,0,7307,1,2),(267114,18,NULL,4845,0,7307,0,1),(267115,18,NULL,114302,0,7307,1,2),(267116,19,NULL,4675,0,7307,0,1),(267117,19,NULL,114304,0,7307,1,2),(267118,20,NULL,4664,0,7307,0,1),(267119,20,NULL,13960,0,7307,1,2),(267120,21,NULL,4827,0,7307,0,1),(267121,21,NULL,4832,0,7307,1,2),(267122,22,NULL,9100,0,7307,0,1),(267123,22,NULL,23637,0,7307,1,2),(267124,23,NULL,4652,0,7307,0,1),(267125,23,NULL,71925,0,7307,1,2),(267126,23,NULL,114309,0,7307,2,3),(267127,1,NULL,4710,0,7308,0,1),(267128,1,NULL,114311,0,7308,1,2),(267129,2,NULL,4793,0,7308,0,1),(267130,2,NULL,5050,0,7308,1,2),(267131,2,NULL,86272,0,7308,2,3),(267132,3,NULL,5112,0,7308,0,1),(267133,3,NULL,7791,0,7308,1,2),(267134,3,NULL,114314,0,7308,2,3),(267135,4,NULL,4664,0,7308,0,1),(267136,4,NULL,114316,0,7308,1,2),(267137,5,NULL,12306,0,7308,0,1),(267138,5,NULL,12955,0,7308,1,2),(267139,6,NULL,4822,0,7308,0,1),(267140,6,NULL,4657,0,7308,1,2),(267141,6,NULL,15797,0,7308,2,3),(267142,7,NULL,4710,0,7308,0,1),(267143,7,NULL,4646,0,7308,1,2),(267144,7,NULL,4683,0,7308,2,3),(267145,7,NULL,5873,0,7308,3,4),(267146,8,NULL,114321,0,7308,0,1),(267147,8,NULL,114322,0,7308,1,2),(267148,9,NULL,4652,0,7308,0,1),(267149,9,NULL,114324,0,7308,1,2),(267150,10,NULL,114326,0,7308,0,1),(267151,10,NULL,4646,0,7308,1,2),(267152,10,NULL,114327,0,7308,2,3),(267153,11,NULL,73415,0,7308,0,1),(267154,11,NULL,4646,0,7308,1,2),(267155,11,NULL,4683,0,7308,2,3),(267156,11,NULL,5873,0,7308,3,4),(267157,12,NULL,4939,0,7308,0,1),(267158,12,NULL,114330,0,7308,1,2),(267159,13,NULL,4710,0,7308,0,1),(267160,13,NULL,4836,0,7308,1,2),(267161,13,NULL,8389,0,7308,2,3),(267162,14,NULL,5112,0,7308,0,1),(267163,14,NULL,37076,0,7308,1,2),(267164,15,NULL,114334,0,7308,0,1),(267165,15,NULL,52705,0,7308,1,2),(267166,16,NULL,4675,0,7308,0,1),(267167,16,NULL,4646,0,7308,1,2),(267168,16,NULL,4647,0,7308,2,3),(267169,16,NULL,25284,0,7308,3,4),(267170,17,NULL,5056,0,7308,0,1),(267171,17,NULL,9516,0,7308,1,2),(267172,18,NULL,4664,0,7308,0,1),(267173,18,NULL,5050,0,7308,1,2),(267174,18,NULL,9170,0,7308,2,3),(267175,19,NULL,12306,0,7308,0,1),(267176,19,NULL,9516,0,7308,1,2),(267177,20,NULL,4664,0,7308,0,1),(267178,20,NULL,4822,0,7308,1,2),(267179,20,NULL,15797,0,7308,2,3),(267180,21,NULL,5932,0,7308,0,1),(267181,21,NULL,28656,0,7308,1,2),(267182,22,NULL,5377,0,7308,0,1),(267183,22,NULL,4664,0,7308,1,2),(267184,22,NULL,11342,0,7308,2,3),(267185,23,NULL,72959,0,7308,0,1),(267186,23,NULL,5050,0,7308,1,2),(267187,23,NULL,114341,0,7308,2,3),(267188,24,NULL,4729,0,7308,0,1),(267189,24,NULL,53815,0,7308,1,2),(267190,25,NULL,4962,0,7308,0,1),(267191,25,NULL,114344,0,7308,1,2),(267192,26,NULL,4710,0,7308,0,1),(267193,26,NULL,35714,0,7308,1,2),(267194,27,NULL,76757,0,7308,0,1),(267195,27,NULL,114347,0,7308,1,2),(267196,28,NULL,17386,0,7308,0,1),(267197,28,NULL,9435,0,7308,1,2),(267198,28,NULL,4646,0,7308,2,3),(267199,28,NULL,20952,0,7308,3,4),(267200,29,NULL,4664,0,7308,0,1),(267201,29,NULL,114350,0,7308,1,2),(267202,30,NULL,10288,0,7308,0,1),(267203,30,NULL,114352,0,7308,1,2),(267204,31,NULL,4661,0,7308,0,1),(267205,31,NULL,4646,0,7308,1,2),(267206,31,NULL,5124,0,7308,2,3),(267207,32,NULL,4822,0,7308,0,1),(267208,32,NULL,4646,0,7308,1,2),(267209,32,NULL,25908,0,7308,2,3),(267210,33,NULL,57093,0,7308,0,1),(267211,33,NULL,5313,0,7308,1,2),(267212,34,NULL,4710,0,7308,0,1),(267213,34,NULL,17386,0,7308,1,2),(267214,34,NULL,5448,0,7308,2,3),(267215,35,NULL,74537,0,7308,0,1),(267216,35,NULL,114358,0,7308,1,2),(267217,36,NULL,9541,0,7308,0,1),(267218,36,NULL,114360,0,7308,1,2),(267219,37,NULL,4735,0,7308,0,1),(267220,37,NULL,5050,0,7308,1,2),(267221,37,NULL,9194,0,7308,2,3),(267222,38,NULL,5112,0,7308,0,1),(267223,38,NULL,4646,0,7308,1,2),(267224,38,NULL,9818,0,7308,2,3),(267225,39,NULL,4710,0,7308,0,1),(267226,39,NULL,7791,0,7308,1,2),(267227,39,NULL,114364,0,7308,2,3),(267228,40,NULL,57093,0,7308,0,1),(267229,40,NULL,4646,0,7308,1,2),(267230,40,NULL,7520,0,7308,2,3),(267231,41,NULL,4675,0,7308,0,1),(267232,41,NULL,11314,0,7308,1,2),(267233,42,NULL,9730,0,7308,0,1),(267234,42,NULL,5278,0,7308,1,2),(267235,42,NULL,114368,0,7308,2,3),(267236,43,NULL,5193,0,7308,0,1),(267237,43,NULL,114370,0,7308,1,2),(267238,44,NULL,5278,0,7308,0,1),(267239,44,NULL,114372,0,7308,1,2),(267240,45,NULL,57051,0,7308,0,1),(267241,45,NULL,5117,0,7308,1,2),(267242,46,NULL,4965,0,7308,0,1),(267243,46,NULL,57431,0,7308,1,2),(267244,46,NULL,114375,0,7308,2,3),(267245,47,NULL,5112,0,7308,0,1),(267246,47,NULL,114377,0,7308,1,2),(267247,48,NULL,5278,0,7308,0,1),(267248,48,NULL,9586,0,7308,1,2),(267249,49,NULL,4669,0,7308,0,1),(267250,49,NULL,114380,0,7308,1,2),(267251,50,NULL,4962,0,7308,0,1),(267252,50,NULL,114382,0,7308,1,2),(267253,51,NULL,6325,0,7308,0,1),(267254,51,NULL,4710,0,7308,1,2),(267255,51,NULL,58109,0,7308,2,3),(267256,51,NULL,114384,0,7308,3,4),(267257,52,NULL,5246,0,7308,0,1),(267258,52,NULL,4646,0,7308,1,2),(267259,52,NULL,8847,0,7308,2,3),(267260,53,NULL,114387,0,7308,0,1),(267261,53,NULL,101442,0,7308,1,2),(267262,54,NULL,4729,0,7308,0,1),(267263,54,NULL,5050,0,7308,1,2),(267264,54,NULL,114389,0,7308,2,3),(267265,55,NULL,4665,0,7308,0,1),(267266,55,NULL,36348,0,7308,1,2),(267267,56,NULL,5316,0,7308,0,1),(267268,56,NULL,4976,0,7308,1,2),(267269,57,NULL,52118,0,7308,0,1),(267270,57,NULL,114393,0,7308,1,2),(267271,58,NULL,4965,0,7308,0,1),(267272,58,NULL,4827,0,7308,1,2),(267273,58,NULL,114395,0,7308,2,3),(267274,59,NULL,4675,0,7308,0,1),(267275,59,NULL,9586,0,7308,1,2),(267276,60,NULL,4652,0,7308,0,1),(267277,60,NULL,28469,0,7308,1,2),(267278,61,NULL,4651,0,7308,0,1),(267279,61,NULL,114399,0,7308,1,2),(267280,62,NULL,114401,0,7308,0,1),(267281,62,NULL,4901,0,7308,1,2),(267282,63,NULL,4729,0,7308,0,1),(267283,63,NULL,4646,0,7308,1,2),(267284,63,NULL,33919,0,7308,2,3),(267285,64,NULL,114404,0,7308,0,1),(267286,64,NULL,4646,0,7308,1,2),(267287,64,NULL,27372,0,7308,2,3),(267288,65,NULL,4675,0,7308,0,1),(267289,65,NULL,4646,0,7308,1,2),(267290,65,NULL,78038,0,7308,2,3),(267291,66,NULL,4863,0,7308,0,1),(267292,66,NULL,4793,0,7308,1,2),(267293,66,NULL,9091,0,7308,2,3),(267294,67,NULL,5613,0,7308,0,1),(267295,67,NULL,5050,0,7308,1,2),(267296,67,NULL,8189,0,7308,2,3),(267297,68,NULL,4901,0,7308,0,1),(267298,68,NULL,114409,0,7308,1,2),(267299,69,NULL,4978,0,7308,0,1),(267300,69,NULL,4646,0,7308,1,2),(267301,69,NULL,4647,0,7308,2,3),(267302,69,NULL,12789,0,7308,3,4),(267303,70,NULL,5869,0,7308,0,1),(267304,70,NULL,114412,0,7308,1,2),(267305,71,NULL,93911,0,7308,0,1),(267306,71,NULL,4646,0,7308,1,2),(267307,71,NULL,114414,0,7308,2,3),(267308,72,NULL,114416,0,7308,0,1),(267309,72,NULL,4646,0,7308,1,2),(267310,72,NULL,4647,0,7308,2,3),(267311,72,NULL,98946,0,7308,3,4),(267312,73,NULL,7636,0,7308,0,1),(267313,73,NULL,4710,0,7308,1,2),(267314,73,NULL,4646,0,7308,2,3),(267315,73,NULL,4683,0,7308,3,4),(267316,73,NULL,27885,0,7308,4,5),(267317,1,NULL,5567,0,7309,0,1),(267318,1,NULL,114419,0,7309,1,2),(267319,2,NULL,4652,0,7309,0,1),(267320,2,NULL,10405,0,7309,1,2),(267321,3,NULL,96383,0,7309,0,1),(267322,3,NULL,103204,0,7309,1,2),(267323,3,NULL,5576,0,7309,2,3),(267324,3,NULL,114422,0,7309,3,4),(267325,4,NULL,4880,0,7309,0,1),(267326,4,NULL,4905,0,7309,1,2),(267327,4,NULL,52988,0,7309,2,3),(267328,5,NULL,4863,0,7309,0,1),(267329,5,NULL,4710,0,7309,1,2),(267330,5,NULL,5050,0,7309,2,3),(267331,5,NULL,109341,0,7309,3,4),(267332,6,NULL,114426,0,7309,0,1),(267333,6,NULL,114427,0,7309,1,2),(267334,7,NULL,4965,0,7309,0,1),(267335,7,NULL,114429,0,7309,1,2),(267336,8,NULL,4864,0,7309,0,1),(267337,8,NULL,11523,0,7309,1,2),(267338,9,NULL,4710,0,7309,0,1),(267339,9,NULL,11342,0,7309,1,2),(267340,10,NULL,4665,0,7309,0,1),(267341,10,NULL,114433,0,7309,1,2),(267342,11,NULL,114435,0,7309,0,1),(267343,11,NULL,35337,0,7309,1,2),(267344,12,NULL,4978,0,7309,0,1),(267345,12,NULL,4646,0,7309,1,2),(267346,12,NULL,10946,0,7309,2,3),(267347,13,NULL,4675,0,7309,0,1),(267348,13,NULL,8334,0,7309,1,2),(267349,13,NULL,114438,0,7309,2,3),(267350,14,NULL,4652,0,7309,0,1),(267351,14,NULL,114440,0,7309,1,2),(267352,15,NULL,9169,0,7309,0,1),(267353,15,NULL,20563,0,7309,1,2),(267354,16,NULL,107024,0,7309,0,1),(267355,16,NULL,114443,0,7309,1,2),(267356,17,NULL,8121,0,7309,0,1),(267357,17,NULL,4646,0,7309,1,2),(267358,17,NULL,114445,0,7309,2,3),(267359,18,NULL,4664,0,7309,0,1),(267360,18,NULL,5246,0,7309,1,2),(267361,18,NULL,13460,0,7309,2,3),(267362,19,NULL,4662,0,7309,0,1),(267363,19,NULL,5090,0,7309,1,2),(267364,19,NULL,114448,0,7309,2,3),(267365,20,NULL,5208,0,7309,0,1),(267366,20,NULL,114450,0,7309,1,2),(267367,21,NULL,4652,0,7309,0,1),(267368,21,NULL,13282,0,7309,1,2),(267369,22,NULL,114292,0,7309,0,1),(267370,22,NULL,32044,0,7309,1,2),(267371,22,NULL,104042,0,7309,2,3),(267372,23,NULL,4675,0,7309,0,1),(267373,23,NULL,114454,0,7309,1,2),(267374,24,NULL,4880,0,7309,0,1),(267375,24,NULL,4729,0,7309,1,2),(267376,24,NULL,114456,0,7309,2,3),(267377,25,NULL,6380,0,7309,0,1),(267378,25,NULL,5907,0,7309,1,2),(267379,25,NULL,114458,0,7309,2,3),(267380,26,NULL,5377,0,7309,0,1),(267381,26,NULL,114460,0,7309,1,2),(267382,26,NULL,6702,0,7309,2,3),(267383,27,NULL,4652,0,7309,0,1),(267384,27,NULL,4653,0,7309,1,2),(267385,27,NULL,114462,0,7309,2,3),(267386,28,NULL,73032,0,7309,0,1),(267387,28,NULL,108673,0,7309,1,2),(267388,28,NULL,63702,0,7309,2,3),(267389,29,NULL,5472,0,7309,0,1),(267390,29,NULL,23736,0,7309,1,2),(267391,30,NULL,5002,0,7309,0,1),(267392,30,NULL,114466,0,7309,1,2),(267393,31,NULL,4787,0,7309,0,1),(267394,31,NULL,114468,0,7309,1,2),(267395,32,NULL,4907,0,7309,0,1),(267396,32,NULL,114470,0,7309,1,2),(267397,33,NULL,5112,0,7309,0,1),(267398,33,NULL,114472,0,7309,1,2),(267399,34,NULL,5208,0,7309,0,1),(267400,34,NULL,114474,0,7309,1,2),(267401,35,NULL,4880,0,7309,0,1),(267402,35,NULL,4729,0,7309,1,2),(267403,35,NULL,114476,0,7309,2,3),(267404,36,NULL,4651,0,7309,0,1),(267405,36,NULL,4646,0,7309,1,2),(267406,36,NULL,4647,0,7309,2,3),(267407,36,NULL,105000,0,7309,3,4),(267408,37,NULL,5527,0,7309,0,1),(267409,37,NULL,4646,0,7309,1,2),(267410,37,NULL,101048,0,7309,2,3),(267411,38,NULL,4664,0,7309,0,1),(267412,38,NULL,114480,0,7309,1,2),(267413,39,NULL,4675,0,7309,0,1),(267414,39,NULL,81265,0,7309,1,2),(267415,40,NULL,4864,0,7309,0,1),(267416,40,NULL,114483,0,7309,1,2),(267417,41,NULL,5112,0,7309,0,1),(267418,41,NULL,6871,0,7309,1,2),(267419,42,NULL,6081,0,7309,0,1),(267420,42,NULL,114486,0,7309,1,2),(267421,43,NULL,4661,0,7309,0,1),(267422,43,NULL,4646,0,7309,1,2),(267423,43,NULL,35771,0,7309,2,3),(267424,44,NULL,4675,0,7309,0,1),(267425,44,NULL,20852,0,7309,1,2),(267426,45,NULL,4710,0,7309,0,1),(267427,45,NULL,114149,0,7309,1,2),(267428,46,NULL,4880,0,7309,0,1),(267429,46,NULL,4905,0,7309,1,2),(267430,46,NULL,5222,0,7309,2,3),(267431,47,NULL,6371,0,7309,0,1),(267432,47,NULL,4651,0,7309,1,2),(267433,47,NULL,11163,0,7309,2,3),(267434,48,NULL,5691,0,7309,0,1),(267435,48,NULL,114493,0,7309,1,2),(267436,49,NULL,4675,0,7309,0,1),(267437,49,NULL,20852,0,7309,1,2),(267438,50,NULL,5112,0,7309,0,1),(267439,50,NULL,8144,0,7309,1,2),(267440,50,NULL,114495,0,7309,2,3),(267441,51,NULL,4860,0,7309,0,1),(267442,51,NULL,114497,0,7309,1,2),(267443,52,NULL,58167,0,7309,0,1),(267444,52,NULL,4646,0,7309,1,2),(267445,52,NULL,109741,0,7309,2,3),(267446,53,NULL,5112,0,7309,0,1),(267447,53,NULL,4837,0,7309,1,2),(267448,53,NULL,114500,0,7309,2,3),(267449,54,NULL,4675,0,7309,0,1),(267450,54,NULL,41641,0,7309,1,2),(267451,55,NULL,5112,0,7309,0,1),(267452,55,NULL,12306,0,7309,1,2),(267453,55,NULL,9109,0,7309,2,3),(267454,56,NULL,4645,0,7309,0,1),(267455,56,NULL,34439,0,7309,1,2),(267456,57,NULL,7791,0,7309,0,1),(267457,57,NULL,5050,0,7309,1,2),(267458,57,NULL,8240,0,7309,2,3),(267459,1,NULL,4729,0,7310,0,1),(267460,1,NULL,114506,0,7310,1,2),(267461,2,NULL,4665,0,7310,0,1),(267462,2,NULL,12102,0,7310,1,2),(267463,3,NULL,6250,0,7310,0,1),(267464,3,NULL,114508,0,7310,1,2),(267465,4,NULL,4662,0,7310,0,1),(267466,4,NULL,114510,0,7310,1,2),(267467,5,NULL,4665,0,7310,0,1),(267468,5,NULL,30228,0,7310,1,2),(267469,6,NULL,4675,0,7310,0,1),(267470,6,NULL,88341,0,7310,1,2),(267471,7,NULL,4645,0,7310,0,1),(267472,7,NULL,114514,0,7310,1,2),(267473,8,NULL,4851,0,7310,0,1),(267474,8,NULL,58191,0,7310,1,2),(267475,9,NULL,4675,0,7310,0,1),(267476,9,NULL,5050,0,7310,1,2),(267477,9,NULL,8240,0,7310,2,3),(267478,10,NULL,4662,0,7310,0,1),(267479,10,NULL,16128,0,7310,1,2),(267480,11,NULL,4662,0,7310,0,1),(267481,11,NULL,18857,0,7310,1,2),(267482,12,NULL,5056,0,7310,0,1),(267483,12,NULL,114493,0,7310,1,2),(267484,13,NULL,4756,0,7310,0,1),(267485,13,NULL,114521,0,7310,1,2),(267486,14,NULL,5150,0,7310,0,1),(267487,14,NULL,4646,0,7310,1,2),(267488,14,NULL,4647,0,7310,2,3),(267489,14,NULL,13596,0,7310,3,4),(267490,15,NULL,4832,0,7310,0,1),(267491,15,NULL,5212,0,7310,1,2),(267492,15,NULL,102377,0,7310,2,3),(267493,16,NULL,4662,0,7310,0,1),(267494,16,NULL,89935,0,7310,1,2),(267495,17,NULL,4675,0,7310,0,1),(267496,17,NULL,4905,0,7310,1,2),(267497,17,NULL,114526,0,7310,2,3),(267498,18,NULL,5377,0,7310,0,1),(267499,18,NULL,80768,0,7310,1,2),(267500,19,NULL,4662,0,7310,0,1),(267501,19,NULL,8169,0,7310,1,2),(267502,20,NULL,7745,0,7310,0,1),(267503,20,NULL,13391,0,7310,1,2),(267504,21,NULL,4688,0,7310,0,1),(267505,21,NULL,6240,0,7310,1,2),(267506,22,NULL,6042,0,7310,0,1),(267507,22,NULL,113790,0,7310,1,2),(267508,23,NULL,114533,0,7310,0,1),(267509,23,NULL,28829,0,7310,1,2),(267510,24,NULL,4662,0,7310,0,1),(267511,24,NULL,114535,0,7310,1,2),(267512,25,NULL,4827,0,7310,0,1),(267513,25,NULL,9516,0,7310,1,2),(267514,26,NULL,5156,0,7310,0,1),(267515,26,NULL,114538,0,7310,1,2),(267516,26,NULL,8832,0,7310,2,3),(267517,27,NULL,107024,0,7310,0,1),(267518,27,NULL,114540,0,7310,1,2),(267519,28,NULL,106087,0,7310,0,1),(267520,28,NULL,4646,0,7310,1,2),(267521,28,NULL,4647,0,7310,2,3),(267522,28,NULL,114542,0,7310,3,4),(267523,29,NULL,5150,0,7310,0,1),(267524,29,NULL,114544,0,7310,1,2),(267525,30,NULL,4793,0,7310,0,1),(267526,30,NULL,21625,0,7310,1,2),(267527,31,NULL,114547,0,7310,0,1),(267528,31,NULL,5050,0,7310,1,2),(267529,31,NULL,8189,0,7310,2,3),(267530,32,NULL,4793,0,7310,0,1),(267531,32,NULL,26558,0,7310,1,2),(267532,33,NULL,8389,0,7310,0,1),(267533,33,NULL,114550,0,7310,1,2),(267534,34,NULL,4791,0,7310,0,1),(267535,34,NULL,5150,0,7310,1,2),(267536,34,NULL,5982,0,7310,2,3),(267537,35,NULL,4710,0,7310,0,1),(267538,35,NULL,5112,0,7310,1,2),(267539,35,NULL,114553,0,7310,2,3),(267540,36,NULL,4793,0,7310,0,1),(267541,36,NULL,4646,0,7310,1,2),(267542,36,NULL,5876,0,7310,2,3),(267543,37,NULL,107024,0,7310,0,1),(267544,37,NULL,5112,0,7310,1,2),(267545,37,NULL,114556,0,7310,2,3),(267546,38,NULL,4729,0,7310,0,1),(267547,38,NULL,114558,0,7310,1,2),(267548,39,NULL,4710,0,7310,0,1),(267549,39,NULL,9039,0,7310,1,2),(267550,40,NULL,4932,0,7310,0,1),(267551,40,NULL,4646,0,7310,1,2),(267552,40,NULL,25386,0,7310,2,3),(267553,41,NULL,4837,0,7310,0,1),(267554,41,NULL,4646,0,7310,1,2),(267555,41,NULL,13113,0,7310,2,3),(267556,42,NULL,5271,0,7310,0,1),(267557,42,NULL,4646,0,7310,1,2),(267558,42,NULL,29979,0,7310,2,3),(267559,1,NULL,4675,0,7311,0,1),(267560,1,NULL,86940,0,7311,1,2),(267561,2,NULL,11509,0,7311,0,1),(267562,2,NULL,114565,0,7311,1,2),(267563,3,NULL,4769,0,7311,0,1),(267564,3,NULL,114567,0,7311,1,2),(267565,4,NULL,5271,0,7311,0,1),(267566,4,NULL,114569,0,7311,1,2),(267567,5,NULL,9100,0,7311,0,1),(267568,5,NULL,104042,0,7311,1,2),(267569,6,NULL,17386,0,7311,0,1),(267570,6,NULL,114572,0,7311,1,2),(267571,7,NULL,9233,0,7311,0,1),(267572,7,NULL,114574,0,7311,1,2),(267573,7,NULL,5507,0,7311,2,3),(267574,7,NULL,114575,0,7311,3,4),(267575,8,NULL,4675,0,7311,0,1),(267576,8,NULL,114577,0,7311,1,2),(267577,9,NULL,4675,0,7311,0,1),(267578,9,NULL,6042,0,7311,1,2),(267579,9,NULL,114579,0,7311,2,3),(267580,10,NULL,4710,0,7311,0,1),(267581,10,NULL,4837,0,7311,1,2),(267582,10,NULL,9516,0,7311,2,3),(267583,11,NULL,5507,0,7311,0,1),(267584,11,NULL,4793,0,7311,1,2),(267585,11,NULL,77436,0,7311,2,3),(267586,12,NULL,4719,0,7311,0,1),(267587,12,NULL,4646,0,7311,1,2),(267588,12,NULL,17464,0,7311,2,3),(267589,13,NULL,60408,0,7311,0,1),(267590,13,NULL,114584,0,7311,1,2),(267591,14,NULL,4665,0,7311,0,1),(267592,14,NULL,114586,0,7311,1,2),(267593,15,NULL,5676,0,7311,0,1),(267594,15,NULL,114588,0,7311,1,2),(267595,16,NULL,4932,0,7311,0,1),(267596,16,NULL,4646,0,7311,1,2),(267597,16,NULL,4647,0,7311,2,3),(267598,16,NULL,114590,0,7311,3,4),(267599,17,NULL,5193,0,7311,0,1),(267600,17,NULL,114592,0,7311,1,2),(267601,18,NULL,5271,0,7311,0,1),(267602,18,NULL,114594,0,7311,1,2),(267603,19,NULL,57725,0,7311,0,1),(267604,19,NULL,114596,0,7311,1,2),(267605,20,NULL,107024,0,7311,0,1),(267606,20,NULL,4646,0,7311,1,2),(267607,20,NULL,4647,0,7311,2,3),(267608,20,NULL,12581,0,7311,3,4),(267609,21,NULL,5192,0,7311,0,1),(267610,21,NULL,36348,0,7311,1,2),(267611,22,NULL,4645,0,7311,0,1),(267612,22,NULL,4646,0,7311,1,2),(267613,22,NULL,114600,0,7311,2,3),(267614,22,NULL,114601,0,7311,3,4),(267615,23,NULL,4675,0,7311,0,1),(267616,23,NULL,4646,0,7311,1,2),(267617,23,NULL,5074,0,7311,2,3),(267618,24,NULL,22511,0,7311,0,1),(267619,24,NULL,114604,0,7311,1,2),(267620,25,NULL,4679,0,7311,0,1),(267621,25,NULL,114606,0,7311,1,2),(267622,26,NULL,4932,0,7311,0,1),(267623,26,NULL,4688,0,7311,1,2),(267624,26,NULL,83661,0,7311,2,3),(267625,27,NULL,4662,0,7311,0,1),(267626,27,NULL,4832,0,7311,1,2),(267627,27,NULL,4646,0,7311,2,3),(267628,27,NULL,23085,0,7311,3,4),(267629,28,NULL,4760,0,7311,0,1),(267630,28,NULL,114610,0,7311,1,2),(267631,29,NULL,5507,0,7311,0,1),(267632,29,NULL,4646,0,7311,1,2),(267633,29,NULL,114612,0,7311,2,3),(267634,30,NULL,9541,0,7311,0,1),(267635,30,NULL,31905,0,7311,1,2),(267636,31,NULL,4710,0,7311,0,1),(267637,31,NULL,17386,0,7311,1,2),(267638,31,NULL,4646,0,7311,2,3),(267639,31,NULL,4647,0,7311,3,4),(267640,31,NULL,7492,0,7311,4,5),(267641,32,NULL,4688,0,7311,0,1),(267642,32,NULL,4667,0,7311,1,2),(267643,32,NULL,4729,0,7311,2,3),(267644,32,NULL,34131,0,7311,3,4),(267645,32,NULL,5050,0,7311,4,5),(267646,32,NULL,20487,0,7311,5,6),(267647,33,NULL,5090,0,7311,0,1),(267648,33,NULL,4646,0,7311,1,2),(267649,33,NULL,114617,0,7311,2,3),(267650,34,NULL,5112,0,7311,0,1),(267651,34,NULL,5271,0,7311,1,2),(267652,34,NULL,10365,0,7311,2,3),(267653,35,NULL,4675,0,7311,0,1),(267654,35,NULL,20487,0,7311,1,2),(267655,36,NULL,5002,0,7311,0,1),(267656,36,NULL,27192,0,7311,1,2),(267657,37,NULL,4729,0,7311,0,1),(267658,37,NULL,4646,0,7311,1,2),(267659,37,NULL,114622,0,7311,2,3),(267660,38,NULL,5271,0,7311,0,1),(267661,38,NULL,4646,0,7311,1,2),(267662,38,NULL,4647,0,7311,2,3),(267663,38,NULL,8768,0,7311,3,4),(267664,39,NULL,9541,0,7311,0,1),(267665,39,NULL,114625,0,7311,1,2),(267666,39,NULL,4646,0,7311,2,3),(267667,39,NULL,5050,0,7311,3,4),(267668,39,NULL,58745,0,7311,4,5),(267669,40,NULL,4793,0,7311,0,1),(267670,40,NULL,4646,0,7311,1,2),(267671,40,NULL,4647,0,7311,2,3),(267672,40,NULL,20763,0,7311,3,4),(267673,41,NULL,4710,0,7311,0,1),(267674,41,NULL,4646,0,7311,1,2),(267675,41,NULL,4647,0,7311,2,3),(267676,41,NULL,34414,0,7311,3,4),(267677,42,NULL,17386,0,7311,0,1),(267678,42,NULL,104293,0,7311,1,2),(267679,43,NULL,111039,0,7311,0,1),(267680,43,NULL,9492,0,7311,1,2),(267681,43,NULL,114630,0,7311,2,3),(267682,44,NULL,4729,0,7311,0,1),(267683,44,NULL,114632,0,7311,1,2),(267684,45,NULL,4710,0,7311,0,1),(267685,45,NULL,114634,0,7311,1,2),(267686,46,NULL,5208,0,7311,0,1),(267687,46,NULL,114636,0,7311,1,2),(267688,47,NULL,4710,0,7311,0,1),(267689,47,NULL,9492,0,7311,1,2),(267690,47,NULL,4836,0,7311,2,3),(267691,47,NULL,10539,0,7311,3,4),(267692,48,NULL,5527,0,7311,0,1),(267693,48,NULL,4646,0,7311,1,2),(267694,48,NULL,4647,0,7311,2,3),(267695,48,NULL,9661,0,7311,3,4),(267696,49,NULL,5377,0,7311,0,1),(267697,49,NULL,114640,0,7311,1,2),(267698,50,NULL,4688,0,7311,0,1),(267699,50,NULL,114642,0,7311,1,2),(267700,51,NULL,4832,0,7311,0,1),(267701,51,NULL,114644,0,7311,1,2),(267702,52,NULL,5527,0,7311,0,1),(267703,52,NULL,114646,0,7311,1,2),(267704,53,NULL,4907,0,7311,0,1),(267705,53,NULL,114648,0,7311,1,2),(267706,54,NULL,114650,0,7311,0,1),(267707,54,NULL,29976,0,7311,1,2),(267708,54,NULL,5050,0,7311,2,3),(267709,54,NULL,9170,0,7311,3,4),(267710,55,NULL,4710,0,7311,0,1),(267711,55,NULL,5050,0,7311,1,2),(267712,55,NULL,58564,0,7311,2,3),(267713,56,NULL,72896,0,7311,0,1),(267714,56,NULL,6692,0,7311,1,2),(267715,57,NULL,4675,0,7311,0,1),(267716,57,NULL,114654,0,7311,1,2),(267717,58,NULL,5097,0,7311,0,1),(267718,58,NULL,4675,0,7311,1,2),(267719,58,NULL,9586,0,7311,2,3),(267720,59,NULL,4710,0,7311,0,1),(267721,59,NULL,13011,0,7311,1,2),(267722,59,NULL,114657,0,7311,2,3),(267723,60,NULL,4657,0,7311,0,1),(267724,60,NULL,114659,0,7311,1,2),(267725,61,NULL,4729,0,7311,0,1),(267726,61,NULL,4667,0,7311,1,2),(267727,61,NULL,4948,0,7311,2,3),(267728,61,NULL,114661,0,7311,3,4),(267729,62,NULL,5112,0,7311,0,1),(267730,62,NULL,5050,0,7311,1,2),(267731,62,NULL,12789,0,7311,2,3),(267732,63,NULL,9164,0,7311,0,1),(267733,63,NULL,114664,0,7311,1,2),(267734,64,NULL,5271,0,7311,0,1),(267735,64,NULL,8169,0,7311,1,2),(267736,65,NULL,4965,0,7311,0,1),(267737,65,NULL,4997,0,7311,1,2),(267738,65,NULL,114667,0,7311,2,3),(267739,66,NULL,4793,0,7311,0,1),(267740,66,NULL,11572,0,7311,1,2),(267741,67,NULL,4675,0,7311,0,1),(267742,67,NULL,20873,0,7311,1,2),(267743,68,NULL,6702,0,7311,0,1),(267744,68,NULL,5050,0,7311,1,2),(267745,68,NULL,20931,0,7311,2,3),(267746,69,NULL,4664,0,7311,0,1),(267747,69,NULL,4662,0,7311,1,2),(267748,69,NULL,4896,0,7311,2,3),(267749,70,NULL,4664,0,7311,0,1),(267750,70,NULL,13391,0,7311,1,2),(267751,71,NULL,5316,0,7311,0,1),(267752,71,NULL,21119,0,7311,1,2),(267753,72,NULL,5156,0,7311,0,1),(267754,72,NULL,4832,0,7311,1,2),(267755,72,NULL,12461,0,7311,2,3),(267756,73,NULL,4738,0,7311,0,1),(267757,73,NULL,114675,0,7311,1,2),(267758,74,NULL,4965,0,7311,0,1),(267759,74,NULL,28909,0,7311,1,2),(267760,75,NULL,5271,0,7311,0,1),(267761,75,NULL,4646,0,7311,1,2),(267762,75,NULL,4647,0,7311,2,3),(267763,75,NULL,81823,0,7311,3,4),(267764,76,NULL,22511,0,7311,0,1),(267765,76,NULL,5027,0,7311,1,2),(267766,76,NULL,54124,0,7311,2,3),(267767,77,NULL,57617,0,7311,0,1),(267768,77,NULL,6039,0,7311,1,2),(267769,78,NULL,6401,0,7311,0,1),(267770,78,NULL,12776,0,7311,1,2),(267771,79,NULL,4675,0,7311,0,1),(267772,79,NULL,4905,0,7311,1,2),(267773,79,NULL,9586,0,7311,2,3),(267774,80,NULL,4664,0,7311,0,1),(267775,80,NULL,5050,0,7311,1,2),(267776,80,NULL,5890,0,7311,2,3),(267777,1,NULL,113871,0,7312,0,1),(267778,1,NULL,57387,0,7312,1,2),(267779,2,NULL,4710,0,7312,0,1),(267780,2,NULL,4646,0,7312,1,2),(267781,2,NULL,4647,0,7312,2,3),(267782,2,NULL,114685,0,7312,3,4),(267783,3,NULL,9541,0,7312,0,1),(267784,3,NULL,107341,0,7312,1,2),(267785,4,NULL,11509,0,7312,0,1),(267786,4,NULL,4646,0,7312,1,2),(267787,4,NULL,4683,0,7312,2,3),(267788,4,NULL,5864,0,7312,3,4),(267789,5,NULL,107024,0,7312,0,1),(267790,5,NULL,4646,0,7312,1,2),(267791,5,NULL,10903,0,7312,2,3),(267792,6,NULL,4888,0,7312,0,1),(267793,6,NULL,114690,0,7312,1,2),(267794,7,NULL,4783,0,7312,0,1),(267795,7,NULL,34439,0,7312,1,2),(267796,8,NULL,73032,0,7312,0,1),(267797,8,NULL,22032,0,7312,1,2),(267798,9,NULL,5271,0,7312,0,1),(267799,9,NULL,4889,0,7312,1,2),(267800,10,NULL,4669,0,7312,0,1),(267801,10,NULL,4646,0,7312,1,2),(267802,10,NULL,13449,0,7312,2,3),(267803,11,NULL,114696,0,7312,0,1),(267804,11,NULL,5112,0,7312,1,2),(267805,11,NULL,22218,0,7312,2,3),(267806,12,NULL,57978,0,7312,0,1),(267807,12,NULL,4646,0,7312,1,2),(267808,12,NULL,10946,0,7312,2,3),(267809,13,NULL,4729,0,7312,0,1),(267810,13,NULL,10539,0,7312,1,2),(267811,14,NULL,4665,0,7312,0,1),(267812,14,NULL,57970,0,7312,1,2),(267813,14,NULL,114700,0,7312,2,3),(267814,15,NULL,4859,0,7312,0,1),(267815,15,NULL,12021,0,7312,1,2),(267816,16,NULL,5056,0,7312,0,1),(267817,16,NULL,77177,0,7312,1,2),(267818,17,NULL,4710,0,7312,0,1),(267819,17,NULL,12420,0,7312,1,2),(267820,18,NULL,4803,0,7312,0,1),(267821,18,NULL,114298,0,7312,1,2),(267822,19,NULL,4710,0,7312,0,1),(267823,19,NULL,4863,0,7312,1,2),(267824,19,NULL,114706,0,7312,2,3),(267825,20,NULL,5932,0,7312,0,1),(267826,20,NULL,7791,0,7312,1,2),(267827,20,NULL,4646,0,7312,2,3),(267828,20,NULL,114708,0,7312,3,4),(267829,21,NULL,4679,0,7312,0,1),(267830,21,NULL,114710,0,7312,1,2),(267831,22,NULL,4863,0,7312,0,1),(267832,22,NULL,7791,0,7312,1,2),(267833,22,NULL,114712,0,7312,2,3),(267834,23,NULL,4863,0,7312,0,1),(267835,23,NULL,4710,0,7312,1,2),(267836,23,NULL,5271,0,7312,2,3),(267837,23,NULL,11310,0,7312,3,4),(267838,24,NULL,5112,0,7312,0,1),(267839,24,NULL,4646,0,7312,1,2),(267840,24,NULL,5050,0,7312,2,3),(267841,24,NULL,26803,0,7312,3,4),(267842,25,NULL,5795,0,7312,0,1),(267843,25,NULL,4646,0,7312,1,2),(267844,25,NULL,4647,0,7312,2,3),(267845,25,NULL,11148,0,7312,3,4),(267846,26,NULL,4710,0,7312,0,1),(267847,26,NULL,4646,0,7312,1,2),(267848,26,NULL,8924,0,7312,2,3),(267849,27,NULL,9541,0,7312,0,1),(267850,27,NULL,11184,0,7312,1,2),(267851,28,NULL,7635,0,7312,0,1),(267852,28,NULL,4646,0,7312,1,2),(267853,28,NULL,4647,0,7312,2,3),(267854,28,NULL,8768,0,7312,3,4),(267855,29,NULL,114720,0,7312,0,1),(267856,29,NULL,34439,0,7312,1,2),(267857,30,NULL,4889,0,7312,0,1),(267858,30,NULL,113723,0,7312,1,2),(267859,31,NULL,4645,0,7312,0,1),(267860,31,NULL,4646,0,7312,1,2),(267861,31,NULL,7602,0,7312,2,3),(267862,32,NULL,59686,0,7312,0,1),(267863,32,NULL,4827,0,7312,1,2),(267864,32,NULL,5369,0,7312,2,3),(267865,33,NULL,4863,0,7312,0,1),(267866,33,NULL,4646,0,7312,1,2),(267867,33,NULL,32795,0,7312,2,3),(267868,34,NULL,4661,0,7312,0,1),(267869,34,NULL,54141,0,7312,1,2),(267870,35,NULL,5112,0,7312,0,1),(267871,35,NULL,52368,0,7312,1,2),(267872,36,NULL,5123,0,7312,0,1),(267873,36,NULL,114728,0,7312,1,2),(267874,37,NULL,58109,0,7312,0,1),(267875,37,NULL,4646,0,7312,1,2),(267876,37,NULL,4683,0,7312,2,3),(267877,37,NULL,5369,0,7312,3,4),(267878,38,NULL,4889,0,7312,0,1),(267879,38,NULL,4789,0,7312,1,2),(267880,38,NULL,4646,0,7312,2,3),(267881,38,NULL,114731,0,7312,3,4),(267882,39,NULL,4669,0,7312,0,1),(267883,39,NULL,114733,0,7312,1,2),(267884,40,NULL,4676,0,7312,0,1),(267885,40,NULL,12100,0,7312,1,2),(267886,41,NULL,4665,0,7312,0,1),(267887,41,NULL,5050,0,7312,1,2),(267888,41,NULL,54745,0,7312,2,3),(267889,42,NULL,5192,0,7312,0,1),(267890,42,NULL,4880,0,7312,1,2),(267891,42,NULL,114737,0,7312,2,3),(267892,43,NULL,6250,0,7312,0,1),(267893,43,NULL,5050,0,7312,1,2),(267894,43,NULL,9170,0,7312,2,3),(267895,44,NULL,4729,0,7312,0,1),(267896,44,NULL,20964,0,7312,1,2),(267897,45,NULL,4675,0,7312,0,1),(267898,45,NULL,114741,0,7312,1,2),(267899,46,NULL,4729,0,7312,0,1),(267900,46,NULL,4646,0,7312,1,2),(267901,46,NULL,114743,0,7312,2,3),(267902,47,NULL,4664,0,7312,0,1),(267903,47,NULL,114745,0,7312,1,2),(267904,48,NULL,10811,0,7312,0,1),(267905,48,NULL,7986,0,7312,1,2),(267906,48,NULL,5027,0,7312,2,3),(267907,48,NULL,6367,0,7312,3,4),(267908,48,NULL,51920,0,7312,4,5),(267909,49,NULL,4652,0,7312,0,1),(267910,49,NULL,4832,0,7312,1,2),(267911,49,NULL,38549,0,7312,2,3),(267912,50,NULL,4710,0,7312,0,1),(267913,50,NULL,58109,0,7312,1,2),(267914,50,NULL,4646,0,7312,2,3),(267915,50,NULL,114749,0,7312,3,4),(267916,51,NULL,4789,0,7312,0,1),(267917,51,NULL,5241,0,7312,1,2),(267918,51,NULL,4646,0,7312,2,3),(267919,51,NULL,114751,0,7312,3,4),(267920,52,NULL,4652,0,7312,0,1),(267921,52,NULL,16455,0,7312,1,2),(267922,52,NULL,114753,0,7312,2,3),(267923,53,NULL,107024,0,7312,0,1),(267924,53,NULL,4646,0,7312,1,2),(267925,53,NULL,4683,0,7312,2,3),(267926,53,NULL,6121,0,7312,3,4),(267927,54,NULL,4688,0,7312,0,1),(267928,54,NULL,114756,0,7312,1,2),(267929,55,NULL,6702,0,7312,0,1),(267930,55,NULL,6499,0,7312,1,2),(267931,56,NULL,5192,0,7312,0,1),(267932,56,NULL,22511,0,7312,1,2),(267933,56,NULL,11305,0,7312,2,3),(267934,57,NULL,85061,0,7312,0,1),(267935,57,NULL,4661,0,7312,1,2),(267936,57,NULL,5050,0,7312,2,3),(267937,57,NULL,5997,0,7312,3,4),(267938,58,NULL,17386,0,7312,0,1),(267939,58,NULL,82224,0,7312,1,2),(267940,59,NULL,9100,0,7312,0,1),(267941,59,NULL,4646,0,7312,1,2),(267942,59,NULL,6248,0,7312,2,3),(267943,60,NULL,4662,0,7312,0,1),(267944,60,NULL,18857,0,7312,1,2),(267945,61,NULL,4863,0,7312,0,1),(267946,61,NULL,4646,0,7312,1,2),(267947,61,NULL,114763,0,7312,2,3),(267948,62,NULL,4662,0,7312,0,1),(267949,62,NULL,10365,0,7312,1,2),(267950,63,NULL,13011,0,7312,0,1),(267951,63,NULL,9427,0,7312,1,2),(267952,64,NULL,6438,0,7312,0,1),(267953,64,NULL,114767,0,7312,1,2),(267954,65,NULL,9993,0,7312,0,1),(267955,65,NULL,5050,0,7312,1,2),(267956,65,NULL,8189,0,7312,2,3),(267957,66,NULL,4729,0,7312,0,1),(267958,66,NULL,114770,0,7312,1,2),(267959,67,NULL,114772,0,7312,0,1),(267960,67,NULL,114773,0,7312,1,2),(267961,68,NULL,5444,0,7312,0,1),(267962,68,NULL,4664,0,7312,1,2),(267963,68,NULL,9093,0,7312,2,3),(267964,69,NULL,4675,0,7312,0,1),(267965,69,NULL,114776,0,7312,1,2),(267966,70,NULL,4675,0,7312,0,1),(267967,70,NULL,5444,0,7312,1,2),(267968,70,NULL,114778,0,7312,2,3),(267969,71,NULL,5112,0,7312,0,1),(267970,71,NULL,114780,0,7312,1,2),(267971,72,NULL,7791,0,7312,0,1),(267972,72,NULL,5271,0,7312,1,2),(267973,72,NULL,32094,0,7312,2,3),(267974,73,NULL,4675,0,7312,0,1),(267975,73,NULL,5246,0,7312,1,2),(267976,73,NULL,114783,0,7312,2,3),(267977,74,NULL,114785,0,7312,0,1),(267978,74,NULL,14803,0,7312,1,2),(267979,75,NULL,9100,0,7312,0,1),(267980,75,NULL,76999,0,7312,1,2),(267981,76,NULL,4710,0,7312,0,1),(267982,76,NULL,4646,0,7312,1,2),(267983,76,NULL,20510,0,7312,2,3),(267984,77,NULL,5444,0,7312,0,1),(267985,77,NULL,114789,0,7312,1,2),(267986,78,NULL,4756,0,7312,0,1),(267987,78,NULL,5050,0,7312,1,2),(267988,78,NULL,8691,0,7312,2,3),(267989,79,NULL,4688,0,7312,0,1),(267990,79,NULL,6167,0,7312,1,2),(267991,80,NULL,17386,0,7312,0,1),(267992,80,NULL,114792,0,7312,1,2),(267993,80,NULL,30540,0,7312,2,3),(267994,81,NULL,4688,0,7312,0,1),(267995,81,NULL,114794,0,7312,1,2),(267996,82,NULL,4787,0,7312,0,1),(267997,82,NULL,9427,0,7312,1,2),(267998,83,NULL,5192,0,7312,0,1),(267999,83,NULL,54026,0,7312,1,2),(268000,84,NULL,9541,0,7312,0,1),(268001,84,NULL,108818,0,7312,1,2),(268002,85,NULL,17386,0,7312,0,1),(268003,85,NULL,4646,0,7312,1,2),(268004,85,NULL,27908,0,7312,2,3),(268005,1,NULL,4661,0,7313,0,1),(268006,1,NULL,5311,0,7313,1,2),(268007,1,NULL,114800,0,7313,2,3),(268008,2,NULL,4665,0,7313,0,1),(268009,2,NULL,5050,0,7313,1,2),(268010,2,NULL,8189,0,7313,2,3),(268011,3,NULL,114803,0,7313,0,1),(268012,3,NULL,59616,0,7313,1,2),(268013,4,NULL,6042,0,7313,0,1),(268014,4,NULL,4646,0,7313,1,2),(268015,4,NULL,114805,0,7313,2,3),(268016,4,NULL,4646,0,7313,3,4),(268017,4,NULL,92250,0,7313,4,5),(268018,5,NULL,5002,0,7313,0,1),(268019,5,NULL,9388,0,7313,1,2),(268020,6,NULL,4863,0,7313,0,1),(268021,6,NULL,9492,0,7313,1,2),(268022,6,NULL,9109,0,7313,2,3),(268023,7,NULL,7791,0,7313,0,1),(268024,7,NULL,36743,0,7313,1,2),(268025,8,NULL,4863,0,7313,0,1),(268026,8,NULL,4710,0,7313,1,2),(268027,8,NULL,25994,0,7313,2,3),(268028,1,NULL,5455,0,7314,0,1),(268029,2,NULL,5112,0,7314,0,1),(268030,3,NULL,106398,0,7314,0,1),(268031,4,NULL,4793,0,7314,0,1),(268032,5,NULL,40639,0,7314,0,1),(268033,6,NULL,4665,0,7314,0,1),(268034,6,NULL,4667,0,7314,1,2),(268035,7,NULL,4675,0,7314,0,1),(268036,8,NULL,4710,0,7314,0,1),(268037,8,NULL,73518,0,7314,1,2),(268038,9,NULL,5271,0,7314,0,1),(268039,10,NULL,108528,0,7314,0,1),(268040,11,NULL,4665,0,7314,0,1),(268041,11,NULL,4676,0,7314,1,2),(268042,12,NULL,6325,0,7314,0,1),(268043,12,NULL,12306,0,7314,1,2),(268044,12,NULL,9233,0,7314,2,3),(268045,13,NULL,4670,0,7314,0,1),(268046,14,NULL,93911,0,7314,0,1),(268047,15,NULL,5112,0,7314,0,1),(268048,15,NULL,93911,0,7314,1,2),(268049,16,NULL,107024,0,7314,0,1),(268050,17,NULL,4676,0,7314,0,1),(268051,17,NULL,7134,0,7314,1,2),(268052,18,NULL,4932,0,7314,0,1),(268053,18,NULL,7745,0,7314,1,2),(268054,19,NULL,4675,0,7314,0,1),(268055,20,NULL,4864,0,7314,0,1),(268056,21,NULL,11192,0,7314,0,1),(268057,22,NULL,5112,0,7314,0,1),(268058,23,NULL,6380,0,7314,0,1),(268059,23,NULL,4793,0,7314,1,2),(268060,24,NULL,114819,0,7314,0,1),(268061,25,NULL,4815,0,7314,0,1),(268062,25,NULL,4665,0,7314,1,2),(268063,25,NULL,37222,0,7314,2,3),(268064,26,NULL,5073,0,7314,0,1),(268065,26,NULL,4729,0,7314,1,2),(268066,26,NULL,4880,0,7314,2,3),(268067,27,NULL,5150,0,7314,0,1),(268068,28,NULL,5057,0,7314,0,1),(268069,28,NULL,4675,0,7314,1,2),(268070,29,NULL,4729,0,7314,0,1),(268071,29,NULL,4675,0,7314,1,2),(268072,30,NULL,4710,0,7314,0,1),(268073,30,NULL,12772,0,7314,1,2),(268074,31,NULL,5112,0,7314,0,1),(268075,31,NULL,9541,0,7314,1,2),(268076,32,NULL,5112,0,7314,0,1),(268077,32,NULL,4710,0,7314,1,2),(268078,33,NULL,5150,0,7314,0,1),(268079,34,NULL,4675,0,7314,0,1),(268080,34,NULL,4676,0,7314,1,2),(268081,35,NULL,4665,0,7314,0,1),(268082,35,NULL,4729,0,7314,1,2),(268083,36,NULL,6340,0,7314,0,1),(268084,36,NULL,114829,0,7314,1,2),(268085,37,NULL,4665,0,7314,0,1),(268086,37,NULL,5733,0,7314,1,2),(268087,37,NULL,12197,0,7314,2,3),(268088,38,NULL,4652,0,7314,0,1),(268089,38,NULL,4832,0,7314,1,2),(268090,38,NULL,114832,0,7314,2,3),(268091,39,NULL,4662,0,7314,0,1),(268092,39,NULL,4667,0,7314,1,2),(268093,39,NULL,114834,0,7314,2,3),(268094,40,NULL,4851,0,7314,0,1),(268095,40,NULL,6751,0,7314,1,2),(268096,41,NULL,9929,0,7314,0,1),(268097,41,NULL,4756,0,7314,1,2),(268098,41,NULL,114837,0,7314,2,3),(268099,42,NULL,13029,0,7314,0,1),(268100,42,NULL,6241,0,7314,1,2),(268101,43,NULL,4665,0,7314,0,1),(268102,43,NULL,5050,0,7314,1,2),(268103,43,NULL,11895,0,7314,2,3),(268104,1,NULL,4662,0,7315,0,1),(268105,1,NULL,114841,0,7315,1,2),(268106,2,NULL,4756,0,7315,0,1),(268107,2,NULL,114843,0,7315,1,2),(268108,3,NULL,5150,0,7315,0,1),(268109,3,NULL,4646,0,7315,1,2),(268110,3,NULL,4647,0,7315,2,3),(268111,3,NULL,52032,0,7315,3,4),(268112,4,NULL,101047,0,7315,0,1),(268113,4,NULL,4845,0,7315,1,2),(268114,4,NULL,13842,0,7315,2,3),(268115,5,NULL,6042,0,7315,0,1),(268116,5,NULL,7432,0,7315,1,2),(268117,6,NULL,7565,0,7315,0,1),(268118,6,NULL,4645,0,7315,1,2),(268119,6,NULL,5219,0,7315,2,3),(268120,7,NULL,4756,0,7315,0,1),(268121,7,NULL,7134,0,7315,1,2),(268122,7,NULL,19048,0,7315,2,3),(268123,8,NULL,4932,0,7315,0,1),(268124,8,NULL,5411,0,7315,1,2),(268125,9,NULL,4675,0,7315,0,1),(268126,9,NULL,114851,0,7315,1,2),(268127,10,NULL,4880,0,7315,0,1),(268128,10,NULL,5419,0,7315,1,2),(268129,10,NULL,114853,0,7315,2,3),(268130,11,NULL,4675,0,7315,0,1),(268131,11,NULL,114855,0,7315,1,2),(268132,11,NULL,114856,0,7315,2,3),(268133,12,NULL,101871,0,7315,0,1),(268134,12,NULL,4676,0,7315,1,2),(268135,12,NULL,5050,0,7315,2,3),(268136,12,NULL,76460,0,7315,3,4),(268137,13,NULL,4756,0,7315,0,1),(268138,13,NULL,7134,0,7315,1,2),(268139,13,NULL,9810,0,7315,2,3),(268140,14,NULL,4670,0,7315,0,1),(268141,14,NULL,114860,0,7315,1,2),(268142,15,NULL,4832,0,7315,0,1),(268143,15,NULL,5090,0,7315,1,2),(268144,15,NULL,114862,0,7315,2,3),(268145,16,NULL,5056,0,7315,0,1),(268146,16,NULL,9111,0,7315,1,2),(268147,17,NULL,4675,0,7315,0,1),(268148,17,NULL,4965,0,7315,1,2),(268149,17,NULL,105344,0,7315,2,3),(268150,18,NULL,4729,0,7315,0,1),(268151,18,NULL,5050,0,7315,1,2),(268152,18,NULL,13512,0,7315,2,3),(268153,19,NULL,4670,0,7315,0,1),(268154,19,NULL,8595,0,7315,1,2),(268155,20,NULL,4657,0,7315,0,1),(268156,20,NULL,91746,0,7315,1,2),(268157,21,NULL,4932,0,7315,0,1),(268158,21,NULL,114866,0,7315,1,2),(268159,22,NULL,4823,0,7315,0,1),(268160,22,NULL,4646,0,7315,1,2),(268161,22,NULL,27372,0,7315,2,3),(268162,23,NULL,4688,0,7315,0,1),(268163,23,NULL,76896,0,7315,1,2),(268164,24,NULL,4880,0,7315,0,1),(268165,24,NULL,6250,0,7315,1,2),(268166,24,NULL,25541,0,7315,2,3),(268167,25,NULL,10994,0,7315,0,1),(268168,25,NULL,99307,0,7315,1,2),(268169,25,NULL,10551,0,7315,2,3),(268170,26,NULL,5056,0,7315,0,1),(268171,26,NULL,4646,0,7315,1,2),(268172,26,NULL,15091,0,7315,2,3),(268173,27,NULL,4664,0,7315,0,1),(268174,27,NULL,4646,0,7315,1,2),(268175,27,NULL,88683,0,7315,2,3),(268176,28,NULL,4652,0,7315,0,1),(268177,28,NULL,4651,0,7315,1,2),(268178,28,NULL,114874,0,7315,2,3),(268179,29,NULL,4688,0,7315,0,1),(268180,29,NULL,30860,0,7315,1,2),(268181,30,NULL,114877,0,7315,0,1),(268182,30,NULL,4646,0,7315,1,2),(268183,30,NULL,8310,0,7315,2,3),(268184,31,NULL,4651,0,7315,0,1),(268185,31,NULL,79440,0,7315,1,2),(268186,32,NULL,4665,0,7315,0,1),(268187,32,NULL,4975,0,7315,1,2),(268188,32,NULL,114880,0,7315,2,3),(268189,33,NULL,114855,0,7315,0,1),(268190,33,NULL,52353,0,7315,1,2),(268191,34,NULL,4729,0,7315,0,1),(268192,34,NULL,4646,0,7315,1,2),(268193,34,NULL,114883,0,7315,2,3),(268194,35,NULL,4664,0,7315,0,1),(268195,35,NULL,23637,0,7315,1,2),(268196,36,NULL,4848,0,7315,0,1),(268197,36,NULL,10539,0,7315,1,2),(268198,37,NULL,83945,0,7315,0,1),(268199,37,NULL,4675,0,7315,1,2),(268200,37,NULL,5208,0,7315,2,3),(268201,37,NULL,114887,0,7315,3,4),(268202,38,NULL,8718,0,7315,0,1),(268203,38,NULL,4646,0,7315,1,2),(268204,38,NULL,114889,0,7315,2,3),(268205,1,NULL,5221,0,7316,0,1),(268206,1,NULL,83562,0,7316,1,2),(268207,2,NULL,4664,0,7316,0,1),(268208,2,NULL,113899,0,7316,1,2),(268209,3,NULL,4688,0,7316,0,1),(268210,3,NULL,93281,0,7316,1,2),(268211,4,NULL,5112,0,7316,0,1),(268212,4,NULL,5932,0,7316,1,2),(268213,4,NULL,114894,0,7316,2,3),(268214,5,NULL,7791,0,7316,0,1),(268215,5,NULL,17386,0,7316,1,2),(268216,5,NULL,114896,0,7316,2,3),(268217,6,NULL,4827,0,7316,0,1),(268218,6,NULL,114898,0,7316,1,2),(268219,7,NULL,5150,0,7316,0,1),(268220,7,NULL,4851,0,7316,1,2),(268221,7,NULL,114900,0,7316,2,3),(268222,8,NULL,114902,0,7316,0,1),(268223,8,NULL,4793,0,7316,1,2),(268224,8,NULL,4646,0,7316,2,3),(268225,8,NULL,30392,0,7316,3,4),(268226,9,NULL,5193,0,7316,0,1),(268227,9,NULL,5091,0,7316,1,2),(268228,9,NULL,54433,0,7316,2,3),(268229,10,NULL,4710,0,7316,0,1),(268230,10,NULL,4793,0,7316,1,2),(268231,10,NULL,28855,0,7316,2,3),(268232,11,NULL,5311,0,7316,0,1),(268233,11,NULL,4662,0,7316,1,2),(268234,11,NULL,114906,0,7316,2,3),(268235,12,NULL,17332,0,7316,0,1),(268236,12,NULL,114908,0,7316,1,2),(268237,12,NULL,33328,0,7316,2,3),(268238,12,NULL,114909,0,7316,3,4),(268239,13,NULL,13185,0,7316,0,1),(268240,13,NULL,6688,0,7316,1,2),(268241,13,NULL,114911,0,7316,2,3),(268242,14,NULL,5869,0,7316,0,1),(268243,14,NULL,4837,0,7316,1,2),(268244,14,NULL,5295,0,7316,2,3),(268245,15,NULL,5112,0,7316,0,1),(268246,15,NULL,114298,0,7316,1,2),(268247,16,NULL,12306,0,7316,0,1),(268248,16,NULL,4646,0,7316,1,2),(268249,16,NULL,25386,0,7316,2,3),(268250,17,NULL,4837,0,7316,0,1),(268251,17,NULL,5050,0,7316,1,2),(268252,17,NULL,8691,0,7316,2,3),(268253,18,NULL,114917,0,7316,0,1),(268254,18,NULL,59338,0,7316,1,2),(268255,19,NULL,4932,0,7316,0,1),(268256,19,NULL,26442,0,7316,1,2),(268257,20,NULL,4688,0,7316,0,1),(268258,20,NULL,90848,0,7316,1,2),(268259,21,NULL,4688,0,7316,0,1),(268260,21,NULL,4646,0,7316,1,2),(268261,21,NULL,4647,0,7316,2,3),(268262,21,NULL,22775,0,7316,3,4),(268263,22,NULL,5458,0,7316,0,1),(268264,22,NULL,9661,0,7316,1,2),(268265,23,NULL,5150,0,7316,0,1),(268266,23,NULL,114923,0,7316,1,2),(268267,24,NULL,5112,0,7316,0,1),(268268,24,NULL,114925,0,7316,1,2),(268269,24,NULL,114926,0,7316,2,3),(268270,25,NULL,4688,0,7316,0,1),(268271,25,NULL,6042,0,7316,1,2),(268272,25,NULL,114928,0,7316,2,3),(268273,26,NULL,5112,0,7316,0,1),(268274,26,NULL,100552,0,7316,1,2),(268275,26,NULL,13887,0,7316,2,3),(268276,27,NULL,4837,0,7316,0,1),(268277,27,NULL,114931,0,7316,1,2),(268278,27,NULL,114932,0,7316,2,3),(268279,28,NULL,4710,0,7316,0,1),(268280,28,NULL,114934,0,7316,1,2),(268281,29,NULL,4710,0,7316,0,1),(268282,29,NULL,4793,0,7316,1,2),(268283,29,NULL,114936,0,7316,2,3),(268284,30,NULL,5271,0,7316,0,1),(268285,30,NULL,4646,0,7316,1,2),(268286,30,NULL,4683,0,7316,2,3),(268287,30,NULL,5369,0,7316,3,4),(268288,31,NULL,5119,0,7316,0,1),(268289,31,NULL,114606,0,7316,1,2),(268290,32,NULL,85061,0,7316,0,1),(268291,32,NULL,4646,0,7316,1,2),(268292,32,NULL,76830,0,7316,2,3),(268293,33,NULL,6250,0,7316,0,1),(268294,33,NULL,4646,0,7316,1,2),(268295,33,NULL,38794,0,7316,2,3),(268296,34,NULL,73032,0,7316,0,1),(268297,34,NULL,72959,0,7316,1,2),(268298,34,NULL,114942,0,7316,2,3),(268299,35,NULL,9524,0,7316,0,1),(268300,35,NULL,5050,0,7316,1,2),(268301,35,NULL,5890,0,7316,2,3),(268302,36,NULL,4675,0,7316,0,1),(268303,36,NULL,114945,0,7316,1,2),(268304,37,NULL,4645,0,7316,0,1),(268305,37,NULL,4791,0,7316,1,2),(268306,37,NULL,5050,0,7316,2,3),(268307,37,NULL,5557,0,7316,3,4),(268308,38,NULL,5112,0,7316,0,1),(268309,38,NULL,5932,0,7316,1,2),(268310,38,NULL,114948,0,7316,2,3),(268311,39,NULL,4710,0,7316,0,1),(268312,39,NULL,5869,0,7316,1,2),(268313,39,NULL,114950,0,7316,2,3),(268314,40,NULL,4932,0,7316,0,1),(268315,40,NULL,7745,0,7316,1,2),(268316,40,NULL,5246,0,7316,2,3),(268317,40,NULL,114952,0,7316,3,4),(268318,41,NULL,17386,0,7316,0,1),(268319,41,NULL,114954,0,7316,1,2),(268320,42,NULL,5271,0,7316,0,1),(268321,42,NULL,4646,0,7316,1,2),(268322,42,NULL,4647,0,7316,2,3),(268323,42,NULL,10225,0,7316,3,4),(268324,43,NULL,73032,0,7316,0,1),(268325,43,NULL,114957,0,7316,1,2),(268326,44,NULL,5208,0,7316,0,1),(268327,44,NULL,114959,0,7316,1,2),(268328,45,NULL,114961,0,7316,0,1),(268329,46,NULL,4901,0,7316,0,1),(268330,46,NULL,25971,0,7316,1,2),(268331,47,NULL,4652,0,7316,0,1),(268332,47,NULL,5091,0,7316,1,2),(268333,47,NULL,114963,0,7316,2,3),(268334,48,NULL,114965,0,7316,0,1),(268335,48,NULL,8389,0,7316,1,2),(268336,49,NULL,8801,0,7316,0,1),(268337,49,NULL,5192,0,7316,1,2),(268338,50,NULL,4676,0,7316,0,1),(268339,50,NULL,4645,0,7316,1,2),(268340,50,NULL,114968,0,7316,2,3),(268341,51,NULL,4710,0,7316,0,1),(268342,51,NULL,16185,0,7316,1,2),(268343,52,NULL,73217,0,7316,0,1),(268344,52,NULL,4646,0,7316,1,2),(268345,52,NULL,4647,0,7316,2,3),(268346,52,NULL,8661,0,7316,3,4),(268347,53,NULL,4932,0,7316,0,1),(268348,53,NULL,5411,0,7316,1,2),(268349,54,NULL,4837,0,7316,0,1),(268350,54,NULL,4646,0,7316,1,2),(268351,54,NULL,4647,0,7316,2,3),(268352,54,NULL,114972,0,7316,3,4),(268353,55,NULL,9635,0,7316,0,1),(268354,55,NULL,114974,0,7316,1,2),(268355,56,NULL,4729,0,7316,0,1),(268356,56,NULL,40215,0,7316,1,2),(268357,57,NULL,114977,0,7316,0,1),(268358,57,NULL,108818,0,7316,1,2),(268359,58,NULL,114979,0,7316,0,1),(268360,58,NULL,4683,0,7316,1,2),(268361,58,NULL,114073,0,7316,2,3),(268362,59,NULL,4729,0,7316,0,1),(268363,59,NULL,4665,0,7316,1,2),(268364,59,NULL,4676,0,7316,2,3),(268365,59,NULL,77786,0,7316,3,4),(268366,59,NULL,9161,0,7316,4,5),(268367,60,NULL,5156,0,7316,0,1),(268368,60,NULL,114982,0,7316,1,2),(268369,61,NULL,9100,0,7316,0,1),(268370,61,NULL,25274,0,7316,1,2),(268371,62,NULL,4863,0,7316,0,1),(268372,62,NULL,113758,0,7316,1,2),(268373,62,NULL,114985,0,7316,2,3),(268374,63,NULL,4880,0,7316,0,1),(268375,63,NULL,4729,0,7316,1,2),(268376,63,NULL,5368,0,7316,2,3),(268377,64,NULL,10250,0,7316,0,1),(268378,64,NULL,36351,0,7316,1,2),(268379,65,NULL,4863,0,7316,0,1),(268380,65,NULL,4710,0,7316,1,2),(268381,65,NULL,114989,0,7316,2,3),(268382,66,NULL,6832,0,7316,0,1),(268383,66,NULL,4646,0,7316,1,2),(268384,66,NULL,18472,0,7316,2,3),(268385,67,NULL,4665,0,7316,0,1),(268386,67,NULL,4729,0,7316,1,2),(268387,67,NULL,23772,0,7316,2,3),(268388,68,NULL,9541,0,7316,0,1),(268389,68,NULL,9573,0,7316,1,2),(268390,69,NULL,5208,0,7316,0,1),(268391,69,NULL,5050,0,7316,1,2),(268392,69,NULL,8240,0,7316,2,3),(268393,70,NULL,17386,0,7316,0,1),(268394,70,NULL,24058,0,7316,1,2),(268395,71,NULL,11509,0,7316,0,1),(268396,71,NULL,9541,0,7316,1,2),(268397,71,NULL,31469,0,7316,2,3),(268398,72,NULL,114997,0,7316,0,1),(268399,72,NULL,4646,0,7316,1,2),(268400,72,NULL,114998,0,7316,2,3),(268401,73,NULL,4729,0,7316,0,1),(268402,73,NULL,4688,0,7316,1,2),(268403,73,NULL,52643,0,7316,2,3),(268404,74,NULL,6250,0,7316,0,1),(268405,74,NULL,28855,0,7316,1,2),(268406,75,NULL,5192,0,7316,0,1),(268407,75,NULL,115002,0,7316,1,2),(268408,76,NULL,6250,0,7316,0,1),(268409,76,NULL,4662,0,7316,1,2),(268410,76,NULL,92658,0,7316,2,3),(268411,77,NULL,4710,0,7316,0,1),(268412,77,NULL,58109,0,7316,1,2),(268413,77,NULL,26687,0,7316,2,3),(268414,78,NULL,4675,0,7316,0,1),(268415,78,NULL,89179,0,7316,1,2),(268416,1,NULL,6042,0,7317,0,1),(268417,1,NULL,5050,0,7317,1,2),(268418,1,NULL,11895,0,7317,2,3),(268419,2,NULL,5112,0,7317,0,1),(268420,2,NULL,12139,0,7317,1,2),(268421,3,NULL,4662,0,7317,0,1),(268422,3,NULL,13095,0,7317,1,2),(268423,3,NULL,115009,0,7317,2,3),(268424,4,NULL,9233,0,7317,0,1),(268425,4,NULL,4646,0,7317,1,2),(268426,4,NULL,52270,0,7317,2,3),(268427,5,NULL,4793,0,7317,0,1),(268428,5,NULL,115012,0,7317,1,2),(268429,6,NULL,4688,0,7317,0,1),(268430,6,NULL,4997,0,7317,1,2),(268431,7,NULL,4729,0,7317,0,1),(268432,7,NULL,115015,0,7317,1,2),(268433,8,NULL,6583,0,7317,0,1),(268434,8,NULL,115017,0,7317,1,2),(268435,9,NULL,73322,0,7317,0,1),(268436,9,NULL,17386,0,7317,1,2),(268437,9,NULL,115019,0,7317,2,3),(268438,10,NULL,101047,0,7317,0,1),(268439,10,NULL,115021,0,7317,1,2),(268440,11,NULL,4729,0,7317,0,1),(268441,11,NULL,115023,0,7317,1,2),(268442,12,NULL,5208,0,7317,0,1),(268443,12,NULL,29727,0,7317,1,2),(268444,13,NULL,105066,0,7317,0,1),(268445,13,NULL,115026,0,7317,1,2),(268446,14,NULL,115028,0,7317,0,1),(268447,14,NULL,5538,0,7317,1,2),(268448,14,NULL,5219,0,7317,2,3),(268449,15,NULL,4710,0,7317,0,1),(268450,15,NULL,4793,0,7317,1,2),(268451,15,NULL,72971,0,7317,2,3),(268452,15,NULL,115030,0,7317,3,4),(268453,15,NULL,115031,0,7317,4,5),(268454,16,NULL,12772,0,7317,0,1),(268455,16,NULL,4646,0,7317,1,2),(268456,16,NULL,52917,0,7317,2,3),(268457,17,NULL,4688,0,7317,0,1),(268458,17,NULL,4729,0,7317,1,2),(268459,17,NULL,115034,0,7317,2,3),(268460,18,NULL,4907,0,7317,0,1),(268461,18,NULL,4965,0,7317,1,2),(268462,18,NULL,53834,0,7317,2,3),(268463,19,NULL,4807,0,7317,0,1),(268464,19,NULL,8738,0,7317,1,2),(268465,20,NULL,5226,0,7317,0,1),(268466,20,NULL,4823,0,7317,1,2),(268467,20,NULL,35621,0,7317,2,3),(268468,21,NULL,73518,0,7317,0,1),(268469,21,NULL,5112,0,7317,1,2),(268470,21,NULL,27230,0,7317,2,3),(268471,22,NULL,114925,0,7317,0,1),(268472,22,NULL,4646,0,7317,1,2),(268473,22,NULL,7520,0,7317,2,3),(268474,23,NULL,4710,0,7317,0,1),(268475,23,NULL,4793,0,7317,1,2),(268476,23,NULL,8169,0,7317,2,3),(268477,24,NULL,5208,0,7317,0,1),(268478,24,NULL,20859,0,7317,1,2),(268479,25,NULL,7636,0,7317,0,1),(268480,25,NULL,4646,0,7317,1,2),(268481,25,NULL,21015,0,7317,2,3),(268482,26,NULL,4675,0,7317,0,1),(268483,26,NULL,115044,0,7317,1,2),(268484,27,NULL,4710,0,7317,0,1),(268485,27,NULL,4646,0,7317,1,2),(268486,27,NULL,4647,0,7317,2,3),(268487,27,NULL,8768,0,7317,3,4),(268488,28,NULL,106315,0,7317,0,1),(268489,28,NULL,4646,0,7317,1,2),(268490,28,NULL,23161,0,7317,2,3),(268491,29,NULL,9492,0,7317,0,1),(268492,29,NULL,4646,0,7317,1,2),(268493,29,NULL,38794,0,7317,2,3),(268494,30,NULL,4837,0,7317,0,1),(268495,30,NULL,76947,0,7317,1,2),(268496,31,NULL,13228,0,7317,0,1),(268497,31,NULL,115050,0,7317,1,2),(268498,32,NULL,4664,0,7317,0,1),(268499,32,NULL,4675,0,7317,1,2),(268500,32,NULL,115052,0,7317,2,3),(268501,33,NULL,17386,0,7317,0,1),(268502,33,NULL,5050,0,7317,1,2),(268503,33,NULL,13864,0,7317,2,3),(268504,34,NULL,100552,0,7317,0,1),(268505,34,NULL,12698,0,7317,1,2),(268506,35,NULL,113970,0,7317,0,1),(268507,35,NULL,6039,0,7317,1,2),(268508,35,NULL,115056,0,7317,2,3),(268509,36,NULL,5932,0,7317,0,1),(268510,36,NULL,5271,0,7317,1,2),(268511,36,NULL,115058,0,7317,2,3),(268512,37,NULL,4675,0,7317,0,1),(268513,37,NULL,4889,0,7317,1,2),(268514,37,NULL,115060,0,7317,2,3),(268515,38,NULL,115062,0,7317,0,1),(268516,38,NULL,4662,0,7317,1,2),(268517,38,NULL,5108,0,7317,2,3),(268518,39,NULL,4675,0,7317,0,1),(268519,39,NULL,115064,0,7317,1,2),(268520,40,NULL,5112,0,7317,0,1),(268521,40,NULL,4710,0,7317,1,2),(268522,40,NULL,10365,0,7317,2,3),(268523,41,NULL,7791,0,7317,0,1),(268524,41,NULL,4710,0,7317,1,2),(268525,41,NULL,92480,0,7317,2,3),(268526,42,NULL,4662,0,7317,0,1),(268527,42,NULL,115068,0,7317,1,2),(268528,42,NULL,20623,0,7317,2,3),(268529,43,NULL,4675,0,7317,0,1),(268530,43,NULL,25453,0,7317,1,2),(268531,44,NULL,6401,0,7317,0,1),(268532,44,NULL,11305,0,7317,1,2),(268533,45,NULL,5112,0,7317,0,1),(268534,45,NULL,115072,0,7317,1,2),(268535,46,NULL,6204,0,7317,0,1),(268536,46,NULL,23637,0,7317,1,2),(268537,47,NULL,12306,0,7317,0,1),(268538,47,NULL,4863,0,7317,1,2),(268539,47,NULL,83562,0,7317,2,3),(268540,48,NULL,4793,0,7317,0,1),(268541,48,NULL,115076,0,7317,1,2),(268542,49,NULL,4675,0,7317,0,1),(268543,49,NULL,4646,0,7317,1,2),(268544,49,NULL,4647,0,7317,2,3),(268545,49,NULL,93290,0,7317,3,4),(268546,50,NULL,58109,0,7317,0,1),(268547,50,NULL,4646,0,7317,1,2),(268548,50,NULL,52917,0,7317,2,3),(268549,51,NULL,4675,0,7317,0,1),(268550,51,NULL,115080,0,7317,1,2),(268551,52,NULL,4665,0,7317,0,1),(268552,52,NULL,82849,0,7317,1,2),(268553,53,NULL,101047,0,7317,0,1),(268554,53,NULL,5557,0,7317,1,2),(268555,54,NULL,114404,0,7317,0,1),(268556,54,NULL,115084,0,7317,1,2),(268557,55,NULL,57799,0,7317,0,1),(268558,55,NULL,11202,0,7317,1,2),(268559,56,NULL,4675,0,7317,0,1),(268560,56,NULL,4791,0,7317,1,2),(268561,56,NULL,27148,0,7317,2,3),(268562,57,NULL,115088,0,7317,0,1),(268563,57,NULL,5027,0,7317,1,2),(268564,57,NULL,115089,0,7317,2,3),(268565,1,NULL,4880,0,7318,0,1),(268566,1,NULL,4662,0,7318,1,2),(268567,1,NULL,13614,0,7318,2,3),(268568,2,NULL,4675,0,7318,0,1),(268569,2,NULL,9459,0,7318,1,2),(268570,2,NULL,115092,0,7318,2,3),(268571,3,NULL,4880,0,7318,0,1),(268572,3,NULL,8250,0,7318,1,2),(268573,3,NULL,115094,0,7318,2,3),(268574,4,NULL,4676,0,7318,0,1),(268575,4,NULL,4729,0,7318,1,2),(268576,4,NULL,115096,0,7318,2,3),(268577,5,NULL,5208,0,7318,0,1),(268578,5,NULL,7024,0,7318,1,2),(268579,6,NULL,4688,0,7318,0,1),(268580,6,NULL,4646,0,7318,1,2),(268581,6,NULL,7492,0,7318,2,3),(268582,7,NULL,5751,0,7318,0,1),(268583,7,NULL,4646,0,7318,1,2),(268584,7,NULL,80905,0,7318,2,3),(268585,8,NULL,5311,0,7318,0,1),(268586,8,NULL,4662,0,7318,1,2),(268587,8,NULL,115100,0,7318,2,3),(268588,8,NULL,115101,0,7318,3,4),(268589,9,NULL,4756,0,7318,0,1),(268590,9,NULL,113406,0,7318,1,2),(268591,10,NULL,4756,0,7318,0,1),(268592,10,NULL,4646,0,7318,1,2),(268593,10,NULL,4647,0,7318,2,3),(268594,10,NULL,32958,0,7318,3,4),(268595,11,NULL,4645,0,7318,0,1),(268596,11,NULL,4646,0,7318,1,2),(268597,11,NULL,11371,0,7318,2,3),(268598,11,NULL,4646,0,7318,3,4),(268599,11,NULL,11372,0,7318,4,5),(268600,12,NULL,4932,0,7318,0,1),(268601,12,NULL,115106,0,7318,1,2),(268602,13,NULL,7752,0,7318,0,1),(268603,13,NULL,115108,0,7318,1,2),(268604,14,NULL,75531,0,7318,0,1),(268605,14,NULL,115110,0,7318,1,2),(268606,15,NULL,4652,0,7318,0,1),(268607,15,NULL,5156,0,7318,1,2),(268608,15,NULL,115112,0,7318,2,3),(268609,16,NULL,4675,0,7318,0,1),(268610,16,NULL,94860,0,7318,1,2),(268611,16,NULL,115114,0,7318,2,3),(268612,17,NULL,4676,0,7318,0,1),(268613,17,NULL,4646,0,7318,1,2),(268614,17,NULL,4647,0,7318,2,3),(268615,17,NULL,25386,0,7318,3,4),(268616,18,NULL,4661,0,7318,0,1),(268617,18,NULL,32078,0,7318,1,2),(268618,19,NULL,4688,0,7318,0,1),(268619,19,NULL,115118,0,7318,1,2),(268620,20,NULL,5246,0,7318,0,1),(268621,20,NULL,4646,0,7318,1,2),(268622,20,NULL,4647,0,7318,2,3),(268623,20,NULL,10225,0,7318,3,4),(268624,21,NULL,4729,0,7318,0,1),(268625,21,NULL,115121,0,7318,1,2),(268626,22,NULL,4675,0,7318,0,1),(268627,22,NULL,115123,0,7318,1,2),(268628,23,NULL,4657,0,7318,0,1),(268629,23,NULL,75640,0,7318,1,2),(268630,24,NULL,5527,0,7318,0,1),(268631,24,NULL,5050,0,7318,1,2),(268632,24,NULL,92212,0,7318,2,3),(268633,25,NULL,7745,0,7318,0,1),(268634,25,NULL,115127,0,7318,1,2),(268635,26,NULL,4907,0,7318,0,1),(268636,26,NULL,4662,0,7318,1,2),(268637,26,NULL,115129,0,7318,2,3),(268638,27,NULL,4675,0,7318,0,1),(268639,27,NULL,23702,0,7318,1,2),(268640,28,NULL,4688,0,7318,0,1),(268641,28,NULL,19768,0,7318,1,2),(268642,29,NULL,4905,0,7318,0,1),(268643,29,NULL,4688,0,7318,1,2),(268644,29,NULL,115133,0,7318,2,3),(268645,30,NULL,4965,0,7318,0,1),(268646,30,NULL,73215,0,7318,1,2),(268647,31,NULL,5842,0,7318,0,1),(268648,31,NULL,13391,0,7318,1,2),(268649,1,NULL,9100,0,7319,0,1),(268650,1,NULL,115137,0,7319,1,2),(268651,2,NULL,5192,0,7319,0,1),(268652,2,NULL,115139,0,7319,1,2),(268653,3,NULL,4932,0,7319,0,1),(268654,3,NULL,4646,0,7319,1,2),(268655,3,NULL,4647,0,7319,2,3),(268656,3,NULL,11950,0,7319,3,4),(268657,4,NULL,74181,0,7319,0,1),(268658,4,NULL,7693,0,7319,1,2),(268659,5,NULL,6042,0,7319,0,1),(268660,5,NULL,115143,0,7319,1,2),(268661,6,NULL,6143,0,7319,0,1),(268662,6,NULL,4645,0,7319,1,2),(268663,6,NULL,5101,0,7319,2,3),(268664,7,NULL,73032,0,7319,0,1),(268665,7,NULL,115146,0,7319,1,2),(268666,8,NULL,4822,0,7319,0,1),(268667,8,NULL,4669,0,7319,1,2),(268668,8,NULL,4646,0,7319,2,3),(268669,8,NULL,82543,0,7319,3,4),(268670,9,NULL,4688,0,7319,0,1),(268671,9,NULL,6042,0,7319,1,2),(268672,9,NULL,7689,0,7319,2,3),(268673,10,NULL,4710,0,7319,0,1),(268674,10,NULL,115150,0,7319,1,2),(268675,11,NULL,4863,0,7319,0,1),(268676,11,NULL,113758,0,7319,1,2),(268677,11,NULL,15397,0,7319,2,3),(268678,12,NULL,4832,0,7319,0,1),(268679,12,NULL,4760,0,7319,1,2),(268680,12,NULL,57033,0,7319,2,3),(268681,13,NULL,4688,0,7319,0,1),(268682,13,NULL,115154,0,7319,1,2),(268683,14,NULL,4688,0,7319,0,1),(268684,14,NULL,24681,0,7319,1,2),(268685,15,NULL,115157,0,7319,0,1),(268686,15,NULL,11169,0,7319,1,2),(268687,16,NULL,115159,0,7319,0,1),(268688,16,NULL,115160,0,7319,1,2),(268689,17,NULL,115162,0,7319,0,1),(268690,17,NULL,4646,0,7319,1,2),(268691,17,NULL,52684,0,7319,2,3),(268692,18,NULL,4827,0,7319,0,1),(268693,18,NULL,114898,0,7319,1,2),(268694,19,NULL,4665,0,7319,0,1),(268695,19,NULL,21291,0,7319,1,2),(268696,20,NULL,5150,0,7319,0,1),(268697,20,NULL,12100,0,7319,1,2),(268698,21,NULL,5271,0,7319,0,1),(268699,21,NULL,9111,0,7319,1,2),(268700,22,NULL,4665,0,7319,0,1),(268701,22,NULL,4653,0,7319,1,2),(268702,22,NULL,115167,0,7319,2,3),(268703,23,NULL,7822,0,7319,0,1),(268704,23,NULL,4822,0,7319,1,2),(268705,23,NULL,40376,0,7319,2,3),(268706,23,NULL,86931,0,7319,3,4),(268707,24,NULL,5377,0,7319,0,1),(268708,24,NULL,4646,0,7319,1,2),(268709,24,NULL,6175,0,7319,2,3),(268710,25,NULL,73217,0,7319,0,1),(268711,25,NULL,24374,0,7319,1,2),(268712,25,NULL,25612,0,7319,2,3),(268713,26,NULL,4837,0,7319,0,1),(268714,26,NULL,115172,0,7319,1,2),(268715,27,NULL,5112,0,7319,0,1),(268716,27,NULL,5932,0,7319,1,2),(268717,27,NULL,5050,0,7319,2,3),(268718,27,NULL,115174,0,7319,3,4),(268719,28,NULL,10250,0,7319,0,1),(268720,28,NULL,115176,0,7319,1,2),(268721,29,NULL,17873,0,7319,0,1),(268722,29,NULL,115178,0,7319,1,2),(268723,30,NULL,4710,0,7319,0,1),(268724,30,NULL,115180,0,7319,1,2),(268725,31,NULL,4675,0,7319,0,1),(268726,31,NULL,115182,0,7319,1,2),(268727,31,NULL,4646,0,7319,2,3),(268728,31,NULL,9818,0,7319,3,4),(268729,32,NULL,5119,0,7319,0,1),(268730,32,NULL,4646,0,7319,1,2),(268731,32,NULL,4647,0,7319,2,3),(268732,32,NULL,25284,0,7319,3,4),(268733,33,NULL,4661,0,7319,0,1),(268734,33,NULL,5050,0,7319,1,2),(268735,33,NULL,13391,0,7319,2,3),(268736,34,NULL,107024,0,7319,0,1),(268737,34,NULL,4646,0,7319,1,2),(268738,34,NULL,115186,0,7319,2,3),(268739,35,NULL,4710,0,7319,0,1),(268740,35,NULL,10250,0,7319,1,2),(268741,35,NULL,115188,0,7319,2,3),(268742,36,NULL,4864,0,7319,0,1),(268743,36,NULL,112096,0,7319,1,2),(268744,37,NULL,4729,0,7319,0,1),(268745,37,NULL,31813,0,7319,1,2),(268746,38,NULL,5192,0,7319,0,1),(268747,38,NULL,4646,0,7319,1,2),(268748,38,NULL,115192,0,7319,2,3),(268749,39,NULL,4662,0,7319,0,1),(268750,39,NULL,4769,0,7319,1,2),(268751,39,NULL,115194,0,7319,2,3),(268752,40,NULL,5156,0,7319,0,1),(268753,40,NULL,9524,0,7319,1,2),(268754,40,NULL,4997,0,7319,2,3),(268755,40,NULL,5027,0,7319,3,4),(268756,40,NULL,115196,0,7319,4,5),(268757,41,NULL,107024,0,7319,0,1),(268758,41,NULL,4646,0,7319,1,2),(268759,41,NULL,4647,0,7319,2,3),(268760,41,NULL,9910,0,7319,3,4),(268761,42,NULL,8801,0,7319,0,1),(268762,42,NULL,5050,0,7319,1,2),(268763,42,NULL,5890,0,7319,2,3),(268764,43,NULL,4889,0,7319,0,1),(268765,43,NULL,115200,0,7319,1,2),(268766,44,NULL,4880,0,7319,0,1),(268767,44,NULL,115202,0,7319,1,2),(268768,45,NULL,114416,0,7319,0,1),(268769,45,NULL,53333,0,7319,1,2),(268770,46,NULL,113930,0,7319,0,1),(268771,46,NULL,4646,0,7319,1,2),(268772,46,NULL,84821,0,7319,2,3),(268773,47,NULL,4662,0,7319,0,1),(268774,47,NULL,5050,0,7319,1,2),(268775,47,NULL,11614,0,7319,2,3),(268776,48,NULL,73415,0,7319,0,1),(268777,48,NULL,115207,0,7319,1,2),(268778,49,NULL,58112,0,7319,0,1),(268779,49,NULL,5050,0,7319,1,2),(268780,49,NULL,8691,0,7319,2,3),(268781,50,NULL,114416,0,7319,0,1),(268782,50,NULL,92842,0,7319,1,2),(268783,51,NULL,4837,0,7319,0,1),(268784,51,NULL,4646,0,7319,1,2),(268785,51,NULL,115211,0,7319,2,3),(268786,52,NULL,7636,0,7319,0,1),(268787,52,NULL,72959,0,7319,1,2),(268788,52,NULL,37015,0,7319,2,3),(268789,53,NULL,73415,0,7319,0,1),(268790,53,NULL,5897,0,7319,1,2),(268791,54,NULL,5057,0,7319,0,1),(268792,54,NULL,115215,0,7319,1,2),(268793,55,NULL,9524,0,7319,0,1),(268794,55,NULL,115217,0,7319,1,2),(268795,56,NULL,9100,0,7319,0,1),(268796,56,NULL,85366,0,7319,1,2),(268797,57,NULL,17386,0,7319,0,1),(268798,57,NULL,4646,0,7319,1,2),(268799,57,NULL,4683,0,7319,2,3),(268800,57,NULL,5369,0,7319,3,4),(268801,58,NULL,4676,0,7319,0,1),(268802,58,NULL,115221,0,7319,1,2),(268803,59,NULL,4822,0,7319,0,1),(268804,59,NULL,115223,0,7319,1,2),(268805,60,NULL,4907,0,7319,0,1),(268806,60,NULL,4965,0,7319,1,2),(268807,60,NULL,115225,0,7319,2,3),(268808,61,NULL,5192,0,7319,0,1),(268809,61,NULL,115227,0,7319,1,2),(268810,62,NULL,5795,0,7319,0,1),(268811,62,NULL,115229,0,7319,1,2),(268812,63,NULL,4793,0,7319,0,1),(268813,63,NULL,5050,0,7319,1,2),(268814,63,NULL,109341,0,7319,2,3),(268815,64,NULL,57955,0,7319,0,1),(268816,64,NULL,32194,0,7319,1,2),(268817,65,NULL,4880,0,7319,0,1),(268818,65,NULL,99307,0,7319,1,2),(268819,65,NULL,77231,0,7319,2,3),(268820,66,NULL,5231,0,7319,0,1),(268821,66,NULL,4646,0,7319,1,2),(268822,66,NULL,22406,0,7319,2,3),(268823,67,NULL,5112,0,7319,0,1),(268824,67,NULL,7791,0,7319,1,2),(268825,67,NULL,4646,0,7319,2,3),(268826,67,NULL,115235,0,7319,3,4),(268827,68,NULL,11509,0,7319,0,1),(268828,68,NULL,115237,0,7319,1,2),(268829,69,NULL,4729,0,7319,0,1),(268830,69,NULL,115239,0,7319,1,2),(268831,70,NULL,9100,0,7319,0,1),(268832,70,NULL,115241,0,7319,1,2),(268833,71,NULL,4688,0,7319,0,1),(268834,71,NULL,115243,0,7319,1,2),(268835,72,NULL,4863,0,7319,0,1),(268836,72,NULL,4710,0,7319,1,2),(268837,72,NULL,115245,0,7319,2,3),(268838,73,NULL,58142,0,7319,0,1),(268839,73,NULL,22511,0,7319,1,2),(268840,74,NULL,22511,0,7319,0,1),(268841,74,NULL,4646,0,7319,1,2),(268842,74,NULL,76830,0,7319,2,3),(268843,75,NULL,93911,0,7319,0,1),(268844,75,NULL,5112,0,7319,1,2),(268845,75,NULL,57439,0,7319,2,3),(268846,76,NULL,4965,0,7319,0,1),(268847,76,NULL,4729,0,7319,1,2),(268848,76,NULL,115250,0,7319,2,3),(268849,77,NULL,7752,0,7319,0,1),(268850,77,NULL,115252,0,7319,1,2),(268851,77,NULL,5632,0,7319,2,3),(268852,1,NULL,9541,0,7320,0,1),(268853,1,NULL,21383,0,7320,1,2),(268854,2,NULL,4822,0,7320,0,1),(268855,2,NULL,5246,0,7320,1,2),(268856,2,NULL,11631,0,7320,2,3),(268857,3,NULL,4836,0,7320,0,1),(268858,3,NULL,114298,0,7320,1,2),(268859,4,NULL,5119,0,7320,0,1),(268860,4,NULL,77070,0,7320,1,2),(268861,5,NULL,6702,0,7320,0,1),(268862,5,NULL,4646,0,7320,1,2),(268863,5,NULL,76830,0,7320,2,3),(268864,6,NULL,4710,0,7320,0,1),(268865,6,NULL,15797,0,7320,1,2),(268866,7,NULL,9541,0,7320,0,1),(268867,7,NULL,4646,0,7320,1,2),(268868,7,NULL,115260,0,7320,2,3),(268869,8,NULL,4954,0,7320,0,1),(268870,8,NULL,57431,0,7320,1,2),(268871,8,NULL,31358,0,7320,2,3),(268872,9,NULL,4880,0,7320,0,1),(268873,9,NULL,57431,0,7320,1,2),(268874,9,NULL,26849,0,7320,2,3),(268875,10,NULL,58000,0,7320,0,1),(268876,10,NULL,115264,0,7320,1,2),(268877,11,NULL,8801,0,7320,0,1),(268878,11,NULL,79422,0,7320,1,2),(268879,12,NULL,4688,0,7320,0,1),(268880,12,NULL,4646,0,7320,1,2),(268881,12,NULL,76830,0,7320,2,3),(268882,13,NULL,5090,0,7320,0,1),(268883,13,NULL,4646,0,7320,1,2),(268884,13,NULL,26115,0,7320,2,3),(268885,14,NULL,4675,0,7320,0,1),(268886,14,NULL,115269,0,7320,1,2),(268887,15,NULL,4932,0,7320,0,1),(268888,15,NULL,4646,0,7320,1,2),(268889,15,NULL,4647,0,7320,2,3),(268890,15,NULL,36986,0,7320,3,4),(268891,16,NULL,107024,0,7320,0,1),(268892,16,NULL,4646,0,7320,1,2),(268893,16,NULL,32285,0,7320,2,3),(268894,17,NULL,4688,0,7320,0,1),(268895,17,NULL,6042,0,7320,1,2),(268896,17,NULL,20670,0,7320,2,3),(268897,18,NULL,4710,0,7320,0,1),(268898,18,NULL,115274,0,7320,1,2),(268899,19,NULL,115276,0,7320,0,1),(268900,19,NULL,13896,0,7320,1,2),(268901,20,NULL,115278,0,7320,0,1),(268902,20,NULL,4729,0,7320,1,2),(268903,20,NULL,115279,0,7320,2,3),(268904,21,NULL,5271,0,7320,0,1),(268905,21,NULL,4646,0,7320,1,2),(268906,21,NULL,115281,0,7320,2,3),(268907,22,NULL,4676,0,7320,0,1),(268908,22,NULL,19399,0,7320,1,2),(268909,1,NULL,4688,0,7321,0,1),(268910,2,NULL,4837,0,7321,0,1),(268911,2,NULL,11805,0,7321,1,2),(268912,3,NULL,4837,0,7321,0,1),(268913,3,NULL,4864,0,7321,1,2),(268914,4,NULL,12793,0,7321,0,1),(268915,4,NULL,7739,0,7321,1,2),(268916,5,NULL,4675,0,7321,0,1),(268917,5,NULL,6042,0,7321,1,2),(268918,5,NULL,5226,0,7321,2,3),(268919,6,NULL,5271,0,7321,0,1),(268920,7,NULL,9541,0,7321,0,1),(268921,8,NULL,6832,0,7321,0,1),(268922,8,NULL,58109,0,7321,1,2),(268923,9,NULL,5112,0,7321,0,1),(268924,9,NULL,4710,0,7321,1,2),(268925,10,NULL,8801,0,7321,0,1),(268926,11,NULL,4664,0,7321,0,1),(268927,12,NULL,4710,0,7321,0,1),(268928,12,NULL,58109,0,7321,1,2),(268929,12,NULL,9492,0,7321,2,3),(268930,13,NULL,17386,0,7321,0,1),(268931,14,NULL,4710,0,7321,0,1),(268932,14,NULL,5112,0,7321,1,2),(268933,14,NULL,9541,0,7321,2,3),(268934,15,NULL,4675,0,7321,0,1),(268935,16,NULL,6325,0,7321,0,1),(268936,16,NULL,115162,0,7321,1,2),(268937,16,NULL,4710,0,7321,2,3),(268938,17,NULL,5613,0,7321,0,1),(268939,18,NULL,115292,0,7321,0,1),(268940,19,NULL,5226,0,7321,0,1),(268941,19,NULL,7745,0,7321,1,2),(268942,20,NULL,5507,0,7321,0,1),(268943,21,NULL,4710,0,7321,0,1),(268944,22,NULL,11509,0,7321,0,1),(268945,22,NULL,4837,0,7321,1,2),(268946,23,NULL,4667,0,7321,0,1),(268947,23,NULL,4729,0,7321,1,2),(268948,24,NULL,4793,0,7321,0,1),(268949,24,NULL,6380,0,7321,1,2),(268950,25,NULL,4676,0,7321,0,1),(268951,26,NULL,115297,0,7321,0,1),(268952,26,NULL,57340,0,7321,1,2),(268953,27,NULL,4729,0,7321,0,1),(268954,28,NULL,4710,0,7321,0,1),(268955,29,NULL,4675,0,7321,0,1),(268956,29,NULL,7745,0,7321,1,2),(268957,30,NULL,6371,0,7321,0,1),(268958,31,NULL,4675,0,7321,0,1),(268959,31,NULL,4679,0,7321,1,2),(268960,32,NULL,4710,0,7321,0,1),(268961,33,NULL,7565,0,7321,0,1),(268962,34,NULL,7791,0,7321,0,1),(268963,35,NULL,57431,0,7321,0,1),(268964,35,NULL,6042,0,7321,1,2),(268965,36,NULL,7468,0,7321,0,1),(268966,36,NULL,4665,0,7321,1,2),(268967,37,NULL,5507,0,7321,0,1),(268968,37,NULL,58109,0,7321,1,2),(268969,38,NULL,114819,0,7321,0,1),(268970,38,NULL,5507,0,7321,1,2),(268971,39,NULL,115305,0,7321,0,1),(268972,40,NULL,4864,0,7321,0,1),(268973,41,NULL,5112,0,7321,0,1),(268974,41,NULL,4710,0,7321,1,2),(268975,42,NULL,4793,0,7321,0,1),(268976,43,NULL,4676,0,7321,0,1),(268977,43,NULL,4645,0,7321,1,2),(268978,44,NULL,5208,0,7321,0,1),(268979,45,NULL,4880,0,7321,0,1),(268980,45,NULL,6340,0,7321,1,2),(268981,45,NULL,115307,0,7321,2,3),(268982,46,NULL,115309,0,7321,0,1),(268983,46,NULL,4646,0,7321,1,2),(268984,46,NULL,115310,0,7321,2,3),(268985,47,NULL,4675,0,7321,0,1),(268986,47,NULL,4670,0,7321,1,2),(268987,47,NULL,77720,0,7321,2,3),(268988,48,NULL,76640,0,7321,0,1),(268989,48,NULL,115313,0,7321,1,2),(268990,1,NULL,8186,0,7322,0,1),(268991,1,NULL,4688,0,7322,1,2),(268992,1,NULL,4646,0,7322,2,3),(268993,1,NULL,4683,0,7322,3,4),(268994,1,NULL,5369,0,7322,4,5),(268995,2,NULL,4652,0,7322,0,1),(268996,2,NULL,88146,0,7322,1,2),(268997,3,NULL,5056,0,7322,0,1),(268998,3,NULL,115317,0,7322,1,2),(268999,3,NULL,115318,0,7322,2,3),(269000,4,NULL,4756,0,7322,0,1),(269001,4,NULL,4676,0,7322,1,2),(269002,4,NULL,19048,0,7322,2,3),(269003,5,NULL,4880,0,7322,0,1),(269004,5,NULL,76757,0,7322,1,2),(269005,5,NULL,28065,0,7322,2,3),(269006,6,NULL,4654,0,7322,0,1),(269007,6,NULL,4990,0,7322,1,2),(269008,6,NULL,27758,0,7322,2,3),(269009,7,NULL,4664,0,7322,0,1),(269010,7,NULL,26334,0,7322,1,2),(269011,8,NULL,4688,0,7322,0,1),(269012,8,NULL,115323,0,7322,1,2),(269013,9,NULL,4756,0,7322,0,1),(269014,9,NULL,4676,0,7322,1,2),(269015,9,NULL,115325,0,7322,2,3),(269016,10,NULL,4880,0,7322,0,1),(269017,10,NULL,4729,0,7322,1,2),(269018,10,NULL,24113,0,7322,2,3),(269019,11,NULL,4823,0,7322,0,1),(269020,11,NULL,78720,0,7322,1,2),(269021,12,NULL,4832,0,7322,0,1),(269022,12,NULL,115329,0,7322,1,2),(269023,13,NULL,4664,0,7322,0,1),(269024,13,NULL,6199,0,7322,1,2),(269025,14,NULL,13314,0,7322,0,1),(269026,14,NULL,115331,0,7322,1,2),(269027,15,NULL,4657,0,7322,0,1),(269028,15,NULL,6245,0,7322,1,2),(269029,15,NULL,11133,0,7322,2,3),(269030,16,NULL,4832,0,7322,0,1),(269031,16,NULL,58895,0,7322,1,2),(269032,16,NULL,115334,0,7322,2,3),(269033,17,NULL,4657,0,7322,0,1),(269034,17,NULL,5003,0,7322,1,2),(269035,17,NULL,115336,0,7322,2,3),(269036,18,NULL,4675,0,7322,0,1),(269037,18,NULL,5050,0,7322,1,2),(269038,18,NULL,79572,0,7322,2,3),(269039,19,NULL,5150,0,7322,0,1),(269040,19,NULL,115339,0,7322,1,2),(269041,20,NULL,4654,0,7322,0,1),(269042,20,NULL,10627,0,7322,1,2),(269043,20,NULL,115341,0,7322,2,3),(269044,21,NULL,4895,0,7322,0,1),(269045,21,NULL,115343,0,7322,1,2),(269046,22,NULL,4729,0,7322,0,1),(269047,22,NULL,115345,0,7322,1,2),(269048,23,NULL,4939,0,7322,0,1),(269049,23,NULL,115347,0,7322,1,2),(269050,24,NULL,5119,0,7322,0,1),(269051,24,NULL,18857,0,7322,1,2),(269052,25,NULL,4657,0,7322,0,1),(269053,25,NULL,4646,0,7322,1,2),(269054,25,NULL,115350,0,7322,2,3),(269055,26,NULL,4851,0,7322,0,1),(269056,26,NULL,115352,0,7322,1,2),(269057,27,NULL,4662,0,7322,0,1),(269058,27,NULL,4646,0,7322,1,2),(269059,27,NULL,4647,0,7322,2,3),(269060,27,NULL,10225,0,7322,3,4),(269061,28,NULL,4845,0,7322,0,1),(269062,28,NULL,115355,0,7322,1,2),(269063,29,NULL,4652,0,7322,0,1),(269064,29,NULL,5691,0,7322,1,2),(269065,29,NULL,34285,0,7322,2,3),(269066,30,NULL,4822,0,7322,0,1),(269067,30,NULL,9949,0,7322,1,2),(269068,30,NULL,10361,0,7322,2,3),(269069,30,NULL,33566,0,7322,3,4),(269070,31,NULL,4932,0,7322,0,1),(269071,31,NULL,4670,0,7322,1,2),(269072,31,NULL,4646,0,7322,2,3),(269073,31,NULL,12998,0,7322,3,4),(269074,32,NULL,4665,0,7322,0,1),(269075,32,NULL,4646,0,7322,1,2),(269076,32,NULL,72999,0,7322,2,3),(269077,33,NULL,19177,0,7322,0,1),(269078,33,NULL,17508,0,7322,1,2),(269079,34,NULL,4822,0,7322,0,1),(269080,34,NULL,108816,0,7322,1,2),(269081,35,NULL,4675,0,7322,0,1),(269082,35,NULL,90228,0,7322,1,2),(269083,36,NULL,5226,0,7322,0,1),(269084,36,NULL,18509,0,7322,1,2),(269085,37,NULL,4729,0,7322,0,1),(269086,37,NULL,115365,0,7322,1,2),(269087,37,NULL,20797,0,7322,2,3),(269088,38,NULL,4851,0,7322,0,1),(269089,38,NULL,115367,0,7322,1,2),(269090,39,NULL,4662,0,7322,0,1),(269091,39,NULL,115369,0,7322,1,2),(269092,1,NULL,4665,0,7323,0,1),(269093,1,NULL,27192,0,7323,1,2),(269094,1,NULL,115371,0,7323,2,3),(269095,2,NULL,4756,0,7323,0,1),(269096,2,NULL,8561,0,7323,1,2),(269097,2,NULL,5831,0,7323,2,3),(269098,3,NULL,4735,0,7323,0,1),(269099,3,NULL,5261,0,7323,1,2),(269100,3,NULL,4646,0,7323,2,3),(269101,3,NULL,6349,0,7323,3,4),(269102,4,NULL,4675,0,7323,0,1),(269103,4,NULL,4729,0,7323,1,2),(269104,4,NULL,113723,0,7323,2,3),(269105,5,NULL,4822,0,7323,0,1),(269106,5,NULL,4646,0,7323,1,2),(269107,5,NULL,4647,0,7323,2,3),(269108,5,NULL,37195,0,7323,3,4),(269109,6,NULL,4756,0,7323,0,1),(269110,6,NULL,4755,0,7323,1,2),(269111,6,NULL,57188,0,7323,2,3),(269112,6,NULL,115376,0,7323,3,4),(269113,7,NULL,5193,0,7323,0,1),(269114,7,NULL,4646,0,7323,1,2),(269115,7,NULL,4683,0,7323,2,3),(269116,7,NULL,77881,0,7323,3,4),(269117,8,NULL,4880,0,7323,0,1),(269118,8,NULL,4662,0,7323,1,2),(269119,8,NULL,115379,0,7323,2,3),(269120,9,NULL,92598,0,7323,0,1),(269121,9,NULL,9109,0,7323,1,2),(269122,10,NULL,4675,0,7323,0,1),(269123,10,NULL,10721,0,7323,1,2),(269124,11,NULL,5112,0,7323,0,1),(269125,11,NULL,10721,0,7323,1,2),(269126,12,NULL,4793,0,7323,0,1),(269127,12,NULL,5050,0,7323,1,2),(269128,12,NULL,115384,0,7323,2,3),(269129,13,NULL,115386,0,7323,0,1),(269130,13,NULL,115387,0,7323,1,2),(269131,13,NULL,6143,0,7323,2,3),(269132,13,NULL,4705,0,7323,3,4),(269133,13,NULL,24787,0,7323,4,5),(269134,14,NULL,80352,0,7323,0,1),(269135,14,NULL,6143,0,7323,1,2),(269136,14,NULL,4965,0,7323,2,3),(269137,14,NULL,24806,0,7323,3,4),(269138,15,NULL,4793,0,7323,0,1),(269139,15,NULL,115390,0,7323,1,2),(269140,16,NULL,5112,0,7323,0,1),(269141,16,NULL,7791,0,7323,1,2),(269142,16,NULL,5111,0,7323,2,3),(269143,16,NULL,24780,0,7323,3,4),(269144,17,NULL,5377,0,7323,0,1),(269145,17,NULL,12139,0,7323,1,2),(269146,18,NULL,4675,0,7323,0,1),(269147,18,NULL,4822,0,7323,1,2),(269148,18,NULL,4646,0,7323,2,3),(269149,18,NULL,5050,0,7323,3,4),(269150,18,NULL,86066,0,7323,4,5),(269151,19,NULL,4793,0,7323,0,1),(269152,19,NULL,4646,0,7323,1,2),(269153,19,NULL,81098,0,7323,2,3),(269154,20,NULL,13011,0,7323,0,1),(269155,20,NULL,113996,0,7323,1,2),(269156,21,NULL,4837,0,7323,0,1),(269157,21,NULL,5050,0,7323,1,2),(269158,21,NULL,9812,0,7323,2,3),(269159,22,NULL,4688,0,7323,0,1),(269160,22,NULL,115186,0,7323,1,2),(269161,23,NULL,4675,0,7323,0,1),(269162,23,NULL,10365,0,7323,1,2),(269163,24,NULL,5278,0,7323,0,1),(269164,24,NULL,5869,0,7323,1,2),(269165,24,NULL,19505,0,7323,2,3),(269166,25,NULL,5278,0,7323,0,1),(269167,25,NULL,72959,0,7323,1,2),(269168,25,NULL,93819,0,7323,2,3),(269169,26,NULL,4710,0,7323,0,1),(269170,26,NULL,4646,0,7323,1,2),(269171,26,NULL,4647,0,7323,2,3),(269172,26,NULL,9910,0,7323,3,4),(269173,27,NULL,4863,0,7323,0,1),(269174,27,NULL,4710,0,7323,1,2),(269175,27,NULL,115402,0,7323,2,3),(269176,28,NULL,5112,0,7323,0,1),(269177,28,NULL,4793,0,7323,1,2),(269178,28,NULL,115404,0,7323,2,3),(269179,29,NULL,96383,0,7323,0,1),(269180,29,NULL,6143,0,7323,1,2),(269181,29,NULL,24782,0,7323,2,3),(269182,30,NULL,5123,0,7323,0,1),(269183,30,NULL,4646,0,7323,1,2),(269184,30,NULL,7257,0,7323,2,3),(269185,31,NULL,6702,0,7323,0,1),(269186,31,NULL,115408,0,7323,1,2),(269187,32,NULL,10365,0,7323,0,1),(269188,32,NULL,5557,0,7323,1,2),(269189,33,NULL,4675,0,7323,0,1),(269190,33,NULL,4729,0,7323,1,2),(269191,33,NULL,71980,0,7323,2,3),(269192,34,NULL,5271,0,7323,0,1),(269193,34,NULL,115412,0,7323,1,2),(269194,35,NULL,9492,0,7323,0,1),(269195,35,NULL,115390,0,7323,1,2),(269196,36,NULL,4665,0,7323,0,1),(269197,36,NULL,5047,0,7323,1,2),(269198,36,NULL,4646,0,7323,2,3),(269199,36,NULL,4647,0,7323,3,4),(269200,36,NULL,11293,0,7323,4,5),(269201,37,NULL,73354,0,7323,0,1),(269202,37,NULL,12952,0,7323,1,2),(269203,38,NULL,4664,0,7323,0,1),(269204,38,NULL,115417,0,7323,1,2),(269205,39,NULL,4676,0,7323,0,1),(269206,39,NULL,25908,0,7323,1,2),(269207,40,NULL,4645,0,7323,0,1),(269208,40,NULL,4646,0,7323,1,2),(269209,40,NULL,4647,0,7323,2,3),(269210,40,NULL,8169,0,7323,3,4),(269211,1,NULL,5271,0,7324,0,1),(269212,1,NULL,115421,0,7324,1,2),(269213,2,NULL,4679,0,7324,0,1),(269214,2,NULL,115423,0,7324,1,2),(269215,3,NULL,5112,0,7324,0,1),(269216,3,NULL,10062,0,7324,1,2),(269217,4,NULL,101909,0,7324,0,1),(269218,4,NULL,4793,0,7324,1,2),(269219,4,NULL,26699,0,7324,2,3),(269220,5,NULL,4675,0,7324,0,1),(269221,5,NULL,88341,0,7324,1,2),(269222,6,NULL,4863,0,7324,0,1),(269223,6,NULL,4710,0,7324,1,2),(269224,6,NULL,113502,0,7324,2,3),(269225,7,NULL,57340,0,7324,0,1),(269226,7,NULL,115428,0,7324,1,2),(269227,8,NULL,4787,0,7324,0,1),(269228,8,NULL,115430,0,7324,1,2),(269229,9,NULL,5056,0,7324,0,1),(269230,9,NULL,10459,0,7324,1,2),(269231,10,NULL,4822,0,7324,0,1),(269232,10,NULL,115433,0,7324,1,2),(269233,11,NULL,58109,0,7324,0,1),(269234,11,NULL,4863,0,7324,1,2),(269235,11,NULL,5271,0,7324,2,3),(269236,11,NULL,8105,0,7324,3,4),(269237,12,NULL,5112,0,7324,0,1),(269238,12,NULL,4837,0,7324,1,2),(269239,12,NULL,5050,0,7324,2,3),(269240,12,NULL,15813,0,7324,3,4),(269241,13,NULL,4710,0,7324,0,1),(269242,13,NULL,57955,0,7324,1,2),(269243,13,NULL,115437,0,7324,2,3),(269244,14,NULL,4837,0,7324,0,1),(269245,14,NULL,4710,0,7324,1,2),(269246,14,NULL,5869,0,7324,2,3),(269247,14,NULL,115437,0,7324,3,4),(269248,15,NULL,4645,0,7324,0,1),(269249,15,NULL,115440,0,7324,1,2),(269250,16,NULL,4675,0,7324,0,1),(269251,16,NULL,115442,0,7324,1,2),(269252,17,NULL,113785,0,7324,0,1),(269253,17,NULL,4683,0,7324,1,2),(269254,17,NULL,102965,0,7324,2,3),(269255,18,NULL,5246,0,7324,0,1),(269256,18,NULL,4646,0,7324,1,2),(269257,18,NULL,102487,0,7324,2,3),(269258,19,NULL,4710,0,7324,0,1),(269259,19,NULL,5507,0,7324,1,2),(269260,19,NULL,108818,0,7324,2,3),(269261,20,NULL,4729,0,7324,0,1),(269262,20,NULL,4675,0,7324,1,2),(269263,20,NULL,4646,0,7324,2,3),(269264,20,NULL,4647,0,7324,3,4),(269265,20,NULL,9907,0,7324,4,5),(269266,21,NULL,4665,0,7324,0,1),(269267,21,NULL,115448,0,7324,1,2),(269268,22,NULL,4863,0,7324,0,1),(269269,22,NULL,4710,0,7324,1,2),(269270,22,NULL,77058,0,7324,2,3),(269271,23,NULL,4793,0,7324,0,1),(269272,23,NULL,5845,0,7324,1,2),(269273,24,NULL,4665,0,7324,0,1),(269274,24,NULL,115452,0,7324,1,2),(269275,25,NULL,5112,0,7324,0,1),(269276,25,NULL,115454,0,7324,1,2),(269277,26,NULL,4905,0,7324,0,1),(269278,26,NULL,5050,0,7324,1,2),(269279,26,NULL,5997,0,7324,2,3),(269280,27,NULL,115297,0,7324,0,1),(269281,27,NULL,5112,0,7324,1,2),(269282,27,NULL,16443,0,7324,2,3),(269283,28,NULL,115458,0,7324,0,1),(269284,28,NULL,115459,0,7324,1,2),(269285,29,NULL,9100,0,7324,0,1),(269286,29,NULL,83881,0,7324,1,2),(269287,30,NULL,115462,0,7324,0,1),(269288,30,NULL,8392,0,7324,1,2),(269289,30,NULL,5050,0,7324,2,3),(269290,30,NULL,8091,0,7324,3,4),(269291,31,NULL,4667,0,7324,0,1),(269292,31,NULL,82470,0,7324,1,2),(269293,32,NULL,5057,0,7324,0,1),(269294,32,NULL,115465,0,7324,1,2),(269295,33,NULL,4654,0,7324,0,1),(269296,33,NULL,4796,0,7324,1,2),(269297,33,NULL,4832,0,7324,2,3),(269298,33,NULL,115467,0,7324,3,4),(269299,34,NULL,6042,0,7324,0,1),(269300,34,NULL,9017,0,7324,1,2),(269301,34,NULL,6540,0,7324,2,3),(269302,35,NULL,5150,0,7324,0,1),(269303,35,NULL,4675,0,7324,1,2),(269304,35,NULL,4669,0,7324,2,3),(269305,35,NULL,16024,0,7324,3,4),(269306,36,NULL,57955,0,7324,0,1),(269307,36,NULL,115471,0,7324,1,2),(269308,37,NULL,4675,0,7324,0,1),(269309,37,NULL,9993,0,7324,1,2),(269310,37,NULL,23704,0,7324,2,3),(269311,38,NULL,5097,0,7324,0,1),(269312,38,NULL,113940,0,7324,1,2),(269313,39,NULL,4863,0,7324,0,1),(269314,39,NULL,4710,0,7324,1,2),(269315,39,NULL,90910,0,7324,2,3),(269316,40,NULL,5751,0,7324,0,1),(269317,40,NULL,56940,0,7324,1,2),(269318,41,NULL,4688,0,7324,0,1),(269319,41,NULL,6042,0,7324,1,2),(269320,41,NULL,115477,0,7324,2,3),(269321,42,NULL,9100,0,7324,0,1),(269322,42,NULL,6371,0,7324,1,2),(269323,42,NULL,115479,0,7324,2,3),(269324,43,NULL,4676,0,7324,0,1),(269325,43,NULL,4646,0,7324,1,2),(269326,43,NULL,81098,0,7324,2,3),(269327,44,NULL,8801,0,7324,0,1),(269328,44,NULL,5932,0,7324,1,2),(269329,44,NULL,89096,0,7324,2,3),(269330,45,NULL,4645,0,7324,0,1),(269331,45,NULL,115483,0,7324,1,2),(269332,46,NULL,4863,0,7324,0,1),(269333,46,NULL,115485,0,7324,1,2),(269334,47,NULL,4756,0,7324,0,1),(269335,47,NULL,115487,0,7324,1,2),(269336,48,NULL,4837,0,7324,0,1),(269337,48,NULL,17716,0,7324,1,2),(269338,49,NULL,4837,0,7324,0,1),(269339,49,NULL,4646,0,7324,1,2),(269340,49,NULL,4647,0,7324,2,3),(269341,49,NULL,8768,0,7324,3,4),(269342,50,NULL,5271,0,7324,0,1),(269343,50,NULL,115491,0,7324,1,2),(269344,51,NULL,58000,0,7324,0,1),(269345,51,NULL,18857,0,7324,1,2),(269346,52,NULL,4645,0,7324,0,1),(269347,52,NULL,114298,0,7324,1,2),(269348,53,NULL,5112,0,7324,0,1),(269349,53,NULL,4646,0,7324,1,2),(269350,53,NULL,113645,0,7324,2,3),(269351,54,NULL,6832,0,7324,0,1),(269352,54,NULL,113910,0,7324,1,2),(269353,55,NULL,114215,0,7324,0,1),(269354,55,NULL,115497,0,7324,1,2),(269355,56,NULL,4664,0,7324,0,1),(269356,56,NULL,115499,0,7324,1,2),(269357,57,NULL,4710,0,7324,0,1),(269358,57,NULL,10528,0,7324,1,2),(269359,57,NULL,32617,0,7324,2,3),(269360,58,NULL,5112,0,7324,0,1),(269361,58,NULL,4646,0,7324,1,2),(269362,58,NULL,4647,0,7324,2,3),(269363,58,NULL,96973,0,7324,3,4),(269364,59,NULL,4688,0,7324,0,1),(269365,59,NULL,4646,0,7324,1,2),(269366,59,NULL,4647,0,7324,2,3),(269367,59,NULL,12377,0,7324,3,4),(269368,60,NULL,4710,0,7324,0,1),(269369,60,NULL,5507,0,7324,1,2),(269370,60,NULL,115503,0,7324,2,3),(269371,61,NULL,6325,0,7324,0,1),(269372,61,NULL,115162,0,7324,1,2),(269373,61,NULL,4710,0,7324,2,3),(269374,61,NULL,31332,0,7324,3,4),(269375,62,NULL,8801,0,7324,0,1),(269376,62,NULL,28148,0,7324,1,2),(269377,63,NULL,5503,0,7324,0,1),(269378,63,NULL,13892,0,7324,1,2),(269379,64,NULL,5507,0,7324,0,1),(269380,64,NULL,4646,0,7324,1,2),(269381,64,NULL,11286,0,7324,2,3),(269382,65,NULL,9541,0,7324,0,1),(269383,65,NULL,4646,0,7324,1,2),(269384,65,NULL,37152,0,7324,2,3),(269385,1,NULL,12772,0,7325,0,1),(269386,2,NULL,115088,0,7325,0,1),(269387,2,NULL,13011,0,7325,1,2),(269388,3,NULL,4755,0,7325,0,1),(269389,4,NULL,73518,0,7325,0,1),(269390,4,NULL,5112,0,7325,1,2),(269391,5,NULL,4729,0,7325,0,1),(269392,5,NULL,4667,0,7325,1,2),(269393,6,NULL,4864,0,7325,0,1),(269394,6,NULL,5507,0,7325,1,2),(269395,7,NULL,4907,0,7325,0,1),(269396,8,NULL,4837,0,7325,0,1),(269397,8,NULL,5665,0,7325,1,2),(269398,9,NULL,9100,0,7325,0,1),(269399,10,NULL,4837,0,7325,0,1),(269400,11,NULL,4664,0,7325,0,1),(269401,12,NULL,5271,0,7325,0,1),(269402,12,NULL,4710,0,7325,1,2),(269403,13,NULL,4710,0,7325,0,1),(269404,13,NULL,9541,0,7325,1,2),(269405,14,NULL,5208,0,7325,0,1),(269406,15,NULL,58166,0,7325,0,1),(269407,16,NULL,4710,0,7325,0,1),(269408,17,NULL,4675,0,7325,0,1),(269409,18,NULL,10812,0,7325,0,1),(269410,19,NULL,4864,0,7325,0,1),(269411,19,NULL,4793,0,7325,1,2),(269412,20,NULL,4710,0,7325,0,1),(269413,20,NULL,5869,0,7325,1,2),(269414,21,NULL,4688,0,7325,0,1),(269415,21,NULL,6042,0,7325,1,2),(269416,21,NULL,5057,0,7325,2,3),(269417,21,NULL,57431,0,7325,3,4),(269418,22,NULL,6874,0,7325,0,1),(269419,22,NULL,7565,0,7325,1,2),(269420,23,NULL,4675,0,7325,0,1),(269421,23,NULL,4676,0,7325,1,2),(269422,24,NULL,115521,0,7325,0,1),(269423,25,NULL,11805,0,7325,0,1),(269424,25,NULL,5278,0,7325,1,2),(269425,26,NULL,4729,0,7325,0,1),(269426,26,NULL,4975,0,7325,1,2),(269427,27,NULL,100552,0,7325,0,1),(269428,27,NULL,4710,0,7325,1,2),(269429,28,NULL,4675,0,7325,0,1),(269430,28,NULL,5751,0,7325,1,2),(269431,29,NULL,4645,0,7325,0,1),(269432,30,NULL,4688,0,7325,0,1),(269433,31,NULL,72959,0,7325,0,1),(269434,31,NULL,5507,0,7325,1,2),(269435,31,NULL,6380,0,7325,2,3),(269436,32,NULL,17386,0,7325,0,1),(269437,32,NULL,5932,0,7325,1,2),(269438,33,NULL,100369,0,7325,0,1),(269439,34,NULL,12855,0,7325,0,1),(269440,34,NULL,4652,0,7325,1,2),(269441,34,NULL,5393,0,7325,2,3),(269442,35,NULL,5932,0,7325,0,1),(269443,36,NULL,9233,0,7325,0,1),(269444,36,NULL,5507,0,7325,1,2),(269445,36,NULL,72959,0,7325,2,3),(269446,37,NULL,9233,0,7325,0,1),(269447,37,NULL,115530,0,7325,1,2),(269448,38,NULL,4880,0,7325,0,1),(269449,38,NULL,5212,0,7325,1,2),(269450,39,NULL,115533,0,7325,0,1),(269451,39,NULL,4735,0,7325,1,2),(269452,39,NULL,4662,0,7325,2,3),(269453,40,NULL,4822,0,7325,0,1),(269454,40,NULL,4676,0,7325,1,2),(269455,40,NULL,8253,0,7325,2,3),(269456,41,NULL,4827,0,7325,0,1),(269457,41,NULL,12156,0,7325,1,2),(269458,42,NULL,4702,0,7325,0,1),(269459,42,NULL,4646,0,7325,1,2),(269460,42,NULL,64099,0,7325,2,3),(269461,43,NULL,4664,0,7325,0,1),(269462,43,NULL,5073,0,7325,1,2),(269463,43,NULL,103204,0,7325,2,3),(269464,43,NULL,4646,0,7325,3,4),(269465,43,NULL,4647,0,7325,4,5),(269466,43,NULL,27124,0,7325,5,6),(269467,44,NULL,4729,0,7325,0,1),(269468,44,NULL,11746,0,7325,1,2),(269469,45,NULL,4688,0,7325,0,1),(269470,45,NULL,40496,0,7325,1,2),(269471,1,NULL,11192,0,7326,0,1),(269472,1,NULL,4646,0,7326,1,2),(269473,1,NULL,20591,0,7326,2,3),(269474,2,NULL,4756,0,7326,0,1),(269475,2,NULL,4895,0,7326,1,2),(269476,2,NULL,32450,0,7326,2,3),(269477,3,NULL,4822,0,7326,0,1),(269478,3,NULL,10539,0,7326,1,2),(269479,4,NULL,5123,0,7326,0,1),(269480,4,NULL,115544,0,7326,1,2),(269481,5,NULL,79393,0,7326,0,1),(269482,5,NULL,115546,0,7326,1,2),(269483,6,NULL,115548,0,7326,0,1),(269484,6,NULL,7057,0,7326,1,2),(269485,6,NULL,5101,0,7326,2,3),(269486,6,NULL,5050,0,7326,3,4),(269487,6,NULL,115549,0,7326,4,5),(269488,7,NULL,5311,0,7326,0,1),(269489,7,NULL,52920,0,7326,1,2),(269490,8,NULL,4755,0,7326,0,1),(269491,8,NULL,11202,0,7326,1,2),(269492,9,NULL,4965,0,7326,0,1),(269493,9,NULL,39360,0,7326,1,2),(269494,9,NULL,10200,0,7326,2,3),(269495,10,NULL,5527,0,7326,0,1),(269496,10,NULL,4646,0,7326,1,2),(269497,10,NULL,115554,0,7326,2,3),(269498,11,NULL,5226,0,7326,0,1),(269499,11,NULL,5050,0,7326,1,2),(269500,11,NULL,6241,0,7326,2,3),(269501,12,NULL,101047,0,7326,0,1),(269502,12,NULL,57734,0,7326,1,2),(269503,13,NULL,4675,0,7326,0,1),(269504,13,NULL,100225,0,7326,1,2),(269505,14,NULL,4880,0,7326,0,1),(269506,14,NULL,4907,0,7326,1,2),(269507,14,NULL,13692,0,7326,2,3),(269508,15,NULL,5307,0,7326,0,1),(269509,15,NULL,115560,0,7326,1,2),(269510,16,NULL,4880,0,7326,0,1),(269511,16,NULL,5073,0,7326,1,2),(269512,16,NULL,19768,0,7326,2,3),(269513,17,NULL,39389,0,7326,0,1),(269514,17,NULL,4851,0,7326,1,2),(269515,17,NULL,4646,0,7326,2,3),(269516,17,NULL,22805,0,7326,3,4),(269517,18,NULL,4729,0,7326,0,1),(269518,18,NULL,4646,0,7326,1,2),(269519,18,NULL,4647,0,7326,2,3),(269520,18,NULL,6303,0,7326,3,4),(269521,19,NULL,4859,0,7326,0,1),(269522,19,NULL,94860,0,7326,1,2),(269523,19,NULL,19505,0,7326,2,3),(269524,20,NULL,115566,0,7326,0,1),(269525,20,NULL,115567,0,7326,1,2),(269526,21,NULL,4657,0,7326,0,1),(269527,21,NULL,4646,0,7326,1,2),(269528,21,NULL,4647,0,7326,2,3),(269529,21,NULL,32958,0,7326,3,4),(269530,22,NULL,7565,0,7326,0,1),(269531,22,NULL,16166,0,7326,1,2),(269532,23,NULL,4710,0,7326,0,1),(269533,23,NULL,10250,0,7326,1,2),(269534,23,NULL,115571,0,7326,2,3),(269535,24,NULL,5271,0,7326,0,1),(269536,24,NULL,4646,0,7326,1,2),(269537,24,NULL,82543,0,7326,2,3),(269538,25,NULL,57500,0,7326,0,1),(269539,25,NULL,5050,0,7326,1,2),(269540,25,NULL,33124,0,7326,2,3),(269541,26,NULL,4665,0,7326,0,1),(269542,26,NULL,115575,0,7326,1,2),(269543,27,NULL,114574,0,7326,0,1),(269544,27,NULL,5271,0,7326,1,2),(269545,27,NULL,115577,0,7326,2,3),(269546,28,NULL,4880,0,7326,0,1),(269547,28,NULL,4662,0,7326,1,2),(269548,28,NULL,5368,0,7326,2,3),(269549,29,NULL,4670,0,7326,0,1),(269550,29,NULL,4679,0,7326,1,2),(269551,29,NULL,4646,0,7326,2,3),(269552,29,NULL,17464,0,7326,3,4),(269553,30,NULL,5123,0,7326,0,1),(269554,30,NULL,19445,0,7326,1,2),(269555,31,NULL,5112,0,7326,0,1),(269556,31,NULL,12201,0,7326,1,2),(269557,32,NULL,4832,0,7326,0,1),(269558,32,NULL,5659,0,7326,1,2),(269559,32,NULL,92979,0,7326,2,3),(269560,33,NULL,113758,0,7326,0,1),(269561,33,NULL,40856,0,7326,1,2),(269562,33,NULL,8087,0,7326,2,3),(269563,34,NULL,101928,0,7326,0,1),(269564,34,NULL,115585,0,7326,1,2),(269565,35,NULL,107024,0,7326,0,1),(269566,35,NULL,115587,0,7326,1,2),(269567,36,NULL,4645,0,7326,0,1),(269568,36,NULL,4646,0,7326,1,2),(269569,36,NULL,4647,0,7326,2,3),(269570,36,NULL,80509,0,7326,3,4),(269571,37,NULL,4793,0,7326,0,1),(269572,37,NULL,5869,0,7326,1,2),(269573,37,NULL,24681,0,7326,2,3),(269574,38,NULL,5192,0,7326,0,1),(269575,38,NULL,115591,0,7326,1,2),(269576,39,NULL,100552,0,7326,0,1),(269577,39,NULL,17386,0,7326,1,2),(269578,39,NULL,24695,0,7326,2,3),(269579,40,NULL,4665,0,7326,0,1),(269580,40,NULL,25298,0,7326,1,2),(269581,41,NULL,104242,0,7326,0,1),(269582,41,NULL,114454,0,7326,1,2),(269583,42,NULL,5112,0,7326,0,1),(269584,42,NULL,11509,0,7326,1,2),(269585,42,NULL,5050,0,7326,2,3),(269586,42,NULL,12776,0,7326,3,4),(269587,43,NULL,5271,0,7326,0,1),(269588,43,NULL,115597,0,7326,1,2),(269589,44,NULL,4710,0,7326,0,1),(269590,44,NULL,6436,0,7326,1,2),(269591,45,NULL,5150,0,7326,0,1),(269592,45,NULL,83562,0,7326,1,2),(269593,46,NULL,5527,0,7326,0,1),(269594,46,NULL,114544,0,7326,1,2),(269595,47,NULL,115602,0,7326,0,1),(269596,47,NULL,72685,0,7326,1,2),(269597,48,NULL,5112,0,7326,0,1),(269598,48,NULL,72959,0,7326,1,2),(269599,48,NULL,115604,0,7326,2,3),(269600,48,NULL,4710,0,7326,3,4),(269601,48,NULL,4646,0,7326,4,5),(269602,48,NULL,78745,0,7326,5,6),(269603,1,NULL,4676,0,7327,0,1),(269604,1,NULL,115606,0,7327,1,2),(269605,2,NULL,72896,0,7327,0,1),(269606,2,NULL,9233,0,7327,1,2),(269607,2,NULL,16356,0,7327,2,3),(269608,3,NULL,4679,0,7327,0,1),(269609,3,NULL,115609,0,7327,1,2),(269610,4,NULL,4645,0,7327,0,1),(269611,4,NULL,4729,0,7327,1,2),(269612,4,NULL,115611,0,7327,2,3),(269613,5,NULL,115613,0,7327,0,1),(269614,5,NULL,4646,0,7327,1,2),(269615,5,NULL,4647,0,7327,2,3),(269616,5,NULL,77107,0,7327,3,4),(269617,6,NULL,5278,0,7327,0,1),(269618,6,NULL,13887,0,7327,1,2),(269619,7,NULL,90000,0,7327,0,1),(269620,7,NULL,5231,0,7327,1,2),(269621,7,NULL,88745,0,7327,2,3),(269622,7,NULL,4646,0,7327,3,4),(269623,7,NULL,5013,0,7327,4,5),(269624,8,NULL,4669,0,7327,0,1),(269625,8,NULL,4675,0,7327,1,2),(269626,8,NULL,115617,0,7327,2,3),(269627,9,NULL,4729,0,7327,0,1),(269628,9,NULL,4646,0,7327,1,2),(269629,9,NULL,114617,0,7327,2,3),(269630,10,NULL,115620,0,7327,0,1),(269631,10,NULL,23637,0,7327,1,2),(269632,11,NULL,4710,0,7327,0,1),(269633,11,NULL,5112,0,7327,1,2),(269634,11,NULL,115622,0,7327,2,3),(269635,12,NULL,4688,0,7327,0,1),(269636,12,NULL,115442,0,7327,1,2),(269637,13,NULL,5377,0,7327,0,1),(269638,13,NULL,5212,0,7327,1,2),(269639,13,NULL,5393,0,7327,2,3),(269640,13,NULL,29456,0,7327,3,4),(269641,14,NULL,115620,0,7327,0,1),(269642,14,NULL,115626,0,7327,1,2),(269643,15,NULL,115628,0,7327,0,1),(269644,15,NULL,5377,0,7327,1,2),(269645,15,NULL,5313,0,7327,2,3),(269646,16,NULL,4675,0,7327,0,1),(269647,16,NULL,4646,0,7327,1,2),(269648,16,NULL,4647,0,7327,2,3),(269649,16,NULL,36986,0,7327,3,4),(269650,17,NULL,4793,0,7327,0,1),(269651,17,NULL,9573,0,7327,1,2),(269652,18,NULL,5112,0,7327,0,1),(269653,18,NULL,12414,0,7327,1,2),(269654,19,NULL,9541,0,7327,0,1),(269655,19,NULL,115633,0,7327,1,2),(269656,20,NULL,5507,0,7327,0,1),(269657,20,NULL,115635,0,7327,1,2),(269658,21,NULL,115637,0,7327,0,1),(269659,21,NULL,11509,0,7327,1,2),(269660,21,NULL,4794,0,7327,2,3),(269661,21,NULL,5050,0,7327,3,4),(269662,21,NULL,28382,0,7327,4,5),(269663,22,NULL,4675,0,7327,0,1),(269664,22,NULL,4755,0,7327,1,2),(269665,22,NULL,4895,0,7327,2,3),(269666,22,NULL,4824,0,7327,3,4),(269667,23,NULL,115640,0,7327,0,1),(269668,23,NULL,36303,0,7327,1,2),(269669,24,NULL,4669,0,7327,0,1),(269670,24,NULL,4646,0,7327,1,2),(269671,24,NULL,6236,0,7327,2,3),(269672,25,NULL,5271,0,7327,0,1),(269673,25,NULL,9607,0,7327,1,2),(269674,26,NULL,4679,0,7327,0,1),(269675,26,NULL,4646,0,7327,1,2),(269676,26,NULL,7550,0,7327,2,3),(269677,27,NULL,4837,0,7327,0,1),(269678,27,NULL,8347,0,7327,1,2),(269679,28,NULL,115645,0,7327,0,1),(269680,28,NULL,115646,0,7327,1,2),(269681,29,NULL,4662,0,7327,0,1),(269682,29,NULL,16124,0,7327,1,2),(269683,30,NULL,4710,0,7327,0,1),(269684,30,NULL,115648,0,7327,1,2),(269685,31,NULL,5271,0,7327,0,1),(269686,31,NULL,115650,0,7327,1,2),(269687,32,NULL,4710,0,7327,0,1),(269688,32,NULL,101354,0,7327,1,2),(269689,33,NULL,4756,0,7327,0,1),(269690,33,NULL,23637,0,7327,1,2),(269691,34,NULL,4769,0,7327,0,1),(269692,34,NULL,6250,0,7327,1,2),(269693,34,NULL,5050,0,7327,2,3),(269694,34,NULL,8392,0,7327,3,4),(269695,35,NULL,5503,0,7327,0,1),(269696,35,NULL,115655,0,7327,1,2),(269697,36,NULL,5193,0,7327,0,1),(269698,36,NULL,78253,0,7327,1,2),(269699,36,NULL,4646,0,7327,2,3),(269700,36,NULL,58470,0,7327,3,4),(269701,37,NULL,4837,0,7327,0,1),(269702,37,NULL,5112,0,7327,1,2),(269703,37,NULL,84255,0,7327,2,3),(269704,38,NULL,4710,0,7327,0,1),(269705,38,NULL,115659,0,7327,1,2),(269706,39,NULL,105455,0,7327,0,1),(269707,39,NULL,9541,0,7327,1,2),(269708,39,NULL,15548,0,7327,2,3),(269709,40,NULL,5208,0,7327,0,1),(269710,40,NULL,4646,0,7327,1,2),(269711,40,NULL,7559,0,7327,2,3),(269712,41,NULL,4675,0,7327,0,1),(269713,41,NULL,4676,0,7327,1,2),(269714,41,NULL,115663,0,7327,2,3),(269715,42,NULL,9100,0,7327,0,1),(269716,42,NULL,4822,0,7327,1,2),(269717,42,NULL,4670,0,7327,2,3),(269718,42,NULL,12139,0,7327,3,4),(269719,43,NULL,9233,0,7327,0,1),(269720,43,NULL,52580,0,7327,1,2),(269721,44,NULL,5056,0,7327,0,1),(269722,44,NULL,57570,0,7327,1,2),(269723,44,NULL,77069,0,7327,2,3),(269724,45,NULL,5271,0,7327,0,1),(269725,45,NULL,6878,0,7327,1,2),(269726,46,NULL,107024,0,7327,0,1),(269727,46,NULL,5112,0,7327,1,2),(269728,46,NULL,88681,0,7327,2,3),(269729,47,NULL,9524,0,7327,0,1),(269730,47,NULL,4646,0,7327,1,2),(269731,47,NULL,23016,0,7327,2,3),(269732,48,NULL,4863,0,7327,0,1),(269733,48,NULL,115671,0,7327,1,2),(269734,49,NULL,4864,0,7327,0,1),(269735,49,NULL,9492,0,7327,1,2),(269736,49,NULL,115673,0,7327,2,3),(269737,50,NULL,11509,0,7327,0,1),(269738,50,NULL,115675,0,7327,1,2),(269739,50,NULL,115676,0,7327,2,3),(269740,51,NULL,5278,0,7327,0,1),(269741,51,NULL,115678,0,7327,1,2),(269742,52,NULL,5226,0,7327,0,1),(269743,52,NULL,4848,0,7327,1,2),(269744,52,NULL,16083,0,7327,2,3),(269745,53,NULL,115681,0,7327,0,1),(269746,53,NULL,4646,0,7327,1,2),(269747,53,NULL,4683,0,7327,2,3),(269748,53,NULL,6006,0,7327,3,4),(269749,54,NULL,4837,0,7327,0,1),(269750,54,NULL,34193,0,7327,1,2),(269751,55,NULL,4665,0,7327,0,1),(269752,55,NULL,4646,0,7327,1,2),(269753,55,NULL,115684,0,7327,2,3),(269754,56,NULL,4793,0,7327,0,1),(269755,56,NULL,115686,0,7327,1,2),(269756,57,NULL,4710,0,7327,0,1),(269757,57,NULL,14028,0,7327,1,2),(269758,58,NULL,4675,0,7327,0,1),(269759,58,NULL,4676,0,7327,1,2),(269760,58,NULL,39580,0,7327,2,3),(269761,58,NULL,32826,0,7327,3,4),(269762,59,NULL,5316,0,7327,0,1),(269763,59,NULL,115690,0,7327,1,2),(269764,59,NULL,115691,0,7327,2,3),(269765,60,NULL,4729,0,7327,0,1),(269766,60,NULL,5050,0,7327,1,2),(269767,60,NULL,8691,0,7327,2,3),(269768,61,NULL,110588,0,7327,0,1),(269769,61,NULL,5112,0,7327,1,2),(269770,61,NULL,115693,0,7327,2,3),(269771,62,NULL,6245,0,7327,0,1),(269772,62,NULL,115695,0,7327,1,2),(269773,63,NULL,4676,0,7327,0,1),(269774,63,NULL,19822,0,7327,1,2),(269775,64,NULL,4729,0,7327,0,1),(269776,64,NULL,23165,0,7327,1,2),(269777,65,NULL,4675,0,7327,0,1),(269778,65,NULL,88308,0,7327,1,2),(269779,66,NULL,4710,0,7327,0,1),(269780,66,NULL,115699,0,7327,1,2),(269781,67,NULL,5112,0,7327,0,1),(269782,67,NULL,58109,0,7327,1,2),(269783,67,NULL,7108,0,7327,2,3),(269784,68,NULL,17386,0,7327,0,1),(269785,68,NULL,4646,0,7327,1,2),(269786,68,NULL,25971,0,7327,2,3),(269787,69,NULL,57955,0,7327,0,1),(269788,69,NULL,115703,0,7327,1,2),(269789,70,NULL,5271,0,7327,0,1),(269790,70,NULL,4646,0,7327,1,2),(269791,70,NULL,4683,0,7327,2,3),(269792,70,NULL,106395,0,7327,3,4),(269793,71,NULL,4675,0,7327,0,1),(269794,71,NULL,4729,0,7327,1,2),(269795,71,NULL,4688,0,7327,2,3),(269796,71,NULL,87137,0,7327,3,4),(269797,72,NULL,4793,0,7327,0,1),(269798,72,NULL,107024,0,7327,1,2),(269799,72,NULL,115707,0,7327,2,3),(269800,73,NULL,9100,0,7327,0,1),(269801,73,NULL,53333,0,7327,1,2),(269802,74,NULL,4710,0,7327,0,1),(269803,74,NULL,8502,0,7327,1,2),(269804,75,NULL,4710,0,7327,0,1),(269805,75,NULL,4793,0,7327,1,2),(269806,75,NULL,115711,0,7327,2,3),(269807,76,NULL,5112,0,7327,0,1),(269808,76,NULL,115617,0,7327,1,2),(269809,77,NULL,5112,0,7327,0,1),(269810,77,NULL,4864,0,7327,1,2),(269811,77,NULL,115714,0,7327,2,3),(269812,78,NULL,4710,0,7327,0,1),(269813,78,NULL,9492,0,7327,1,2),(269814,78,NULL,4646,0,7327,2,3),(269815,78,NULL,14012,0,7327,3,4),(269816,79,NULL,57570,0,7327,0,1),(269817,79,NULL,5523,0,7327,1,2),(269818,80,NULL,4729,0,7327,0,1),(269819,80,NULL,6187,0,7327,1,2),(269820,81,NULL,4827,0,7327,0,1),(269821,81,NULL,4907,0,7327,1,2),(269822,81,NULL,115719,0,7327,2,3),(269823,82,NULL,9100,0,7327,0,1),(269824,82,NULL,30706,0,7327,1,2),(269825,1,NULL,5150,0,7328,0,1),(269826,1,NULL,5226,0,7328,1,2),(269827,1,NULL,115722,0,7328,2,3),(269828,2,NULL,4657,0,7328,0,1),(269829,2,NULL,4676,0,7328,1,2),(269830,2,NULL,115724,0,7328,2,3),(269831,3,NULL,115726,0,7328,0,1),(269832,3,NULL,115727,0,7328,1,2),(269833,4,NULL,5112,0,7328,0,1),(269834,4,NULL,5507,0,7328,1,2),(269835,4,NULL,20341,0,7328,2,3),(269836,5,NULL,6143,0,7328,0,1),(269837,5,NULL,5050,0,7328,1,2),(269838,5,NULL,13462,0,7328,2,3),(269839,6,NULL,5192,0,7328,0,1),(269840,6,NULL,38416,0,7328,1,2),(269841,7,NULL,4710,0,7328,0,1),(269842,7,NULL,73534,0,7328,1,2),(269843,7,NULL,4793,0,7328,2,3),(269844,7,NULL,115732,0,7328,3,4),(269845,8,NULL,4863,0,7328,0,1),(269846,8,NULL,11133,0,7328,1,2),(269847,9,NULL,5271,0,7328,0,1),(269848,9,NULL,5050,0,7328,1,2),(269849,9,NULL,115735,0,7328,2,3),(269850,10,NULL,9492,0,7328,0,1),(269851,10,NULL,26849,0,7328,1,2),(269852,11,NULL,4729,0,7328,0,1),(269853,11,NULL,20698,0,7328,1,2),(269854,1,NULL,5271,0,7329,0,1),(269855,1,NULL,4836,0,7329,1,2),(269856,2,NULL,5246,0,7329,0,1),(269857,3,NULL,4729,0,7329,0,1),(269858,4,NULL,4837,0,7329,0,1),(269859,4,NULL,5507,0,7329,1,2),(269860,5,NULL,107024,0,7329,0,1),(269861,6,NULL,4729,0,7329,0,1),(269862,7,NULL,5377,0,7329,0,1),(269863,7,NULL,6039,0,7329,1,2),(269864,8,NULL,111031,0,7329,0,1),(269865,9,NULL,5112,0,7329,0,1),(269866,9,NULL,9492,0,7329,1,2),(269867,9,NULL,4710,0,7329,2,3),(269868,10,NULL,115742,0,7329,0,1),(269869,11,NULL,4710,0,7329,0,1),(269870,12,NULL,57805,0,7329,0,1),(269871,13,NULL,4667,0,7329,0,1),(269872,13,NULL,4729,0,7329,1,2),(269873,14,NULL,4675,0,7329,0,1),(269874,15,NULL,57776,0,7329,0,1),(269875,16,NULL,5090,0,7329,0,1),(269876,16,NULL,4729,0,7329,1,2),(269877,16,NULL,4965,0,7329,2,3),(269878,17,NULL,73518,0,7329,0,1),(269879,18,NULL,4665,0,7329,0,1),(269880,19,NULL,4729,0,7329,0,1),(269881,19,NULL,5208,0,7329,1,2),(269882,20,NULL,5056,0,7329,0,1),(269883,21,NULL,4688,0,7329,0,1),(269884,21,NULL,5057,0,7329,1,2),(269885,22,NULL,5112,0,7329,0,1),(269886,22,NULL,4710,0,7329,1,2),(269887,22,NULL,4793,0,7329,2,3),(269888,23,NULL,4675,0,7329,0,1),(269889,23,NULL,4645,0,7329,1,2),(269890,24,NULL,4864,0,7329,0,1),(269891,24,NULL,72893,0,7329,1,2),(269892,25,NULL,5127,0,7329,0,1),(269893,26,NULL,4965,0,7329,0,1),(269894,27,NULL,115749,0,7329,0,1),(269895,28,NULL,4676,0,7329,0,1),(269896,28,NULL,4755,0,7329,1,2),(269897,28,NULL,4646,0,7329,2,3),(269898,28,NULL,91576,0,7329,3,4),(269899,29,NULL,4676,0,7329,0,1),(269900,29,NULL,115751,0,7329,1,2),(269901,30,NULL,4664,0,7329,0,1),(269902,30,NULL,23543,0,7329,1,2),(269903,31,NULL,4657,0,7329,0,1),(269904,31,NULL,115753,0,7329,1,2),(269905,31,NULL,115754,0,7329,2,3),(269906,32,NULL,5150,0,7329,0,1),(269907,32,NULL,9388,0,7329,1,2),(269908,33,NULL,9100,0,7329,0,1),(269909,33,NULL,4646,0,7329,1,2),(269910,33,NULL,110301,0,7329,2,3),(269911,34,NULL,4664,0,7329,0,1),(269912,34,NULL,99082,0,7329,1,2),(269913,35,NULL,6583,0,7329,0,1),(269914,35,NULL,4646,0,7329,1,2),(269915,35,NULL,102007,0,7329,2,3),(269916,36,NULL,37835,0,7329,0,1),(269917,36,NULL,5050,0,7329,1,2),(269918,36,NULL,8189,0,7329,2,3),(269919,37,NULL,4880,0,7329,0,1),(269920,37,NULL,4860,0,7329,1,2),(269921,37,NULL,115761,0,7329,2,3),(269922,38,NULL,4726,0,7329,0,1),(269923,38,NULL,34101,0,7329,1,2),(269924,39,NULL,4665,0,7329,0,1),(269925,39,NULL,4932,0,7329,1,2),(269926,39,NULL,115764,0,7329,2,3),(269927,40,NULL,7574,0,7329,0,1),(269928,40,NULL,115766,0,7329,1,2),(269929,41,NULL,4688,0,7329,0,1),(269930,41,NULL,4729,0,7329,1,2),(269931,41,NULL,114911,0,7329,2,3),(269932,1,NULL,115769,0,7330,0,1),(269933,1,NULL,115770,0,7330,1,2),(269934,2,NULL,96324,0,7330,0,1),(269935,2,NULL,27064,0,7330,1,2),(269936,3,NULL,6094,0,7330,0,1),(269937,3,NULL,4665,0,7330,1,2),(269938,3,NULL,26956,0,7330,2,3),(269939,4,NULL,5150,0,7330,0,1),(269940,4,NULL,9619,0,7330,1,2),(269941,5,NULL,4756,0,7330,0,1),(269942,5,NULL,4646,0,7330,1,2),(269943,5,NULL,115775,0,7330,2,3),(269944,6,NULL,4675,0,7330,0,1),(269945,6,NULL,4820,0,7330,1,2),(269946,7,NULL,13314,0,7330,0,1),(269947,7,NULL,4646,0,7330,1,2),(269948,7,NULL,115777,0,7330,2,3),(269949,8,NULL,5192,0,7330,0,1),(269950,8,NULL,57431,0,7330,1,2),(269951,8,NULL,114112,0,7330,2,3),(269952,9,NULL,4664,0,7330,0,1),(269953,9,NULL,115780,0,7330,1,2),(269954,10,NULL,4675,0,7330,0,1),(269955,10,NULL,6250,0,7330,1,2),(269956,10,NULL,53815,0,7330,2,3),(269957,11,NULL,4756,0,7330,0,1),(269958,11,NULL,4646,0,7330,1,2),(269959,11,NULL,102076,0,7330,2,3),(269960,12,NULL,4932,0,7330,0,1),(269961,12,NULL,4646,0,7330,1,2),(269962,12,NULL,4683,0,7330,2,3),(269963,12,NULL,84467,0,7330,3,4),(269964,13,NULL,4688,0,7330,0,1),(269965,13,NULL,115785,0,7330,1,2),(269966,14,NULL,4729,0,7330,0,1),(269967,14,NULL,12414,0,7330,1,2),(269968,15,NULL,6123,0,7330,0,1),(269969,15,NULL,4832,0,7330,1,2),(269970,15,NULL,115788,0,7330,2,3),(269971,16,NULL,5311,0,7330,0,1),(269972,16,NULL,13892,0,7330,1,2),(269973,17,NULL,4675,0,7330,0,1),(269974,17,NULL,5150,0,7330,1,2),(269975,17,NULL,4646,0,7330,2,3),(269976,17,NULL,4647,0,7330,3,4),(269977,17,NULL,6303,0,7330,4,5),(269978,18,NULL,75020,0,7330,0,1),(269979,18,NULL,115792,0,7330,1,2),(269980,19,NULL,4787,0,7330,0,1),(269981,19,NULL,4657,0,7330,1,2),(269982,19,NULL,4646,0,7330,2,3),(269983,19,NULL,4647,0,7330,3,4),(269984,19,NULL,7492,0,7330,4,5),(269985,20,NULL,4676,0,7330,0,1),(269986,20,NULL,5050,0,7330,1,2),(269987,20,NULL,34691,0,7330,2,3),(269988,21,NULL,4645,0,7330,0,1),(269989,21,NULL,113918,0,7330,1,2),(269990,22,NULL,4756,0,7330,0,1),(269991,22,NULL,4657,0,7330,1,2),(269992,22,NULL,115796,0,7330,2,3),(269993,23,NULL,4645,0,7330,0,1),(269994,23,NULL,4646,0,7330,1,2),(269995,23,NULL,78850,0,7330,2,3),(269996,24,NULL,4654,0,7330,0,1),(269997,24,NULL,5192,0,7330,1,2),(269998,24,NULL,115799,0,7330,2,3),(269999,25,NULL,5246,0,7330,0,1),(270000,25,NULL,4756,0,7330,1,2),(270001,25,NULL,115801,0,7330,2,3),(270002,26,NULL,4679,0,7330,0,1),(270003,26,NULL,6694,0,7330,1,2),(270004,27,NULL,4888,0,7330,0,1),(270005,27,NULL,16172,0,7330,1,2),(270006,28,NULL,6583,0,7330,0,1),(270007,28,NULL,5050,0,7330,1,2),(270008,28,NULL,9713,0,7330,2,3),(270009,29,NULL,5566,0,7330,0,1),(270010,29,NULL,6590,0,7330,1,2),(270011,29,NULL,4665,0,7330,2,3),(270012,29,NULL,72160,0,7330,3,4),(270013,30,NULL,4863,0,7330,0,1),(270014,30,NULL,4793,0,7330,1,2),(270015,30,NULL,115807,0,7330,2,3),(270016,31,NULL,9100,0,7330,0,1),(270017,31,NULL,4646,0,7330,1,2),(270018,31,NULL,7846,0,7330,2,3),(270019,32,NULL,4688,0,7330,0,1),(270020,32,NULL,4932,0,7330,1,2),(270021,32,NULL,115707,0,7330,2,3),(270022,33,NULL,58109,0,7330,0,1),(270023,33,NULL,77177,0,7330,1,2),(270024,34,NULL,5112,0,7330,0,1),(270025,34,NULL,22511,0,7330,1,2),(270026,35,NULL,5226,0,7330,0,1),(270027,35,NULL,4675,0,7330,1,2),(270028,35,NULL,5050,0,7330,2,3),(270029,35,NULL,6288,0,7330,3,4),(270030,36,NULL,115645,0,7330,0,1),(270031,36,NULL,115814,0,7330,1,2),(270032,37,NULL,85420,0,7330,0,1),(270033,37,NULL,4675,0,7330,1,2),(270034,37,NULL,115816,0,7330,2,3),(270035,38,NULL,4688,0,7330,0,1),(270036,38,NULL,4905,0,7330,1,2),(270037,38,NULL,4646,0,7330,2,3),(270038,38,NULL,115818,0,7330,3,4),(270039,39,NULL,4832,0,7330,0,1),(270040,39,NULL,5192,0,7330,1,2),(270041,39,NULL,32826,0,7330,2,3),(270042,40,NULL,5507,0,7330,0,1),(270043,40,NULL,6380,0,7330,1,2),(270044,40,NULL,115821,0,7330,2,3),(270045,41,NULL,4665,0,7330,0,1),(270046,41,NULL,115823,0,7330,1,2),(270047,42,NULL,6590,0,7330,0,1),(270048,42,NULL,4729,0,7330,1,2),(270049,42,NULL,4662,0,7330,2,3),(270050,42,NULL,24806,0,7330,3,4),(270051,43,NULL,4822,0,7330,0,1),(270052,43,NULL,7822,0,7330,1,2),(270053,43,NULL,115826,0,7330,2,3),(270054,44,NULL,111039,0,7330,0,1),(270055,44,NULL,54366,0,7330,1,2),(270056,45,NULL,4662,0,7330,0,1),(270057,45,NULL,23637,0,7330,1,2),(270058,46,NULL,4675,0,7330,0,1),(270059,46,NULL,115830,0,7330,1,2),(270060,1,NULL,4864,0,7331,0,1),(270061,1,NULL,4646,0,7331,1,2),(270062,1,NULL,4647,0,7331,2,3),(270063,1,NULL,77107,0,7331,3,4),(270064,2,NULL,73534,0,7331,0,1),(270065,2,NULL,4837,0,7331,1,2),(270066,2,NULL,4646,0,7331,2,3),(270067,2,NULL,53617,0,7331,3,4),(270068,3,NULL,9233,0,7331,0,1),(270069,3,NULL,4710,0,7331,1,2),(270070,3,NULL,4646,0,7331,2,3),(270071,3,NULL,4647,0,7331,3,4),(270072,3,NULL,36475,0,7331,4,5),(270073,4,NULL,59686,0,7331,0,1),(270074,4,NULL,115835,0,7331,1,2),(270075,5,NULL,10282,0,7331,0,1),(270076,5,NULL,87177,0,7331,1,2),(270077,5,NULL,4646,0,7331,2,3),(270078,5,NULL,4647,0,7331,3,4),(270079,5,NULL,10337,0,7331,4,5),(270080,6,NULL,5208,0,7331,0,1),(270081,6,NULL,86066,0,7331,1,2),(270082,7,NULL,4710,0,7331,0,1),(270083,7,NULL,115839,0,7331,1,2),(270084,8,NULL,4710,0,7331,0,1),(270085,8,NULL,9541,0,7331,1,2),(270086,8,NULL,4646,0,7331,2,3),(270087,8,NULL,115841,0,7331,3,4),(270088,9,NULL,4837,0,7331,0,1),(270089,9,NULL,20873,0,7331,1,2),(270090,10,NULL,5246,0,7331,0,1),(270091,10,NULL,115844,0,7331,1,2),(270092,11,NULL,5112,0,7331,0,1),(270093,11,NULL,115846,0,7331,1,2),(270094,12,NULL,4675,0,7331,0,1),(270095,12,NULL,76495,0,7331,1,2),(270096,13,NULL,4669,0,7331,0,1),(270097,13,NULL,115849,0,7331,1,2),(270098,14,NULL,4675,0,7331,0,1),(270099,14,NULL,115851,0,7331,1,2),(270100,15,NULL,4863,0,7331,0,1),(270101,15,NULL,5932,0,7331,1,2),(270102,15,NULL,115853,0,7331,2,3),(270103,16,NULL,9492,0,7331,0,1),(270104,16,NULL,4793,0,7331,1,2),(270105,16,NULL,115855,0,7331,2,3),(270106,17,NULL,4675,0,7331,0,1),(270107,17,NULL,5050,0,7331,1,2),(270108,17,NULL,5997,0,7331,2,3),(270109,18,NULL,4665,0,7331,0,1),(270110,18,NULL,115858,0,7331,1,2),(270111,19,NULL,4880,0,7331,0,1),(270112,19,NULL,57570,0,7331,1,2),(270113,19,NULL,16193,0,7331,2,3),(270114,20,NULL,113871,0,7331,0,1),(270115,20,NULL,18985,0,7331,1,2),(270116,21,NULL,115862,0,7331,0,1),(270117,21,NULL,4646,0,7331,1,2),(270118,21,NULL,4647,0,7331,2,3),(270119,21,NULL,5234,0,7331,3,4),(270120,22,NULL,5112,0,7331,0,1),(270121,22,NULL,5271,0,7331,1,2),(270122,22,NULL,9109,0,7331,2,3),(270123,23,NULL,4665,0,7331,0,1),(270124,23,NULL,16338,0,7331,1,2),(270125,24,NULL,7986,0,7331,0,1),(270126,24,NULL,4646,0,7331,1,2),(270127,24,NULL,11402,0,7331,2,3),(270128,25,NULL,4665,0,7331,0,1),(270129,25,NULL,4688,0,7331,1,2),(270130,25,NULL,9109,0,7331,2,3),(270131,26,NULL,4675,0,7331,0,1),(270132,26,NULL,4646,0,7331,1,2),(270133,26,NULL,4683,0,7331,2,3),(270134,26,NULL,115867,0,7331,3,4),(270135,27,NULL,5020,0,7331,0,1),(270136,27,NULL,13896,0,7331,1,2),(270137,28,NULL,4889,0,7331,0,1),(270138,28,NULL,9516,0,7331,1,2),(270139,29,NULL,101928,0,7331,0,1),(270140,29,NULL,115871,0,7331,1,2),(270141,30,NULL,10288,0,7331,0,1),(270142,30,NULL,76535,0,7331,1,2),(270143,31,NULL,4675,0,7331,0,1),(270144,31,NULL,7565,0,7331,1,2),(270145,31,NULL,115835,0,7331,2,3),(270146,32,NULL,4662,0,7331,0,1),(270147,32,NULL,9476,0,7331,1,2),(270148,33,NULL,4675,0,7331,0,1),(270149,33,NULL,115876,0,7331,1,2),(270150,34,NULL,5271,0,7331,0,1),(270151,34,NULL,5538,0,7331,1,2),(270152,34,NULL,115878,0,7331,2,3),(270153,35,NULL,4657,0,7331,0,1),(270154,35,NULL,5589,0,7331,1,2),(270155,35,NULL,115880,0,7331,2,3),(270156,36,NULL,4705,0,7331,0,1),(270157,36,NULL,11583,0,7331,1,2),(270158,36,NULL,115882,0,7331,2,3),(270159,36,NULL,5027,0,7331,3,4),(270160,36,NULL,115883,0,7331,4,5),(270161,37,NULL,4710,0,7331,0,1),(270162,37,NULL,4793,0,7331,1,2),(270163,37,NULL,12139,0,7331,2,3),(270164,38,NULL,4665,0,7331,0,1),(270165,38,NULL,4729,0,7331,1,2),(270166,38,NULL,40376,0,7331,2,3),(270167,38,NULL,115886,0,7331,3,4),(270168,39,NULL,4670,0,7331,0,1),(270169,39,NULL,4675,0,7331,1,2),(270170,39,NULL,115888,0,7331,2,3),(270171,40,NULL,4675,0,7331,0,1),(270172,40,NULL,115890,0,7331,1,2),(270173,41,NULL,4675,0,7331,0,1),(270174,41,NULL,4676,0,7331,1,2),(270175,41,NULL,4646,0,7331,2,3),(270176,41,NULL,4683,0,7331,3,4),(270177,41,NULL,6121,0,7331,4,5),(270178,42,NULL,4710,0,7331,0,1),(270179,42,NULL,5869,0,7331,1,2),(270180,42,NULL,4738,0,7331,2,3),(270181,43,NULL,4710,0,7331,0,1),(270182,43,NULL,4793,0,7331,1,2),(270183,43,NULL,115894,0,7331,2,3),(270184,44,NULL,9100,0,7331,0,1),(270185,44,NULL,31332,0,7331,1,2),(270186,45,NULL,5056,0,7331,0,1),(270187,45,NULL,4646,0,7331,1,2),(270188,45,NULL,9073,0,7331,2,3),(270189,46,NULL,4662,0,7331,0,1),(270190,46,NULL,4827,0,7331,1,2),(270191,46,NULL,114108,0,7331,2,3),(270192,47,NULL,4675,0,7331,0,1),(270193,47,NULL,5416,0,7331,1,2),(270194,47,NULL,12139,0,7331,2,3),(270195,48,NULL,5112,0,7331,0,1),(270196,48,NULL,73415,0,7331,1,2),(270197,48,NULL,115900,0,7331,2,3),(270198,49,NULL,4675,0,7331,0,1),(270199,49,NULL,115902,0,7331,1,2),(270200,50,NULL,5112,0,7331,0,1),(270201,50,NULL,73518,0,7331,1,2),(270202,50,NULL,104789,0,7331,2,3),(270203,51,NULL,4710,0,7331,0,1),(270204,51,NULL,10528,0,7331,1,2),(270205,51,NULL,10525,0,7331,2,3),(270206,52,NULL,4665,0,7331,0,1),(270207,52,NULL,4729,0,7331,1,2),(270208,52,NULL,115906,0,7331,2,3),(270209,53,NULL,4823,0,7331,0,1),(270210,53,NULL,23238,0,7331,1,2),(270211,54,NULL,5795,0,7331,0,1),(270212,54,NULL,115909,0,7331,1,2),(270213,55,NULL,9541,0,7331,0,1),(270214,55,NULL,115911,0,7331,1,2),(270215,56,NULL,4675,0,7331,0,1),(270216,56,NULL,4646,0,7331,1,2),(270217,56,NULL,4647,0,7331,2,3),(270218,56,NULL,36986,0,7331,3,4),(270219,57,NULL,4822,0,7331,0,1),(270220,57,NULL,23238,0,7331,1,2),(270221,58,NULL,11509,0,7331,0,1),(270222,58,NULL,18291,0,7331,1,2),(270223,59,NULL,11509,0,7331,0,1),(270224,59,NULL,4710,0,7331,1,2),(270225,59,NULL,28128,0,7331,2,3),(270226,60,NULL,5231,0,7331,0,1),(270227,60,NULL,98891,0,7331,1,2),(270228,60,NULL,4646,0,7331,2,3),(270229,60,NULL,7846,0,7331,3,4),(270230,61,NULL,5507,0,7331,0,1),(270231,61,NULL,115917,0,7331,1,2),(270232,62,NULL,4676,0,7331,0,1),(270233,62,NULL,24573,0,7331,1,2),(270234,63,NULL,4654,0,7331,0,1),(270235,63,NULL,4990,0,7331,1,2),(270236,63,NULL,27758,0,7331,2,3),(270237,64,NULL,5932,0,7331,0,1),(270238,64,NULL,82659,0,7331,1,2),(270239,65,NULL,4675,0,7331,0,1),(270240,65,NULL,5751,0,7331,1,2),(270241,65,NULL,115921,0,7331,2,3),(270242,66,NULL,4827,0,7331,0,1),(270243,66,NULL,32421,0,7331,1,2),(270244,67,NULL,4710,0,7331,0,1),(270245,67,NULL,4646,0,7331,1,2),(270246,67,NULL,26115,0,7331,2,3),(270247,68,NULL,113871,0,7331,0,1),(270248,68,NULL,115925,0,7331,1,2),(270249,69,NULL,4710,0,7331,0,1),(270250,69,NULL,115927,0,7331,1,2),(270251,70,NULL,4710,0,7331,0,1),(270252,70,NULL,115929,0,7331,1,2),(270253,71,NULL,115931,0,7331,0,1),(270254,71,NULL,5156,0,7331,1,2),(270255,71,NULL,5027,0,7331,2,3),(270256,71,NULL,41544,0,7331,3,4),(270257,72,NULL,4675,0,7331,0,1),(270258,72,NULL,4657,0,7331,1,2),(270259,72,NULL,51672,0,7331,2,3),(270260,73,NULL,6340,0,7331,0,1),(270261,73,NULL,115934,0,7331,1,2),(270262,74,NULL,5613,0,7331,0,1),(270263,74,NULL,12414,0,7331,1,2),(270264,75,NULL,5150,0,7331,0,1),(270265,75,NULL,4676,0,7331,1,2),(270266,75,NULL,4646,0,7331,2,3),(270267,75,NULL,9290,0,7331,3,4),(270268,76,NULL,5112,0,7331,0,1),(270269,76,NULL,5050,0,7331,1,2),(270270,76,NULL,13420,0,7331,2,3),(270271,77,NULL,101047,0,7331,0,1),(270272,77,NULL,115814,0,7331,1,2),(270273,78,NULL,4729,0,7331,0,1),(270274,78,NULL,4688,0,7331,1,2),(270275,78,NULL,5027,0,7331,2,3),(270276,78,NULL,115940,0,7331,3,4),(270277,79,NULL,106315,0,7331,0,1),(270278,79,NULL,5311,0,7331,1,2),(270279,79,NULL,115942,0,7331,2,3),(270280,80,NULL,93911,0,7331,0,1),(270281,80,NULL,7791,0,7331,1,2),(270282,80,NULL,115944,0,7331,2,3),(270283,81,NULL,5030,0,7331,0,1),(270284,81,NULL,4646,0,7331,1,2),(270285,81,NULL,115946,0,7331,2,3),(270286,82,NULL,4793,0,7331,0,1),(270287,82,NULL,25365,0,7331,1,2),(270288,83,NULL,4675,0,7331,0,1),(270289,83,NULL,5678,0,7331,1,2),(270290,83,NULL,108336,0,7331,2,3),(270291,84,NULL,4664,0,7331,0,1),(270292,84,NULL,12021,0,7331,1,2),(270293,85,NULL,58112,0,7331,0,1),(270294,85,NULL,5050,0,7331,1,2),(270295,85,NULL,52559,0,7331,2,3),(270296,86,NULL,115952,0,7331,0,1),(270297,86,NULL,4864,0,7331,1,2),(270298,86,NULL,115953,0,7331,2,3),(270299,1,NULL,4965,0,7332,0,1),(270300,1,NULL,4675,0,7332,1,2),(270301,2,NULL,5589,0,7332,0,1),(270302,3,NULL,4675,0,7332,0,1),(270303,4,NULL,4793,0,7332,0,1),(270304,4,NULL,9492,0,7332,1,2),(270305,4,NULL,5271,0,7332,2,3),(270306,5,NULL,4815,0,7332,0,1),(270307,5,NULL,5123,0,7332,1,2),(270308,6,NULL,4688,0,7332,0,1),(270309,7,NULL,4652,0,7332,0,1),(270310,7,NULL,4653,0,7332,1,2),(270311,8,NULL,4675,0,7332,0,1),(270312,8,NULL,4645,0,7332,1,2),(270313,8,NULL,4755,0,7332,2,3),(270314,9,NULL,4729,0,7332,0,1),(270315,10,NULL,93911,0,7332,0,1),(270316,10,NULL,5905,0,7332,1,2),(270317,11,NULL,4675,0,7332,0,1),(270318,12,NULL,4688,0,7332,0,1),(270319,13,NULL,4729,0,7332,0,1),(270320,13,NULL,4675,0,7332,1,2),(270321,13,NULL,4676,0,7332,2,3),(270322,14,NULL,4793,0,7332,0,1),(270323,14,NULL,7790,0,7332,1,2),(270324,14,NULL,9635,0,7332,2,3),(270325,15,NULL,8392,0,7332,0,1),(270326,16,NULL,5112,0,7332,0,1),(270327,16,NULL,5932,0,7332,1,2),(270328,17,NULL,4688,0,7332,0,1),(270329,17,NULL,4815,0,7332,1,2),(270330,18,NULL,9541,0,7332,0,1),(270331,18,NULL,107024,0,7332,1,2),(270332,19,NULL,5905,0,7332,0,1),(270333,19,NULL,115966,0,7332,1,2),(270334,20,NULL,4863,0,7332,0,1),(270335,20,NULL,7791,0,7332,1,2),(270336,21,NULL,4645,0,7332,0,1),(270337,21,NULL,4670,0,7332,1,2),(270338,22,NULL,58112,0,7332,0,1),(270339,22,NULL,9233,0,7332,1,2),(270340,23,NULL,4864,0,7332,0,1),(270341,23,NULL,9541,0,7332,1,2),(270342,23,NULL,7635,0,7332,2,3),(270343,24,NULL,4710,0,7332,0,1),(270344,24,NULL,4793,0,7332,1,2),(270345,25,NULL,4669,0,7332,0,1),(270346,26,NULL,5507,0,7332,0,1),(270347,26,NULL,115973,0,7332,1,2),(270348,27,NULL,4866,0,7332,0,1),(270349,27,NULL,5567,0,7332,1,2),(270350,28,NULL,6325,0,7332,0,1),(270351,28,NULL,114819,0,7332,1,2),(270352,29,NULL,4664,0,7332,0,1),(270353,30,NULL,5150,0,7332,0,1),(270354,31,NULL,115977,0,7332,0,1),(270355,31,NULL,5112,0,7332,1,2),(270356,32,NULL,4676,0,7332,0,1),(270357,33,NULL,113871,0,7332,0,1),(270358,34,NULL,4793,0,7332,0,1),(270359,35,NULL,72896,0,7332,0,1),(270360,35,NULL,72959,0,7332,1,2),(270361,36,NULL,4676,0,7332,0,1),(270362,37,NULL,4710,0,7332,0,1),(270363,37,NULL,5112,0,7332,1,2),(270364,38,NULL,4836,0,7332,0,1),(270365,38,NULL,4837,0,7332,1,2),(270366,39,NULL,4664,0,7332,0,1),(270367,40,NULL,5311,0,7332,0,1),(270368,40,NULL,5050,0,7332,1,2),(270369,40,NULL,8691,0,7332,2,3),(270370,41,NULL,4679,0,7332,0,1),(270371,41,NULL,115983,0,7332,1,2),(270372,42,NULL,4657,0,7332,0,1),(270373,42,NULL,5226,0,7332,1,2),(270374,42,NULL,5090,0,7332,2,3),(270375,43,NULL,4651,0,7332,0,1),(270376,43,NULL,4832,0,7332,1,2),(270377,43,NULL,4646,0,7332,2,3),(270378,43,NULL,38701,0,7332,3,4),(270379,44,NULL,33301,0,7332,0,1),(270380,44,NULL,115987,0,7332,1,2),(270381,45,NULL,4735,0,7332,0,1),(270382,45,NULL,4708,0,7332,1,2),(270383,45,NULL,9019,0,7332,2,3),(270384,45,NULL,4688,0,7332,3,4),(270385,45,NULL,4646,0,7332,4,5),(270386,45,NULL,78348,0,7332,5,6),(270387,46,NULL,100369,0,7332,0,1),(270388,46,NULL,115990,0,7332,1,2),(270389,1,NULL,4965,0,7333,0,1),(270390,1,NULL,40394,0,7333,1,2),(270391,1,NULL,115992,0,7333,2,3),(270392,2,NULL,4657,0,7333,0,1),(270393,2,NULL,108818,0,7333,1,2),(270394,3,NULL,6847,0,7333,0,1),(270395,3,NULL,22531,0,7333,1,2),(270396,4,NULL,4665,0,7333,0,1),(270397,4,NULL,4688,0,7333,1,2),(270398,4,NULL,115996,0,7333,2,3),(270399,5,NULL,5156,0,7333,0,1),(270400,5,NULL,29162,0,7333,1,2),(270401,5,NULL,83728,0,7333,2,3),(270402,6,NULL,4880,0,7333,0,1),(270403,6,NULL,5030,0,7333,1,2),(270404,6,NULL,115999,0,7333,2,3),(270405,7,NULL,4670,0,7333,0,1),(270406,7,NULL,116001,0,7333,1,2),(270407,8,NULL,6778,0,7333,0,1),(270408,8,NULL,9659,0,7333,1,2),(270409,9,NULL,5156,0,7333,0,1),(270410,9,NULL,4905,0,7333,1,2),(270411,9,NULL,18747,0,7333,2,3),(270412,10,NULL,7745,0,7333,0,1),(270413,10,NULL,4646,0,7333,1,2),(270414,10,NULL,4647,0,7333,2,3),(270415,10,NULL,34173,0,7333,3,4),(270416,11,NULL,4851,0,7333,0,1),(270417,11,NULL,5050,0,7333,1,2),(270418,11,NULL,99922,0,7333,2,3),(270419,12,NULL,59375,0,7333,0,1),(270420,12,NULL,9993,0,7333,1,2),(270421,12,NULL,99762,0,7333,2,3),(270422,12,NULL,4646,0,7333,3,4),(270423,12,NULL,22725,0,7333,4,5),(270424,13,NULL,4859,0,7333,0,1),(270425,13,NULL,8386,0,7333,1,2),(270426,13,NULL,25422,0,7333,2,3),(270427,14,NULL,4760,0,7333,0,1),(270428,14,NULL,4756,0,7333,1,2),(270429,14,NULL,116009,0,7333,2,3),(270430,14,NULL,4646,0,7333,3,4),(270431,14,NULL,116010,0,7333,4,5),(270432,14,NULL,116011,0,7333,5,6),(270433,15,NULL,4783,0,7333,0,1),(270434,15,NULL,4675,0,7333,1,2),(270435,15,NULL,31813,0,7333,2,3),(270436,16,NULL,5226,0,7333,0,1),(270437,16,NULL,5613,0,7333,1,2),(270438,16,NULL,116014,0,7333,2,3),(270439,17,NULL,4675,0,7333,0,1),(270440,17,NULL,6187,0,7333,1,2),(270441,18,NULL,40639,0,7333,0,1),(270442,18,NULL,34172,0,7333,1,2),(270443,19,NULL,4665,0,7333,0,1),(270444,19,NULL,4688,0,7333,1,2),(270445,19,NULL,77140,0,7333,2,3),(270446,20,NULL,4676,0,7333,0,1),(270447,20,NULL,116019,0,7333,1,2),(270448,20,NULL,8334,0,7333,2,3),(270449,20,NULL,12420,0,7333,3,4),(270450,21,NULL,4729,0,7333,0,1),(270451,21,NULL,4646,0,7333,1,2),(270452,21,NULL,10946,0,7333,2,3),(270453,22,NULL,4645,0,7333,0,1),(270454,22,NULL,115050,0,7333,1,2),(270455,23,NULL,4756,0,7333,0,1),(270456,23,NULL,7016,0,7333,1,2),(270457,23,NULL,88495,0,7333,2,3),(270458,24,NULL,4729,0,7333,0,1),(270459,24,NULL,116024,0,7333,1,2),(270460,25,NULL,4656,0,7333,0,1),(270461,25,NULL,4822,0,7333,1,2),(270462,25,NULL,116026,0,7333,2,3),(270463,25,NULL,4646,0,7333,3,4),(270464,25,NULL,116027,0,7333,4,5),(270465,25,NULL,10058,0,7333,5,6),(270466,26,NULL,4688,0,7333,0,1),(270467,26,NULL,116029,0,7333,1,2),(270468,27,NULL,4729,0,7333,0,1),(270469,27,NULL,15945,0,7333,1,2),(270470,28,NULL,5002,0,7333,0,1),(270471,28,NULL,6668,0,7333,1,2),(270472,29,NULL,4822,0,7333,0,1),(270473,29,NULL,115663,0,7333,1,2),(270474,30,NULL,4657,0,7333,0,1),(270475,30,NULL,35574,0,7333,1,2),(270476,31,NULL,4729,0,7333,0,1),(270477,31,NULL,4646,0,7333,1,2),(270478,31,NULL,83910,0,7333,2,3),(270479,32,NULL,4880,0,7333,0,1),(270480,32,NULL,5790,0,7333,1,2),(270481,32,NULL,4815,0,7333,2,3),(270482,32,NULL,35411,0,7333,3,4),(270483,34,NULL,4665,0,7333,0,1),(270484,34,NULL,13391,0,7333,1,2),(270485,35,NULL,5527,0,7333,0,1),(270486,35,NULL,4646,0,7333,1,2),(270487,35,NULL,116037,0,7333,2,3),(270488,36,NULL,7057,0,7333,0,1),(270489,36,NULL,6778,0,7333,1,2),(270490,36,NULL,91787,0,7333,2,3),(270491,37,NULL,4675,0,7333,0,1),(270492,37,NULL,116040,0,7333,1,2),(270493,38,NULL,9100,0,7333,0,1),(270494,38,NULL,8798,0,7333,1,2),(270495,39,NULL,5056,0,7333,0,1),(270496,39,NULL,4646,0,7333,1,2),(270497,39,NULL,9073,0,7333,2,3),(270498,1,NULL,37933,0,7334,0,1),(270499,1,NULL,9109,0,7334,1,2),(270500,2,NULL,4645,0,7334,0,1),(270501,2,NULL,116044,0,7334,1,2),(270502,3,NULL,4675,0,7334,0,1),(270503,3,NULL,4646,0,7334,1,2),(270504,3,NULL,4647,0,7334,2,3),(270505,3,NULL,81513,0,7334,3,4),(270506,4,NULL,5795,0,7334,0,1),(270507,4,NULL,23637,0,7334,1,2),(270508,5,NULL,4675,0,7334,0,1),(270509,5,NULL,4646,0,7334,1,2),(270510,5,NULL,4647,0,7334,2,3),(270511,5,NULL,113624,0,7334,3,4),(270512,6,NULL,4675,0,7334,0,1),(270513,6,NULL,116049,0,7334,1,2),(270514,8,NULL,4888,0,7334,0,1),(270515,8,NULL,4646,0,7334,1,2),(270516,8,NULL,21745,0,7334,2,3),(270517,9,NULL,4756,0,7334,0,1),(270518,9,NULL,9573,0,7334,1,2),(270519,10,NULL,22511,0,7334,0,1),(270520,10,NULL,13328,0,7334,1,2),(270521,11,NULL,9993,0,7334,0,1),(270522,11,NULL,4646,0,7334,1,2),(270523,11,NULL,8749,0,7334,2,3),(270524,11,NULL,102410,0,7334,3,4),(270525,12,NULL,4675,0,7334,0,1),(270526,12,NULL,108425,0,7334,1,2),(270527,13,NULL,9100,0,7334,0,1),(270528,13,NULL,4646,0,7334,1,2),(270529,13,NULL,4683,0,7334,2,3),(270530,13,NULL,116056,0,7334,3,4),(270531,14,NULL,5307,0,7334,0,1),(270532,14,NULL,21184,0,7334,1,2),(270533,15,NULL,4676,0,7334,0,1),(270534,15,NULL,4646,0,7334,1,2),(270535,15,NULL,4647,0,7334,2,3),(270536,15,NULL,113624,0,7334,3,4),(270537,16,NULL,5192,0,7334,0,1),(270538,16,NULL,4667,0,7334,1,2),(270539,16,NULL,4646,0,7334,2,3),(270540,16,NULL,4828,0,7334,3,4),(270541,17,NULL,4675,0,7334,0,1),(270542,17,NULL,4646,0,7334,1,2),(270543,17,NULL,9073,0,7334,2,3),(270544,18,NULL,4675,0,7334,0,1),(270545,18,NULL,58610,0,7334,1,2),(270546,19,NULL,4688,0,7334,0,1),(270547,19,NULL,4646,0,7334,1,2),(270548,19,NULL,4647,0,7334,2,3),(270549,19,NULL,35992,0,7334,3,4),(270550,20,NULL,4710,0,7334,0,1),(270551,20,NULL,4646,0,7334,1,2),(270552,20,NULL,4647,0,7334,2,3),(270553,20,NULL,81823,0,7334,3,4),(270554,21,NULL,106398,0,7334,0,1),(270555,21,NULL,116065,0,7334,1,2),(270556,22,NULL,10625,0,7334,0,1),(270557,22,NULL,116067,0,7334,1,2),(270558,23,NULL,107024,0,7334,0,1),(270559,23,NULL,116069,0,7334,1,2),(270560,24,NULL,4845,0,7334,0,1),(270561,24,NULL,4646,0,7334,1,2),(270562,24,NULL,23161,0,7334,2,3),(270563,25,NULL,92598,0,7334,0,1),(270564,25,NULL,6702,0,7334,1,2),(270565,25,NULL,4646,0,7334,2,3),(270566,25,NULL,116072,0,7334,3,4),(270567,26,NULL,4859,0,7334,0,1),(270568,26,NULL,5030,0,7334,1,2),(270569,26,NULL,24576,0,7334,2,3),(270570,27,NULL,4822,0,7334,0,1),(270571,27,NULL,13209,0,7334,1,2),(270572,28,NULL,4645,0,7334,0,1),(270573,28,NULL,4646,0,7334,1,2),(270574,28,NULL,4647,0,7334,2,3),(270575,28,NULL,26962,0,7334,3,4),(270576,29,NULL,4710,0,7334,0,1),(270577,29,NULL,102311,0,7334,1,2),(270578,30,NULL,4654,0,7334,0,1),(270579,30,NULL,5192,0,7334,1,2),(270580,30,NULL,116078,0,7334,2,3),(270581,31,NULL,5112,0,7334,0,1),(270582,31,NULL,4864,0,7334,1,2),(270583,31,NULL,5271,0,7334,2,3),(270584,31,NULL,17900,0,7334,3,4),(270585,32,NULL,4710,0,7334,0,1),(270586,32,NULL,116081,0,7334,1,2),(270587,33,NULL,4665,0,7334,0,1),(270588,33,NULL,116083,0,7334,1,2),(270589,33,NULL,9138,0,7334,2,3),(270590,34,NULL,4863,0,7334,0,1),(270591,34,NULL,116085,0,7334,1,2),(270592,35,NULL,4710,0,7334,0,1),(270593,35,NULL,5271,0,7334,1,2),(270594,35,NULL,12868,0,7334,2,3),(270595,36,NULL,17386,0,7334,0,1),(270596,36,NULL,5278,0,7334,1,2),(270597,36,NULL,11310,0,7334,2,3),(270598,37,NULL,5112,0,7334,0,1),(270599,37,NULL,9492,0,7334,1,2),(270600,37,NULL,20023,0,7334,2,3),(270601,38,NULL,4864,0,7334,0,1),(270602,38,NULL,116090,0,7334,1,2),(270603,39,NULL,5112,0,7334,0,1),(270604,39,NULL,4710,0,7334,1,2),(270605,39,NULL,4646,0,7334,2,3),(270606,39,NULL,13177,0,7334,3,4),(270607,40,NULL,93911,0,7334,0,1),(270608,40,NULL,116093,0,7334,1,2),(270609,41,NULL,4710,0,7334,0,1),(270610,41,NULL,5050,0,7334,1,2),(270611,41,NULL,6856,0,7334,2,3),(270612,42,NULL,4729,0,7334,0,1),(270613,42,NULL,116096,0,7334,1,2),(270614,43,NULL,4688,0,7334,0,1),(270615,43,NULL,11224,0,7334,1,2),(270616,43,NULL,109010,0,7334,2,3),(270617,44,NULL,4665,0,7334,0,1),(270618,44,NULL,116099,0,7334,1,2),(270619,45,NULL,9100,0,7334,0,1),(270620,45,NULL,5050,0,7334,1,2),(270621,45,NULL,9194,0,7334,2,3),(270622,46,NULL,4664,0,7334,0,1),(270623,46,NULL,10365,0,7334,1,2),(270624,47,NULL,93911,0,7334,0,1),(270625,47,NULL,4646,0,7334,1,2),(270626,47,NULL,4683,0,7334,2,3),(270627,47,NULL,5369,0,7334,3,4),(270628,48,NULL,116104,0,7334,0,1),(270629,48,NULL,116105,0,7334,1,2),(270630,49,NULL,4755,0,7334,0,1),(270631,49,NULL,4675,0,7334,1,2),(270632,49,NULL,18668,0,7334,2,3),(270633,1,NULL,57570,0,7335,0,1),(270634,1,NULL,10551,0,7335,1,2),(270635,2,NULL,6094,0,7335,0,1),(270636,2,NULL,27192,0,7335,1,2),(270637,3,NULL,4675,0,7335,0,1),(270638,3,NULL,4646,0,7335,1,2),(270639,3,NULL,19544,0,7335,2,3),(270640,4,NULL,4675,0,7335,0,1),(270641,4,NULL,4669,0,7335,1,2),(270642,4,NULL,116111,0,7335,2,3),(270643,5,NULL,9169,0,7335,0,1),(270644,5,NULL,4683,0,7335,1,2),(270645,5,NULL,102965,0,7335,2,3),(270646,6,NULL,5246,0,7335,0,1),(270647,6,NULL,116114,0,7335,1,2),(270648,7,NULL,11805,0,7335,0,1),(270649,7,NULL,11178,0,7335,1,2),(270650,8,NULL,17386,0,7335,0,1),(270651,8,NULL,4646,0,7335,1,2),(270652,8,NULL,116117,0,7335,2,3),(270653,9,NULL,5112,0,7335,0,1),(270654,9,NULL,8386,0,7335,1,2),(270655,10,NULL,60655,0,7335,0,1),(270656,10,NULL,5050,0,7335,1,2),(270657,10,NULL,102965,0,7335,2,3),(270658,11,NULL,5271,0,7335,0,1),(270659,11,NULL,4646,0,7335,1,2),(270660,11,NULL,4647,0,7335,2,3),(270661,11,NULL,22877,0,7335,3,4),(270662,12,NULL,94360,0,7335,0,1),(270663,12,NULL,5111,0,7335,1,2),(270664,12,NULL,12129,0,7335,2,3),(270665,13,NULL,4793,0,7335,0,1),(270666,13,NULL,115110,0,7335,1,2),(270667,14,NULL,7791,0,7335,0,1),(270668,14,NULL,6325,0,7335,1,2),(270669,14,NULL,4646,0,7335,2,3),(270670,14,NULL,116124,0,7335,3,4),(270671,15,NULL,4669,0,7335,0,1),(270672,15,NULL,116126,0,7335,1,2),(270673,15,NULL,23359,0,7335,2,3),(270674,16,NULL,72959,0,7335,0,1),(270675,16,NULL,9492,0,7335,1,2),(270676,16,NULL,81021,0,7335,2,3),(270677,17,NULL,13228,0,7335,0,1),(270678,17,NULL,92046,0,7335,1,2),(270679,18,NULL,115613,0,7335,0,1),(270680,18,NULL,114841,0,7335,1,2),(270681,19,NULL,5241,0,7335,0,1),(270682,19,NULL,5193,0,7335,1,2),(270683,19,NULL,116131,0,7335,2,3),(270684,20,NULL,9233,0,7335,0,1),(270685,20,NULL,4646,0,7335,1,2),(270686,20,NULL,8645,0,7335,2,3),(270687,21,NULL,13029,0,7335,0,1),(270688,21,NULL,116134,0,7335,1,2),(270689,22,NULL,116136,0,7335,0,1),(270690,22,NULL,53333,0,7335,1,2),(270691,23,NULL,4729,0,7335,0,1),(270692,23,NULL,39360,0,7335,1,2),(270693,24,NULL,4837,0,7335,0,1),(270694,24,NULL,4646,0,7335,1,2),(270695,24,NULL,76936,0,7335,2,3),(270696,25,NULL,4837,0,7335,0,1),(270697,25,NULL,116140,0,7335,1,2),(270698,26,NULL,5112,0,7335,0,1),(270699,26,NULL,4646,0,7335,1,2),(270700,26,NULL,4647,0,7335,2,3),(270701,26,NULL,10337,0,7335,3,4),(270702,27,NULL,5112,0,7335,0,1),(270703,27,NULL,5869,0,7335,1,2),(270704,27,NULL,4646,0,7335,2,3),(270705,27,NULL,10857,0,7335,3,4),(270706,28,NULL,93911,0,7335,0,1),(270707,28,NULL,104042,0,7335,1,2),(270708,29,NULL,108528,0,7335,0,1),(270709,29,NULL,104042,0,7335,1,2),(270710,30,NULL,9492,0,7335,0,1),(270711,30,NULL,116146,0,7335,1,2),(270712,31,NULL,114925,0,7335,0,1),(270713,31,NULL,4646,0,7335,1,2),(270714,31,NULL,116148,0,7335,2,3),(270715,32,NULL,113970,0,7335,0,1),(270716,32,NULL,85061,0,7335,1,2),(270717,33,NULL,101047,0,7335,0,1),(270718,33,NULL,11744,0,7335,1,2),(270719,34,NULL,4863,0,7335,0,1),(270720,34,NULL,5271,0,7335,1,2),(270721,34,NULL,4646,0,7335,2,3),(270722,34,NULL,4647,0,7335,3,4),(270723,34,NULL,36787,0,7335,4,5),(270724,35,NULL,107024,0,7335,0,1),(270725,35,NULL,24351,0,7335,1,2),(270726,36,NULL,9233,0,7335,0,1),(270727,36,NULL,5507,0,7335,1,2),(270728,36,NULL,4646,0,7335,2,3),(270729,36,NULL,4647,0,7335,3,4),(270730,36,NULL,25539,0,7335,4,5),(270731,37,NULL,4769,0,7335,0,1),(270732,37,NULL,5050,0,7335,1,2),(270733,37,NULL,12774,0,7335,2,3),(270734,38,NULL,4688,0,7335,0,1),(270735,38,NULL,21678,0,7335,1,2),(270736,39,NULL,116157,0,7335,0,1),(270737,39,NULL,11283,0,7335,1,2),(270738,40,NULL,5869,0,7335,0,1),(270739,40,NULL,9233,0,7335,1,2),(270740,41,NULL,8801,0,7335,0,1),(270741,41,NULL,115229,0,7335,1,2),(270742,42,NULL,4645,0,7335,0,1),(270743,42,NULL,23637,0,7335,1,2),(270744,43,NULL,4965,0,7335,0,1),(270745,43,NULL,4675,0,7335,1,2),(270746,43,NULL,4646,0,7335,2,3),(270747,43,NULL,31679,0,7335,3,4),(270748,44,NULL,5208,0,7335,0,1),(270749,44,NULL,116163,0,7335,1,2),(270750,45,NULL,4675,0,7335,0,1),(270751,45,NULL,116165,0,7335,1,2),(270752,45,NULL,4646,0,7335,2,3),(270753,45,NULL,4647,0,7335,3,4),(270754,45,NULL,7381,0,7335,4,5),(270755,46,NULL,4729,0,7335,0,1),(270756,46,NULL,116167,0,7335,1,2),(270757,47,NULL,4880,0,7335,0,1),(270758,47,NULL,10994,0,7335,1,2),(270759,47,NULL,6042,0,7335,2,3),(270760,47,NULL,18338,0,7335,3,4),(270761,48,NULL,5659,0,7335,0,1),(270762,48,NULL,5311,0,7335,1,2),(270763,48,NULL,116170,0,7335,2,3),(270764,49,NULL,4688,0,7335,0,1),(270765,49,NULL,4646,0,7335,1,2),(270766,49,NULL,17464,0,7335,2,3),(270767,50,NULL,108673,0,7335,0,1),(270768,50,NULL,28857,0,7335,1,2),(270769,51,NULL,5112,0,7335,0,1),(270770,51,NULL,7791,0,7335,1,2),(270771,51,NULL,116174,0,7335,2,3),(270772,52,NULL,5112,0,7335,0,1),(270773,52,NULL,4646,0,7335,1,2),(270774,52,NULL,4647,0,7335,2,3),(270775,52,NULL,5773,0,7335,3,4),(270776,53,NULL,93911,0,7335,0,1),(270777,53,NULL,113930,0,7335,1,2),(270778,53,NULL,116177,0,7335,2,3),(270779,54,NULL,4783,0,7335,0,1),(270780,54,NULL,27173,0,7335,1,2),(270781,55,NULL,5112,0,7335,0,1),(270782,55,NULL,4646,0,7335,1,2),(270783,55,NULL,4647,0,7335,2,3),(270784,55,NULL,116180,0,7335,3,4),(270785,56,NULL,6042,0,7335,0,1),(270786,56,NULL,4646,0,7335,1,2),(270787,56,NULL,4647,0,7335,2,3),(270788,56,NULL,110452,0,7335,3,4),(270789,57,NULL,4710,0,7335,0,1),(270790,57,NULL,5271,0,7335,1,2),(270791,57,NULL,52604,0,7335,2,3),(270792,58,NULL,5112,0,7335,0,1),(270793,58,NULL,116184,0,7335,1,2),(270794,59,NULL,5112,0,7335,0,1),(270795,59,NULL,4646,0,7335,1,2),(270796,59,NULL,116186,0,7335,2,3),(270797,60,NULL,107024,0,7335,0,1),(270798,60,NULL,104042,0,7335,1,2),(270799,61,NULL,116189,0,7335,0,1),(270800,61,NULL,27192,0,7335,1,2),(270801,62,NULL,4864,0,7335,0,1),(270802,62,NULL,100552,0,7335,1,2),(270803,62,NULL,116191,0,7335,2,3),(270804,63,NULL,5150,0,7335,0,1),(270805,63,NULL,28362,0,7335,1,2),(270806,64,NULL,4863,0,7335,0,1),(270807,64,NULL,116194,0,7335,1,2),(270808,65,NULL,108528,0,7335,0,1),(270809,65,NULL,4710,0,7335,1,2),(270810,65,NULL,4863,0,7335,2,3),(270811,65,NULL,5112,0,7335,3,4),(270812,65,NULL,116196,0,7335,4,5),(270813,66,NULL,8801,0,7335,0,1),(270814,66,NULL,52704,0,7335,1,2),(270815,67,NULL,4965,0,7335,0,1),(270816,67,NULL,76590,0,7335,1,2),(270817,68,NULL,13011,0,7335,0,1),(270818,68,NULL,4837,0,7335,1,2),(270819,68,NULL,4646,0,7335,2,3),(270820,68,NULL,4647,0,7335,3,4),(270821,68,NULL,20768,0,7335,4,5),(270822,69,NULL,5112,0,7335,0,1),(270823,69,NULL,27607,0,7335,1,2),(270824,70,NULL,5056,0,7335,0,1),(270825,70,NULL,4646,0,7335,1,2),(270826,70,NULL,15587,0,7335,2,3),(270827,71,NULL,5271,0,7335,0,1),(270828,71,NULL,20958,0,7335,1,2),(270829,72,NULL,116204,0,7335,0,1),(270830,72,NULL,115229,0,7335,1,2),(270831,73,NULL,5208,0,7335,0,1),(270832,73,NULL,23637,0,7335,1,2),(270833,74,NULL,4645,0,7335,0,1),(270834,74,NULL,116207,0,7335,1,2),(270835,75,NULL,4863,0,7335,0,1),(270836,75,NULL,7874,0,7335,1,2),(270837,75,NULL,12414,0,7335,2,3),(270838,76,NULL,4688,0,7335,0,1),(270839,76,NULL,116210,0,7335,1,2),(270840,77,NULL,106398,0,7335,0,1),(270841,77,NULL,9826,0,7335,1,2),(270842,78,NULL,4863,0,7335,0,1),(270843,78,NULL,4710,0,7335,1,2),(270844,78,NULL,4646,0,7335,2,3),(270845,78,NULL,4647,0,7335,3,4),(270846,78,NULL,21889,0,7335,4,5),(270847,79,NULL,4932,0,7335,0,1),(270848,79,NULL,34837,0,7335,1,2),(270849,80,NULL,4652,0,7335,0,1),(270850,80,NULL,116215,0,7335,1,2),(270851,81,NULL,113758,0,7335,0,1),(270852,81,NULL,86066,0,7335,1,2),(270853,1,NULL,9169,0,7336,0,1),(270854,1,NULL,114298,0,7336,1,2),(270855,2,NULL,4688,0,7336,0,1),(270856,2,NULL,4905,0,7336,1,2),(270857,2,NULL,116219,0,7336,2,3),(270858,3,NULL,5271,0,7336,0,1),(270859,3,NULL,116221,0,7336,1,2),(270860,4,NULL,4675,0,7336,0,1),(270861,4,NULL,18046,0,7336,1,2),(270862,5,NULL,4710,0,7336,0,1),(270863,5,NULL,116224,0,7336,1,2),(270864,6,NULL,17386,0,7336,0,1),(270865,6,NULL,5507,0,7336,1,2),(270866,6,NULL,4793,0,7336,2,3),(270867,6,NULL,99082,0,7336,3,4),(270868,7,NULL,4676,0,7336,0,1),(270869,7,NULL,9631,0,7336,1,2),(270870,8,NULL,4654,0,7336,0,1),(270871,8,NULL,116228,0,7336,1,2),(270872,9,NULL,5271,0,7336,0,1),(270873,9,NULL,32381,0,7336,1,2),(270874,10,NULL,5795,0,7336,0,1),(270875,10,NULL,23637,0,7336,1,2),(270876,11,NULL,5123,0,7336,0,1),(270877,11,NULL,114298,0,7336,1,2),(270878,12,NULL,4793,0,7336,0,1),(270879,12,NULL,116231,0,7336,1,2),(270880,13,NULL,4863,0,7336,0,1),(270881,13,NULL,11509,0,7336,1,2),(270882,13,NULL,9109,0,7336,2,3),(270883,14,NULL,5271,0,7336,0,1),(270884,14,NULL,76859,0,7336,1,2),(270885,15,NULL,4710,0,7336,0,1),(270886,15,NULL,58109,0,7336,1,2),(270887,15,NULL,8672,0,7336,2,3),(270888,16,NULL,13011,0,7336,0,1),(270889,16,NULL,4646,0,7336,1,2),(270890,16,NULL,13113,0,7336,2,3),(270891,17,NULL,60655,0,7336,0,1),(270892,17,NULL,116237,0,7336,1,2),(270893,18,NULL,4710,0,7336,0,1),(270894,18,NULL,115626,0,7336,1,2),(270895,19,NULL,4769,0,7336,0,1),(270896,19,NULL,116240,0,7336,1,2),(270897,20,NULL,4901,0,7336,0,1),(270898,20,NULL,116242,0,7336,1,2),(270899,21,NULL,116244,0,7336,0,1),(270900,21,NULL,5090,0,7336,1,2),(270901,21,NULL,5050,0,7336,2,3),(270902,21,NULL,9170,0,7336,3,4),(270903,22,NULL,4710,0,7336,0,1),(270904,22,NULL,31841,0,7336,1,2),(270905,23,NULL,4889,0,7336,0,1),(270906,23,NULL,114474,0,7336,1,2),(270907,24,NULL,4710,0,7336,0,1),(270908,24,NULL,116242,0,7336,1,2),(270909,25,NULL,4675,0,7336,0,1),(270910,25,NULL,114542,0,7336,1,2),(270911,26,NULL,4645,0,7336,0,1),(270912,26,NULL,4683,0,7336,1,2),(270913,26,NULL,114073,0,7336,2,3),(270914,27,NULL,5112,0,7336,0,1),(270915,27,NULL,5117,0,7336,1,2),(270916,1,NULL,4688,0,7337,0,1),(270917,1,NULL,6245,0,7337,1,2),(270918,2,NULL,4710,0,7337,0,1),(270919,3,NULL,58112,0,7337,0,1),(270920,4,NULL,4729,0,7337,0,1),(270921,5,NULL,5112,0,7337,0,1),(270922,6,NULL,4664,0,7337,0,1),(270923,7,NULL,6042,0,7337,0,1),(270924,7,NULL,5057,0,7337,1,2),(270925,8,NULL,4688,0,7337,0,1),(270926,9,NULL,5311,0,7337,0,1),(270927,9,NULL,8669,0,7337,1,2),(270928,10,NULL,9019,0,7337,0,1),(270929,11,NULL,6143,0,7337,0,1),(270930,12,NULL,4880,0,7337,0,1),(270931,12,NULL,6143,0,7337,1,2),(270932,13,NULL,4675,0,7337,0,1),(270933,13,NULL,5150,0,7337,1,2),(270934,14,NULL,58112,0,7337,0,1),(270935,15,NULL,9541,0,7337,0,1),(270936,15,NULL,5112,0,7337,1,2),(270937,15,NULL,4836,0,7337,2,3),(270938,16,NULL,100369,0,7337,0,1),(270939,17,NULL,4688,0,7337,0,1),(270940,17,NULL,6042,0,7337,1,2),(270941,18,NULL,5156,0,7337,0,1),(270942,18,NULL,4654,0,7337,1,2),(270943,19,NULL,116136,0,7337,0,1),(270944,20,NULL,5932,0,7337,0,1),(270945,21,NULL,4664,0,7337,0,1),(270946,22,NULL,4675,0,7337,0,1),(270947,22,NULL,5302,0,7337,1,2),(270948,23,NULL,5567,0,7337,0,1),(270949,23,NULL,116261,0,7337,1,2),(270950,23,NULL,116262,0,7337,2,3),(270951,24,NULL,9982,0,7337,0,1),(270952,25,NULL,101047,0,7337,0,1),(270953,26,NULL,8767,0,7337,0,1),(270954,26,NULL,4845,0,7337,1,2),(270955,27,NULL,4645,0,7337,0,1),(270956,28,NULL,4837,0,7337,0,1),(270957,28,NULL,116265,0,7337,1,2),(270958,28,NULL,9233,0,7337,2,3),(270959,29,NULL,5208,0,7337,0,1),(270960,29,NULL,4848,0,7337,1,2),(270961,29,NULL,4667,0,7337,2,3),(270962,30,NULL,5932,0,7337,0,1),(270963,31,NULL,96215,0,7337,0,1),(270964,31,NULL,10811,0,7337,1,2),(270965,32,NULL,4756,0,7337,0,1),(270966,33,NULL,5869,0,7337,0,1),(270967,33,NULL,4793,0,7337,1,2),(270968,34,NULL,4645,0,7337,0,1),(270969,35,NULL,5869,0,7337,0,1),(270970,35,NULL,4710,0,7337,1,2),(270971,35,NULL,4793,0,7337,2,3),(270972,36,NULL,4836,0,7337,0,1),(270973,36,NULL,5112,0,7337,1,2),(270974,37,NULL,10288,0,7337,0,1),(270975,37,NULL,115088,0,7337,1,2),(270976,38,NULL,4848,0,7337,0,1),(270977,39,NULL,116273,0,7337,0,1),(270978,40,NULL,4789,0,7337,0,1),(270979,40,NULL,4675,0,7337,1,2),(270980,41,NULL,4990,0,7337,0,1),(270981,41,NULL,6441,0,7337,1,2),(270982,42,NULL,7468,0,7337,0,1),(270983,42,NULL,116276,0,7337,1,2),(270984,43,NULL,116278,0,7337,0,1),(270985,43,NULL,4675,0,7337,1,2),(270986,43,NULL,4670,0,7337,2,3),(270987,43,NULL,4646,0,7337,3,4),(270988,43,NULL,10056,0,7337,4,5),(270989,44,NULL,4664,0,7337,0,1),(270990,44,NULL,4675,0,7337,1,2),(270991,44,NULL,28148,0,7337,2,3),(270992,45,NULL,57431,0,7337,0,1),(270993,45,NULL,116281,0,7337,1,2),(270994,47,NULL,116283,0,7337,0,1),(270995,47,NULL,25187,0,7337,1,2),(270996,48,NULL,4652,0,7337,0,1),(270997,48,NULL,4759,0,7337,1,2),(270998,48,NULL,5659,0,7337,2,3),(270999,48,NULL,23740,0,7337,3,4),(271000,1,NULL,5056,0,7338,0,1),(271001,1,NULL,116286,0,7338,1,2),(271002,2,NULL,12617,0,7338,0,1),(271003,2,NULL,116288,0,7338,1,2),(271004,3,NULL,4822,0,7338,0,1),(271005,3,NULL,4756,0,7338,1,2),(271006,3,NULL,4646,0,7338,2,3),(271007,3,NULL,4647,0,7338,3,4),(271008,3,NULL,116290,0,7338,4,5),(271009,4,NULL,4756,0,7338,0,1),(271010,4,NULL,4851,0,7338,1,2),(271011,4,NULL,116292,0,7338,2,3),(271012,5,NULL,4729,0,7338,0,1),(271013,5,NULL,4646,0,7338,1,2),(271014,5,NULL,4647,0,7338,2,3),(271015,5,NULL,11342,0,7338,3,4),(271016,6,NULL,4688,0,7338,0,1),(271017,6,NULL,4646,0,7338,1,2),(271018,6,NULL,10946,0,7338,2,3),(271019,7,NULL,4662,0,7338,0,1),(271020,7,NULL,4646,0,7338,1,2),(271021,7,NULL,4647,0,7338,2,3),(271022,7,NULL,104174,0,7338,3,4),(271023,8,NULL,4688,0,7338,0,1),(271024,8,NULL,4729,0,7338,1,2),(271025,8,NULL,4646,0,7338,2,3),(271026,8,NULL,13501,0,7338,3,4),(271027,9,NULL,9100,0,7338,0,1),(271028,9,NULL,5050,0,7338,1,2),(271029,9,NULL,11895,0,7338,2,3),(271030,10,NULL,5150,0,7338,0,1),(271031,10,NULL,113807,0,7338,1,2),(271032,11,NULL,4664,0,7338,0,1),(271033,11,NULL,4646,0,7338,1,2),(271034,11,NULL,116299,0,7338,2,3),(271035,12,NULL,7745,0,7338,0,1),(271036,12,NULL,9982,0,7338,1,2),(271037,12,NULL,116301,0,7338,2,3),(271038,13,NULL,4676,0,7338,0,1),(271039,13,NULL,4646,0,7338,1,2),(271040,13,NULL,4683,0,7338,2,3),(271041,13,NULL,116303,0,7338,3,4),(271042,14,NULL,5311,0,7338,0,1),(271043,14,NULL,4662,0,7338,1,2),(271044,14,NULL,116305,0,7338,2,3),(271045,15,NULL,4756,0,7338,0,1),(271046,15,NULL,5246,0,7338,1,2),(271047,15,NULL,116307,0,7338,2,3),(271048,16,NULL,5659,0,7338,0,1),(271049,16,NULL,4646,0,7338,1,2),(271050,16,NULL,4647,0,7338,2,3),(271051,16,NULL,80509,0,7338,3,4),(271052,17,NULL,4664,0,7338,0,1),(271053,17,NULL,116310,0,7338,1,2),(271054,18,NULL,4848,0,7338,0,1),(271055,18,NULL,4675,0,7338,1,2),(271056,18,NULL,92876,0,7338,2,3),(271057,19,NULL,4880,0,7338,0,1),(271058,19,NULL,4729,0,7338,1,2),(271059,19,NULL,13614,0,7338,2,3),(271060,20,NULL,4645,0,7338,0,1),(271061,20,NULL,4646,0,7338,1,2),(271062,20,NULL,4683,0,7338,2,3),(271063,20,NULL,19097,0,7338,3,4),(271064,21,NULL,4787,0,7338,0,1),(271065,21,NULL,116315,0,7338,1,2),(271066,22,NULL,116317,0,7338,0,1),(271067,22,NULL,116318,0,7338,1,2),(271068,23,NULL,4705,0,7338,0,1),(271069,23,NULL,4965,0,7338,1,2),(271070,23,NULL,5222,0,7338,2,3),(271071,24,NULL,4789,0,7338,0,1),(271072,24,NULL,53429,0,7338,1,2),(271073,25,NULL,5119,0,7338,0,1),(271074,25,NULL,4679,0,7338,1,2),(271075,25,NULL,73057,0,7338,2,3),(271076,26,NULL,5316,0,7338,0,1),(271077,26,NULL,116323,0,7338,1,2),(271078,27,NULL,4675,0,7338,0,1),(271079,27,NULL,5050,0,7338,1,2),(271080,27,NULL,116325,0,7338,2,3),(271081,28,NULL,4994,0,7338,0,1),(271082,28,NULL,4646,0,7338,1,2),(271083,28,NULL,37788,0,7338,2,3),(271084,29,NULL,4676,0,7338,0,1),(271085,29,NULL,4783,0,7338,1,2),(271086,29,NULL,116328,0,7338,2,3),(271087,30,NULL,5192,0,7338,0,1),(271088,30,NULL,4654,0,7338,1,2),(271089,30,NULL,116330,0,7338,2,3),(271090,31,NULL,5056,0,7338,0,1),(271091,31,NULL,4729,0,7338,1,2),(271092,31,NULL,4646,0,7338,2,3),(271093,31,NULL,116332,0,7338,3,4),(271094,32,NULL,7565,0,7338,0,1),(271095,32,NULL,4675,0,7338,1,2),(271096,32,NULL,36985,0,7338,2,3),(271097,33,NULL,5123,0,7338,0,1),(271098,33,NULL,114298,0,7338,1,2),(271099,34,NULL,4981,0,7338,0,1),(271100,34,NULL,4646,0,7338,1,2),(271101,34,NULL,4647,0,7338,2,3),(271102,34,NULL,80509,0,7338,3,4),(271103,35,NULL,116336,0,7338,0,1),(271104,35,NULL,4646,0,7338,1,2),(271105,35,NULL,4647,0,7338,2,3),(271106,35,NULL,113624,0,7338,3,4),(271107,36,NULL,4880,0,7338,0,1),(271108,36,NULL,6143,0,7338,1,2),(271109,36,NULL,82045,0,7338,2,3),(271110,37,NULL,4729,0,7338,0,1),(271111,37,NULL,114298,0,7338,1,2),(271112,38,NULL,4675,0,7338,0,1),(271113,38,NULL,4907,0,7338,1,2),(271114,38,NULL,116340,0,7338,2,3),(271115,39,NULL,4756,0,7338,0,1),(271116,39,NULL,116342,0,7338,1,2),(271117,40,NULL,4726,0,7338,0,1),(271118,40,NULL,22095,0,7338,1,2),(271119,41,NULL,4756,0,7338,0,1),(271120,41,NULL,5246,0,7338,1,2),(271121,41,NULL,10551,0,7338,2,3),(271122,42,NULL,4981,0,7338,0,1),(271123,42,NULL,5117,0,7338,1,2),(271124,43,NULL,6352,0,7338,0,1),(271125,43,NULL,36346,0,7338,1,2),(271126,1,NULL,5002,0,7339,0,1),(271127,1,NULL,116348,0,7339,1,2),(271128,2,NULL,116350,0,7339,0,1),(271129,2,NULL,104042,0,7339,1,2),(271130,3,NULL,4863,0,7339,0,1),(271131,3,NULL,4646,0,7339,1,2),(271132,3,NULL,25678,0,7339,2,3),(271133,4,NULL,4815,0,7339,0,1),(271134,4,NULL,5050,0,7339,1,2),(271135,4,NULL,13864,0,7339,2,3),(271136,5,NULL,4645,0,7339,0,1),(271137,5,NULL,114149,0,7339,1,2),(271138,6,NULL,5309,0,7339,0,1),(271139,6,NULL,116355,0,7339,1,2),(271140,7,NULL,5150,0,7339,0,1),(271141,7,NULL,4646,0,7339,1,2),(271142,7,NULL,52889,0,7339,2,3),(271143,8,NULL,4675,0,7339,0,1),(271144,8,NULL,5056,0,7339,1,2),(271145,8,NULL,5897,0,7339,2,3),(271146,9,NULL,4676,0,7339,0,1),(271147,9,NULL,36799,0,7339,1,2),(271148,10,NULL,4880,0,7339,0,1),(271149,10,NULL,4688,0,7339,1,2),(271150,10,NULL,10551,0,7339,2,3),(271151,11,NULL,4710,0,7339,0,1),(271152,11,NULL,111039,0,7339,1,2),(271153,11,NULL,11342,0,7339,2,3),(271154,12,NULL,4793,0,7339,0,1),(271155,12,NULL,116362,0,7339,1,2),(271156,12,NULL,4646,0,7339,2,3),(271157,12,NULL,109138,0,7339,3,4),(271158,13,NULL,7791,0,7339,0,1),(271159,13,NULL,4646,0,7339,1,2),(271160,13,NULL,4647,0,7339,2,3),(271161,13,NULL,103835,0,7339,3,4),(271162,14,NULL,4676,0,7339,0,1),(271163,14,NULL,4646,0,7339,1,2),(271164,14,NULL,79685,0,7339,2,3),(271165,15,NULL,5123,0,7339,0,1),(271166,15,NULL,116366,0,7339,1,2),(271167,16,NULL,4688,0,7339,0,1),(271168,16,NULL,4646,0,7339,1,2),(271169,16,NULL,4647,0,7339,2,3),(271170,16,NULL,113624,0,7339,3,4),(271171,17,NULL,4837,0,7339,0,1),(271172,17,NULL,20859,0,7339,1,2),(271173,18,NULL,4675,0,7339,0,1),(271174,18,NULL,4646,0,7339,1,2),(271175,18,NULL,4647,0,7339,2,3),(271176,18,NULL,77107,0,7339,3,4),(271177,19,NULL,4863,0,7339,0,1),(271178,19,NULL,116370,0,7339,1,2),(271179,20,NULL,4710,0,7339,0,1),(271180,20,NULL,4646,0,7339,1,2),(271181,20,NULL,4683,0,7339,2,3),(271182,20,NULL,10846,0,7339,3,4),(271183,21,NULL,4756,0,7339,0,1),(271184,21,NULL,4683,0,7339,1,2),(271185,21,NULL,114073,0,7339,2,3),(271186,22,NULL,4710,0,7339,0,1),(271187,22,NULL,63551,0,7339,1,2),(271188,23,NULL,4688,0,7339,0,1),(271189,23,NULL,114149,0,7339,1,2),(271190,24,NULL,4710,0,7339,0,1),(271191,24,NULL,20859,0,7339,1,2),(271192,25,NULL,4710,0,7339,0,1),(271193,25,NULL,116377,0,7339,1,2),(271194,26,NULL,4675,0,7339,0,1),(271195,26,NULL,99639,0,7339,1,2),(271196,27,NULL,5112,0,7339,0,1),(271197,27,NULL,6380,0,7339,1,2),(271198,27,NULL,9093,0,7339,2,3),(271199,28,NULL,58112,0,7339,0,1),(271200,28,NULL,104042,0,7339,1,2),(271201,29,NULL,6042,0,7339,0,1),(271202,29,NULL,6143,0,7339,1,2),(271203,29,NULL,116382,0,7339,2,3),(271204,30,NULL,5112,0,7339,0,1),(271205,30,NULL,4710,0,7339,1,2),(271206,30,NULL,116384,0,7339,2,3),(271207,31,NULL,17386,0,7339,0,1),(271208,31,NULL,4646,0,7339,1,2),(271209,31,NULL,13113,0,7339,2,3),(271210,32,NULL,116387,0,7339,0,1),(271211,32,NULL,31238,0,7339,1,2),(271212,33,NULL,107024,0,7339,0,1),(271213,33,NULL,115229,0,7339,1,2),(271214,34,NULL,4729,0,7339,0,1),(271215,34,NULL,53815,0,7339,1,2),(271216,35,NULL,4793,0,7339,0,1),(271217,35,NULL,5271,0,7339,1,2),(271218,35,NULL,116390,0,7339,2,3),(271219,37,NULL,116392,0,7339,0,1),(271220,37,NULL,4888,0,7339,1,2),(271221,37,NULL,116393,0,7339,2,3),(271222,38,NULL,4837,0,7339,0,1),(271223,38,NULL,57955,0,7339,1,2),(271224,38,NULL,13011,0,7339,2,3),(271225,38,NULL,4646,0,7339,3,4),(271226,38,NULL,9290,0,7339,4,5),(271227,39,NULL,4863,0,7339,0,1),(271228,39,NULL,7791,0,7339,1,2),(271229,39,NULL,54734,0,7339,2,3),(271230,40,NULL,5097,0,7339,0,1),(271231,40,NULL,4646,0,7339,1,2),(271232,40,NULL,6958,0,7339,2,3),(271233,41,NULL,5150,0,7339,0,1),(271234,41,NULL,6245,0,7339,1,2),(271235,41,NULL,57010,0,7339,2,3),(271236,41,NULL,5050,0,7339,3,4),(271237,41,NULL,11903,0,7339,4,5),(271238,42,NULL,106398,0,7339,0,1),(271239,42,NULL,116399,0,7339,1,2),(271240,43,NULL,6039,0,7339,0,1),(271241,43,NULL,4662,0,7339,1,2),(271242,43,NULL,26714,0,7339,2,3),(271243,44,NULL,11509,0,7339,0,1),(271244,44,NULL,4646,0,7339,1,2),(271245,44,NULL,4647,0,7339,2,3),(271246,44,NULL,6432,0,7339,3,4),(271247,45,NULL,5271,0,7339,0,1),(271248,45,NULL,13256,0,7339,1,2),(271249,46,NULL,4676,0,7339,0,1),(271250,46,NULL,116404,0,7339,1,2),(271251,47,NULL,4664,0,7339,0,1),(271252,47,NULL,10610,0,7339,1,2),(271253,48,NULL,29162,0,7339,0,1),(271254,48,NULL,116407,0,7339,1,2),(271255,49,NULL,4759,0,7339,0,1),(271256,49,NULL,116409,0,7339,1,2),(271257,50,NULL,5112,0,7339,0,1),(271258,50,NULL,116411,0,7339,1,2),(271259,50,NULL,19768,0,7339,2,3),(271260,51,NULL,8801,0,7339,0,1),(271261,51,NULL,23637,0,7339,1,2),(271262,52,NULL,4675,0,7339,0,1),(271263,52,NULL,8250,0,7339,1,2),(271264,52,NULL,116414,0,7339,2,3),(271265,53,NULL,5127,0,7339,0,1),(271266,53,NULL,4646,0,7339,1,2),(271267,53,NULL,4647,0,7339,2,3),(271268,53,NULL,81823,0,7339,3,4),(271269,54,NULL,4710,0,7339,0,1),(271270,54,NULL,4646,0,7339,1,2),(271271,54,NULL,25678,0,7339,2,3),(271272,55,NULL,4661,0,7339,0,1),(271273,55,NULL,5050,0,7339,1,2),(271274,55,NULL,113650,0,7339,2,3),(271275,56,NULL,6039,0,7339,0,1),(271276,56,NULL,60471,0,7339,1,2),(271277,56,NULL,16919,0,7339,2,3),(271278,57,NULL,4729,0,7339,0,1),(271279,57,NULL,116420,0,7339,1,2),(271280,58,NULL,4679,0,7339,0,1),(271281,58,NULL,4822,0,7339,1,2),(271282,58,NULL,4646,0,7339,2,3),(271283,58,NULL,36667,0,7339,3,4),(271284,59,NULL,9100,0,7339,0,1),(271285,59,NULL,4822,0,7339,1,2),(271286,59,NULL,4670,0,7339,2,3),(271287,59,NULL,116423,0,7339,3,4),(271288,60,NULL,113871,0,7339,0,1),(271289,60,NULL,23637,0,7339,1,2),(271290,61,NULL,4664,0,7339,0,1),(271291,61,NULL,116426,0,7339,1,2),(271292,62,NULL,6042,0,7339,0,1),(271293,62,NULL,7444,0,7339,1,2),(271294,62,NULL,76073,0,7339,2,3),(271295,63,NULL,4836,0,7339,0,1),(271296,63,NULL,4837,0,7339,1,2),(271297,63,NULL,116429,0,7339,2,3),(271298,64,NULL,5271,0,7339,0,1),(271299,64,NULL,116431,0,7339,1,2),(271300,65,NULL,4662,0,7339,0,1),(271301,65,NULL,4646,0,7339,1,2),(271302,65,NULL,116433,0,7339,2,3),(271303,66,NULL,4675,0,7339,0,1),(271304,66,NULL,4645,0,7339,1,2),(271305,66,NULL,12139,0,7339,2,3),(271306,67,NULL,4665,0,7339,0,1),(271307,67,NULL,8342,0,7339,1,2),(271308,67,NULL,5559,0,7339,2,3),(271309,68,NULL,5112,0,7339,0,1),(271310,68,NULL,116437,0,7339,1,2),(271311,69,NULL,5112,0,7339,0,1),(271312,69,NULL,116439,0,7339,1,2),(271313,70,NULL,5659,0,7339,0,1),(271314,70,NULL,4646,0,7339,1,2),(271315,70,NULL,4647,0,7339,2,3),(271316,70,NULL,77107,0,7339,3,4),(271317,71,NULL,113785,0,7339,0,1),(271318,71,NULL,116442,0,7339,1,2),(271319,72,NULL,5246,0,7339,0,1),(271320,72,NULL,4657,0,7339,1,2),(271321,72,NULL,4675,0,7339,2,3),(271322,72,NULL,4646,0,7339,3,4),(271323,72,NULL,113912,0,7339,4,5),(271324,73,NULL,17386,0,7339,0,1),(271325,73,NULL,4646,0,7339,1,2),(271326,73,NULL,78967,0,7339,2,3),(271327,74,NULL,4676,0,7339,0,1),(271328,74,NULL,5444,0,7339,1,2),(271329,74,NULL,116446,0,7339,2,3),(271330,75,NULL,13228,0,7339,0,1),(271331,75,NULL,6156,0,7339,1,2),(271332,76,NULL,4710,0,7339,0,1),(271333,76,NULL,5869,0,7339,1,2),(271334,76,NULL,5507,0,7339,2,3),(271335,76,NULL,5050,0,7339,3,4),(271336,76,NULL,7846,0,7339,4,5),(271337,77,NULL,6702,0,7339,0,1),(271338,77,NULL,6094,0,7339,1,2),(271339,77,NULL,9516,0,7339,2,3),(271340,78,NULL,4675,0,7339,0,1),(271341,78,NULL,10528,0,7339,1,2),(271342,78,NULL,87553,0,7339,2,3),(271343,1,NULL,4665,0,7340,0,1),(271344,1,NULL,7252,0,7340,1,2),(271345,2,NULL,5271,0,7340,0,1),(271346,2,NULL,100552,0,7340,1,2),(271347,2,NULL,4710,0,7340,2,3),(271348,2,NULL,114659,0,7340,3,4),(271349,3,NULL,40087,0,7340,0,1),(271350,3,NULL,16208,0,7340,1,2),(271351,4,NULL,6438,0,7340,0,1),(271352,4,NULL,30547,0,7340,1,2),(271353,5,NULL,4675,0,7340,0,1),(271354,5,NULL,58302,0,7340,1,2),(271355,6,NULL,4822,0,7340,0,1),(271356,6,NULL,9474,0,7340,1,2),(271357,7,NULL,114059,0,7340,0,1),(271358,7,NULL,4836,0,7340,1,2),(271359,7,NULL,5112,0,7340,2,3),(271360,7,NULL,72011,0,7340,3,4),(271361,8,NULL,4710,0,7340,0,1),(271362,8,NULL,4646,0,7340,1,2),(271363,8,NULL,28276,0,7340,2,3),(271364,9,NULL,4965,0,7340,0,1),(271365,9,NULL,10365,0,7340,1,2),(271366,10,NULL,4645,0,7340,0,1),(271367,10,NULL,116460,0,7340,1,2),(271368,11,NULL,5208,0,7340,0,1),(271369,11,NULL,5557,0,7340,1,2),(271370,12,NULL,114416,0,7340,0,1),(271371,12,NULL,116237,0,7340,1,2),(271372,13,NULL,4710,0,7340,0,1),(271373,13,NULL,38133,0,7340,1,2),(271374,14,NULL,10011,0,7340,0,1),(271375,14,NULL,5284,0,7340,1,2),(271376,14,NULL,12313,0,7340,2,3),(271377,14,NULL,4646,0,7340,3,4),(271378,14,NULL,12314,0,7340,4,5),(271379,15,NULL,5112,0,7340,0,1),(271380,15,NULL,4710,0,7340,1,2),(271381,15,NULL,116465,0,7340,2,3),(271382,16,NULL,4710,0,7340,0,1),(271383,16,NULL,100552,0,7340,1,2),(271384,16,NULL,116467,0,7340,2,3),(271385,17,NULL,4675,0,7340,0,1),(271386,17,NULL,116469,0,7340,1,2),(271387,18,NULL,116471,0,7340,0,1),(271388,18,NULL,11305,0,7340,1,2),(271389,19,NULL,57805,0,7340,0,1),(271390,19,NULL,13896,0,7340,1,2),(271391,20,NULL,4880,0,7340,0,1),(271392,20,NULL,5070,0,7340,1,2),(271393,20,NULL,116474,0,7340,2,3),(271394,21,NULL,4729,0,7340,0,1),(271395,21,NULL,4975,0,7340,1,2),(271396,21,NULL,9588,0,7340,2,3),(271397,22,NULL,58112,0,7340,0,1),(271398,22,NULL,113406,0,7340,1,2),(271399,23,NULL,9100,0,7340,0,1),(271400,23,NULL,104042,0,7340,1,2),(271401,24,NULL,114925,0,7340,0,1),(271402,24,NULL,116478,0,7340,1,2),(271403,25,NULL,4863,0,7340,0,1),(271404,25,NULL,4837,0,7340,1,2),(271405,25,NULL,13312,0,7340,2,3),(271406,26,NULL,4645,0,7340,0,1),(271407,26,NULL,4646,0,7340,1,2),(271408,26,NULL,4647,0,7340,2,3),(271409,26,NULL,9812,0,7340,3,4),(271410,27,NULL,116482,0,7340,0,1),(271411,27,NULL,4646,0,7340,1,2),(271412,27,NULL,8361,0,7340,2,3),(271413,28,NULL,6325,0,7340,0,1),(271414,28,NULL,17386,0,7340,1,2),(271415,28,NULL,113785,0,7340,2,3),(271416,28,NULL,36368,0,7340,3,4),(271417,29,NULL,57805,0,7340,0,1),(271418,29,NULL,5050,0,7340,1,2),(271419,29,NULL,9170,0,7340,2,3),(271420,30,NULL,5503,0,7340,0,1),(271421,30,NULL,4661,0,7340,1,2),(271422,31,NULL,4645,0,7340,0,1),(271423,31,NULL,116487,0,7340,1,2),(271424,32,NULL,4688,0,7340,0,1),(271425,32,NULL,7586,0,7340,1,2),(271426,33,NULL,4665,0,7340,0,1),(271427,33,NULL,5377,0,7340,1,2),(271428,33,NULL,116490,0,7340,2,3),(271429,34,NULL,5112,0,7340,0,1),(271430,34,NULL,116492,0,7340,1,2),(271431,35,NULL,5156,0,7340,0,1),(271432,35,NULL,116494,0,7340,1,2),(271433,36,NULL,4880,0,7340,0,1),(271434,36,NULL,39360,0,7340,1,2),(271435,36,NULL,13896,0,7340,2,3),(271436,37,NULL,6499,0,7340,0,1),(271437,37,NULL,9659,0,7340,1,2),(271438,38,NULL,4664,0,7340,0,1),(271439,38,NULL,114544,0,7340,1,2),(271440,39,NULL,4662,0,7340,0,1),(271441,39,NULL,116499,0,7340,1,2),(271442,40,NULL,4836,0,7340,0,1),(271443,40,NULL,116501,0,7340,1,2),(271444,41,NULL,4845,0,7340,0,1),(271445,41,NULL,5311,0,7340,1,2),(271446,41,NULL,8169,0,7340,2,3),(271447,42,NULL,4710,0,7340,0,1),(271448,42,NULL,23637,0,7340,1,2),(271449,43,NULL,104226,0,7340,0,1),(271450,43,NULL,4675,0,7340,1,2),(271451,43,NULL,116505,0,7340,2,3),(271452,44,NULL,4837,0,7340,0,1),(271453,44,NULL,5050,0,7340,1,2),(271454,44,NULL,76933,0,7340,2,3),(271455,45,NULL,100135,0,7340,0,1),(271456,45,NULL,104042,0,7340,1,2),(271457,46,NULL,4675,0,7340,0,1),(271458,46,NULL,20929,0,7340,1,2),(271459,47,NULL,4664,0,7340,0,1),(271460,47,NULL,114544,0,7340,1,2),(271461,1,NULL,4710,0,7341,0,1),(271462,2,NULL,4793,0,7341,0,1),(271463,2,NULL,73322,0,7341,1,2),(271464,2,NULL,5271,0,7341,2,3),(271465,3,NULL,101871,0,7341,0,1),(271466,4,NULL,4670,0,7341,0,1),(271467,4,NULL,6042,0,7341,1,2),(271468,4,NULL,4787,0,7341,2,3),(271469,5,NULL,17386,0,7341,0,1),(271470,6,NULL,4880,0,7341,0,1),(271471,6,NULL,6565,0,7341,1,2),(271472,7,NULL,4645,0,7341,0,1),(271473,8,NULL,17386,0,7341,0,1),(271474,8,NULL,5507,0,7341,1,2),(271475,9,NULL,6042,0,7341,0,1),(271476,10,NULL,4823,0,7341,0,1),(271477,11,NULL,5112,0,7341,0,1),(271478,11,NULL,4710,0,7341,1,2),(271479,12,NULL,4675,0,7341,0,1),(271480,13,NULL,4895,0,7341,0,1),(271481,13,NULL,4669,0,7341,1,2),(271482,14,NULL,4676,0,7341,0,1),(271483,14,NULL,4675,0,7341,1,2),(271484,14,NULL,5613,0,7341,2,3),(271485,15,NULL,4864,0,7341,0,1),(271486,16,NULL,4675,0,7341,0,1),(271487,17,NULL,9541,0,7341,0,1),(271488,17,NULL,73354,0,7341,1,2),(271489,18,NULL,17386,0,7341,0,1),(271490,18,NULL,5112,0,7341,1,2),(271491,19,NULL,9541,0,7341,0,1),(271492,19,NULL,5112,0,7341,1,2),(271493,20,NULL,5056,0,7341,0,1),(271494,20,NULL,4729,0,7341,1,2),(271495,21,NULL,5112,0,7341,0,1),(271496,21,NULL,11805,0,7341,1,2),(271497,22,NULL,4863,0,7341,0,1),(271498,23,NULL,116521,0,7341,0,1),(271499,24,NULL,116522,0,7341,0,1),(271500,25,NULL,4965,0,7341,0,1),(271501,25,NULL,4905,0,7341,1,2),(271502,26,NULL,4822,0,7341,0,1),(271503,26,NULL,4729,0,7341,1,2),(271504,27,NULL,72896,0,7341,0,1),(271505,27,NULL,4793,0,7341,1,2),(271506,28,NULL,5112,0,7341,0,1),(271507,28,NULL,4710,0,7341,1,2),(271508,29,NULL,4848,0,7341,0,1),(271509,30,NULL,4827,0,7341,0,1),(271510,31,NULL,4965,0,7341,0,1),(271511,31,NULL,116526,0,7341,1,2),(271512,31,NULL,25865,0,7341,2,3),(271513,32,NULL,5659,0,7341,0,1),(271514,32,NULL,13391,0,7341,1,2),(271515,33,NULL,4676,0,7341,0,1),(271516,33,NULL,116529,0,7341,1,2),(271517,34,NULL,21845,0,7341,0,1),(271518,34,NULL,116531,0,7341,1,2),(271519,35,NULL,4675,0,7341,0,1),(271520,35,NULL,4676,0,7341,1,2),(271521,35,NULL,4646,0,7341,2,3),(271522,35,NULL,23027,0,7341,3,4),(271523,36,NULL,4802,0,7341,0,1),(271524,36,NULL,4735,0,7341,1,2),(271525,36,NULL,4646,0,7341,2,3),(271526,36,NULL,4647,0,7341,3,4),(271527,36,NULL,10143,0,7341,4,5),(271528,37,NULL,4905,0,7341,0,1),(271529,37,NULL,4682,0,7341,1,2),(271530,37,NULL,4646,0,7341,2,3),(271531,37,NULL,80768,0,7341,3,4),(271532,38,NULL,5842,0,7341,0,1),(271533,38,NULL,15246,0,7341,1,2),(271534,39,NULL,4895,0,7341,0,1),(271535,39,NULL,116537,0,7341,1,2),(271536,1,NULL,6250,0,7342,0,1),(271537,1,NULL,4880,0,7342,1,2),(271538,1,NULL,5030,0,7342,2,3),(271539,1,NULL,116539,0,7342,3,4),(271540,2,NULL,4719,0,7342,0,1),(271541,2,NULL,116541,0,7342,1,2),(271542,3,NULL,4756,0,7342,0,1),(271543,3,NULL,4755,0,7342,1,2),(271544,3,NULL,54026,0,7342,2,3),(271545,4,NULL,5070,0,7342,0,1),(271546,4,NULL,5050,0,7342,1,2),(271547,4,NULL,116544,0,7342,2,3),(271548,5,NULL,5056,0,7342,0,1),(271549,5,NULL,77565,0,7342,1,2),(271550,6,NULL,4651,0,7342,0,1),(271551,6,NULL,5146,0,7342,1,2),(271552,6,NULL,116547,0,7342,2,3),(271553,7,NULL,5090,0,7342,0,1),(271554,7,NULL,37835,0,7342,1,2),(271555,7,NULL,7748,0,7342,2,3),(271556,7,NULL,5050,0,7342,3,4),(271557,7,NULL,76073,0,7342,4,5),(271558,8,NULL,4824,0,7342,0,1),(271559,8,NULL,116550,0,7342,1,2),(271560,9,NULL,4729,0,7342,0,1),(271561,9,NULL,9503,0,7342,1,2),(271562,10,NULL,4667,0,7342,0,1),(271563,10,NULL,116553,0,7342,1,2),(271564,11,NULL,5146,0,7342,0,1),(271565,11,NULL,4652,0,7342,1,2),(271566,11,NULL,101164,0,7342,2,3),(271567,12,NULL,4675,0,7342,0,1),(271568,12,NULL,8597,0,7342,1,2),(271569,12,NULL,93184,0,7342,2,3),(271570,13,NULL,4675,0,7342,0,1),(271571,13,NULL,92836,0,7342,1,2),(271572,14,NULL,4675,0,7342,0,1),(271573,14,NULL,100054,0,7342,1,2),(271574,14,NULL,116558,0,7342,2,3),(271575,15,NULL,75531,0,7342,0,1),(271576,15,NULL,12844,0,7342,1,2),(271577,15,NULL,35408,0,7342,2,3),(271578,16,NULL,5659,0,7342,0,1),(271579,16,NULL,116336,0,7342,1,2),(271580,17,NULL,13228,0,7342,0,1),(271581,17,NULL,116237,0,7342,1,2),(271582,18,NULL,4769,0,7342,0,1),(271583,18,NULL,116563,0,7342,1,2),(271584,19,NULL,101798,0,7342,0,1),(271585,19,NULL,5236,0,7342,1,2),(271586,19,NULL,102573,0,7342,2,3),(271587,20,NULL,4665,0,7342,0,1),(271588,20,NULL,4688,0,7342,1,2),(271589,20,NULL,13975,0,7342,2,3),(271590,21,NULL,4851,0,7342,0,1),(271591,21,NULL,8257,0,7342,1,2),(271592,22,NULL,4676,0,7342,0,1),(271593,22,NULL,13614,0,7342,1,2),(271594,23,NULL,5246,0,7342,0,1),(271595,23,NULL,4646,0,7342,1,2),(271596,23,NULL,40256,0,7342,2,3),(271597,24,NULL,7989,0,7342,0,1),(271598,24,NULL,4646,0,7342,1,2),(271599,24,NULL,9358,0,7342,2,3),(271600,25,NULL,4965,0,7342,0,1),(271601,25,NULL,85996,0,7342,1,2),(271602,25,NULL,11202,0,7342,2,3),(271603,26,NULL,4667,0,7342,0,1),(271604,26,NULL,53927,0,7342,1,2),(271605,26,NULL,53846,0,7342,2,3),(271606,27,NULL,4756,0,7342,0,1),(271607,27,NULL,116573,0,7342,1,2),(271608,28,NULL,4675,0,7342,0,1),(271609,28,NULL,101707,0,7342,1,2),(271610,29,NULL,6042,0,7342,0,1),(271611,29,NULL,4646,0,7342,1,2),(271612,29,NULL,116576,0,7342,2,3),(271613,30,NULL,4664,0,7342,0,1),(271614,30,NULL,13282,0,7342,1,2),(271615,31,NULL,6874,0,7342,0,1),(271616,31,NULL,4646,0,7342,1,2),(271617,31,NULL,78609,0,7342,2,3),(271618,32,NULL,4675,0,7342,0,1),(271619,32,NULL,7565,0,7342,1,2),(271620,32,NULL,116579,0,7342,2,3),(271621,33,NULL,4661,0,7342,0,1),(271622,33,NULL,33550,0,7342,1,2),(271623,34,NULL,100552,0,7342,0,1),(271624,34,NULL,5112,0,7342,1,2),(271625,34,NULL,52086,0,7342,2,3),(271626,35,NULL,4662,0,7342,0,1),(271627,35,NULL,114664,0,7342,1,2),(271628,1,NULL,7019,0,7343,0,1),(271629,1,NULL,4646,0,7343,1,2),(271630,1,NULL,116584,0,7343,2,3),(271631,2,NULL,5150,0,7343,0,1),(271632,2,NULL,5762,0,7343,1,2),(271633,3,NULL,101871,0,7343,0,1),(271634,3,NULL,4646,0,7343,1,2),(271635,3,NULL,4647,0,7343,2,3),(271636,3,NULL,9575,0,7343,3,4),(271637,4,NULL,4965,0,7343,0,1),(271638,4,NULL,116588,0,7343,1,2),(271639,5,NULL,57431,0,7343,0,1),(271640,5,NULL,116590,0,7343,1,2),(271641,6,NULL,116592,0,7343,0,1),(271642,6,NULL,4646,0,7343,1,2),(271643,6,NULL,4647,0,7343,2,3),(271644,6,NULL,22273,0,7343,3,4),(271645,7,NULL,101047,0,7343,0,1),(271646,7,NULL,23637,0,7343,1,2),(271647,8,NULL,7791,0,7343,0,1),(271648,8,NULL,116595,0,7343,1,2),(271649,9,NULL,4859,0,7343,0,1),(271650,9,NULL,4965,0,7343,1,2),(271651,9,NULL,102096,0,7343,2,3),(271652,10,NULL,9233,0,7343,0,1),(271653,10,NULL,17386,0,7343,1,2),(271654,10,NULL,4863,0,7343,2,3),(271655,10,NULL,4710,0,7343,3,4),(271656,10,NULL,116598,0,7343,4,5),(271657,11,NULL,5150,0,7343,0,1),(271658,11,NULL,116600,0,7343,1,2),(271659,12,NULL,58112,0,7343,0,1),(271660,12,NULL,116602,0,7343,1,2),(271661,13,NULL,6325,0,7343,0,1),(271662,13,NULL,116604,0,7343,1,2),(271663,14,NULL,4932,0,7343,0,1),(271664,14,NULL,4729,0,7343,1,2),(271665,14,NULL,34414,0,7343,2,3),(271666,15,NULL,5056,0,7343,0,1),(271667,15,NULL,4729,0,7343,1,2),(271668,15,NULL,99270,0,7343,2,3),(271669,16,NULL,8250,0,7343,0,1),(271670,16,NULL,78075,0,7343,1,2),(271671,17,NULL,4710,0,7343,0,1),(271672,17,NULL,31332,0,7343,1,2),(271673,18,NULL,4791,0,7343,0,1),(271674,18,NULL,4645,0,7343,1,2),(271675,18,NULL,6688,0,7343,2,3),(271676,18,NULL,10178,0,7343,3,4),(271677,19,NULL,100552,0,7343,0,1),(271678,19,NULL,116558,0,7343,1,2),(271679,20,NULL,17386,0,7343,0,1),(271680,20,NULL,116612,0,7343,1,2),(271681,21,NULL,5278,0,7343,0,1),(271682,21,NULL,4646,0,7343,1,2),(271683,21,NULL,7541,0,7343,2,3),(271684,22,NULL,5150,0,7343,0,1),(271685,22,NULL,116615,0,7343,1,2),(271686,23,NULL,4675,0,7343,0,1),(271687,23,NULL,116617,0,7343,1,2),(271688,24,NULL,5271,0,7343,0,1),(271689,24,NULL,115229,0,7343,1,2),(271690,25,NULL,4675,0,7343,0,1),(271691,25,NULL,6042,0,7343,1,2),(271692,25,NULL,4646,0,7343,2,3),(271693,25,NULL,116620,0,7343,3,4),(271694,26,NULL,116622,0,7343,0,1),(271695,26,NULL,6241,0,7343,1,2),(271696,27,NULL,11805,0,7343,0,1),(271697,27,NULL,4646,0,7343,1,2),(271698,27,NULL,4647,0,7343,2,3),(271699,27,NULL,30966,0,7343,3,4),(271700,28,NULL,116625,0,7343,0,1),(271701,28,NULL,116626,0,7343,1,2),(271702,29,NULL,4688,0,7343,0,1),(271703,29,NULL,4645,0,7343,1,2),(271704,29,NULL,116628,0,7343,2,3),(271705,30,NULL,4664,0,7343,0,1),(271706,30,NULL,116630,0,7343,1,2),(271707,31,NULL,4789,0,7343,0,1),(271708,31,NULL,5371,0,7343,1,2),(271709,31,NULL,5050,0,7343,2,3),(271710,31,NULL,11895,0,7343,3,4),(271711,32,NULL,4664,0,7343,0,1),(271712,32,NULL,36798,0,7343,1,2),(271713,33,NULL,4769,0,7343,0,1),(271714,33,NULL,40856,0,7343,1,2),(271715,33,NULL,76747,0,7343,2,3),(271716,34,NULL,5869,0,7343,0,1),(271717,34,NULL,6441,0,7343,1,2),(271718,35,NULL,9541,0,7343,0,1),(271719,35,NULL,4646,0,7343,1,2),(271720,35,NULL,4647,0,7343,2,3),(271721,35,NULL,90164,0,7343,3,4),(271722,36,NULL,113758,0,7343,0,1),(271723,36,NULL,5050,0,7343,1,2),(271724,36,NULL,12414,0,7343,2,3),(271725,37,NULL,115645,0,7343,0,1),(271726,37,NULL,5117,0,7343,1,2),(271727,38,NULL,4675,0,7343,0,1),(271728,38,NULL,116639,0,7343,1,2),(271729,39,NULL,100552,0,7343,0,1),(271730,39,NULL,4710,0,7343,1,2),(271731,39,NULL,116641,0,7343,2,3),(271732,40,NULL,4837,0,7343,0,1),(271733,40,NULL,76535,0,7343,1,2),(271734,41,NULL,22037,0,7343,0,1),(271735,41,NULL,6810,0,7343,1,2),(271736,41,NULL,9388,0,7343,2,3),(271737,42,NULL,73524,0,7343,0,1),(271738,42,NULL,79503,0,7343,1,2),(271739,43,NULL,4675,0,7343,0,1),(271740,43,NULL,6094,0,7343,1,2),(271741,43,NULL,116646,0,7343,2,3),(271742,44,NULL,4657,0,7343,0,1),(271743,44,NULL,4675,0,7343,1,2),(271744,44,NULL,5119,0,7343,2,3),(271745,44,NULL,8667,0,7343,3,4),(271746,45,NULL,60655,0,7343,0,1),(271747,45,NULL,116242,0,7343,1,2),(271748,46,NULL,6391,0,7343,0,1),(271749,46,NULL,4670,0,7343,1,2),(271750,46,NULL,4646,0,7343,2,3),(271751,46,NULL,23833,0,7343,3,4),(271752,47,NULL,4837,0,7343,0,1),(271753,47,NULL,5271,0,7343,1,2),(271754,47,NULL,72011,0,7343,2,3),(271755,48,NULL,8945,0,7343,0,1),(271756,48,NULL,4652,0,7343,1,2),(271757,48,NULL,28901,0,7343,2,3),(271758,49,NULL,8801,0,7343,0,1),(271759,49,NULL,9233,0,7343,1,2),(271760,49,NULL,5050,0,7343,2,3),(271761,49,NULL,20852,0,7343,3,4),(271762,50,NULL,5311,0,7343,0,1),(271763,50,NULL,10365,0,7343,1,2),(271764,50,NULL,79503,0,7343,2,3),(271765,51,NULL,4866,0,7343,0,1),(271766,51,NULL,83614,0,7343,1,2),(271767,52,NULL,116656,0,7343,0,1),(271768,52,NULL,114298,0,7343,1,2),(271769,53,NULL,4837,0,7343,0,1),(271770,53,NULL,81196,0,7343,1,2),(271771,54,NULL,4837,0,7343,0,1),(271772,54,NULL,113807,0,7343,1,2),(271773,55,NULL,4710,0,7343,0,1),(271774,55,NULL,4646,0,7343,1,2),(271775,55,NULL,4647,0,7343,2,3),(271776,55,NULL,17464,0,7343,3,4),(271777,56,NULL,4664,0,7343,0,1),(271778,56,NULL,116661,0,7343,1,2),(271779,57,NULL,4675,0,7343,0,1),(271780,57,NULL,32042,0,7343,1,2),(271781,58,NULL,4793,0,7343,0,1),(271782,58,NULL,5050,0,7343,1,2),(271783,58,NULL,11827,0,7343,2,3),(271784,59,NULL,4793,0,7343,0,1),(271785,59,NULL,4646,0,7343,1,2),(271786,59,NULL,57560,0,7343,2,3),(271787,60,NULL,4664,0,7343,0,1),(271788,60,NULL,63490,0,7343,1,2),(271789,60,NULL,5050,0,7343,2,3),(271790,60,NULL,8691,0,7343,3,4),(271791,61,NULL,11509,0,7343,0,1),(271792,61,NULL,116667,0,7343,1,2),(271793,62,NULL,4759,0,7343,0,1),(271794,62,NULL,5472,0,7343,1,2),(271795,62,NULL,5219,0,7343,2,3),(271796,63,NULL,4664,0,7343,0,1),(271797,63,NULL,4667,0,7343,1,2),(271798,63,NULL,5258,0,7343,2,3),(271799,63,NULL,24673,0,7343,3,4),(271800,64,NULL,4916,0,7343,0,1),(271801,64,NULL,5258,0,7343,1,2),(271802,64,NULL,5050,0,7343,2,3),(271803,64,NULL,5654,0,7343,3,4),(271804,65,NULL,116672,0,7343,0,1),(271805,65,NULL,116673,0,7343,1,2),(271806,66,NULL,9233,0,7343,0,1),(271807,66,NULL,6006,0,7343,1,2),(271808,67,NULL,5271,0,7343,0,1),(271809,67,NULL,4863,0,7343,1,2),(271810,67,NULL,116676,0,7343,2,3),(271811,68,NULL,107024,0,7343,0,1),(271812,68,NULL,5112,0,7343,1,2),(271813,68,NULL,4646,0,7343,2,3),(271814,68,NULL,19925,0,7343,3,4),(271815,69,NULL,4688,0,7343,0,1),(271816,69,NULL,4729,0,7343,1,2),(271817,69,NULL,10551,0,7343,2,3),(271818,70,NULL,4710,0,7343,0,1),(271819,70,NULL,105183,0,7343,1,2),(271820,71,NULL,4848,0,7343,0,1),(271821,71,NULL,116681,0,7343,1,2),(271822,72,NULL,116683,0,7343,0,1),(271823,72,NULL,114427,0,7343,1,2),(271824,73,NULL,115620,0,7343,0,1),(271825,73,NULL,116685,0,7343,1,2),(271826,74,NULL,9100,0,7343,0,1),(271827,74,NULL,5050,0,7343,1,2),(271828,74,NULL,101872,0,7343,2,3),(271829,75,NULL,4664,0,7343,0,1),(271830,75,NULL,4646,0,7343,1,2),(271831,75,NULL,4647,0,7343,2,3),(271832,75,NULL,9790,0,7343,3,4),(271833,76,NULL,73415,0,7343,0,1),(271834,76,NULL,116689,0,7343,1,2),(271835,77,NULL,9100,0,7343,0,1),(271836,77,NULL,113918,0,7343,1,2),(271837,78,NULL,4710,0,7343,0,1),(271838,78,NULL,4793,0,7343,1,2),(271839,78,NULL,19048,0,7343,2,3),(271840,79,NULL,5271,0,7343,0,1),(271841,79,NULL,5602,0,7343,1,2),(271842,80,NULL,5208,0,7343,0,1),(271843,80,NULL,52689,0,7343,1,2),(271844,81,NULL,4675,0,7343,0,1),(271845,81,NULL,6245,0,7343,1,2),(271846,81,NULL,4646,0,7343,2,3),(271847,81,NULL,17464,0,7343,3,4),(271848,82,NULL,116696,0,7343,0,1),(271849,82,NULL,116697,0,7343,1,2),(271850,82,NULL,5050,0,7343,2,3),(271851,82,NULL,52559,0,7343,3,4),(271852,83,NULL,4932,0,7343,0,1),(271853,83,NULL,116699,0,7343,1,2),(271854,1,NULL,4783,0,7344,0,1),(271855,1,NULL,4646,0,7344,1,2),(271856,1,NULL,116701,0,7344,2,3),(271857,2,NULL,4662,0,7344,0,1),(271858,2,NULL,22509,0,7344,1,2),(271859,3,NULL,116704,0,7344,0,1),(271860,3,NULL,116705,0,7344,1,2),(271861,4,NULL,116707,0,7344,0,1),(271862,4,NULL,5050,0,7344,1,2),(271863,4,NULL,8691,0,7344,2,3),(271864,5,NULL,4688,0,7344,0,1),(271865,5,NULL,5057,0,7344,1,2),(271866,5,NULL,21839,0,7344,2,3),(271867,6,NULL,4688,0,7344,0,1),(271868,6,NULL,24573,0,7344,1,2),(271869,7,NULL,4675,0,7344,0,1),(271870,7,NULL,6042,0,7344,1,2),(271871,7,NULL,4646,0,7344,2,3),(271872,7,NULL,4647,0,7344,3,4),(271873,7,NULL,10225,0,7344,4,5),(271874,8,NULL,5311,0,7344,0,1),(271875,8,NULL,88471,0,7344,1,2),(271876,8,NULL,5597,0,7344,2,3),(271877,9,NULL,79616,0,7344,0,1),(271878,9,NULL,4646,0,7344,1,2),(271879,9,NULL,27053,0,7344,2,3),(271880,10,NULL,5156,0,7344,0,1),(271881,10,NULL,5212,0,7344,1,2),(271882,10,NULL,71980,0,7344,2,3),(271883,11,NULL,5271,0,7344,0,1),(271884,11,NULL,116715,0,7344,1,2),(271885,12,NULL,4863,0,7344,0,1),(271886,12,NULL,4646,0,7344,1,2),(271887,12,NULL,4683,0,7344,2,3),(271888,12,NULL,5369,0,7344,3,4),(271889,13,NULL,4710,0,7344,0,1),(271890,13,NULL,57955,0,7344,1,2),(271891,13,NULL,116718,0,7344,2,3),(271892,14,NULL,4880,0,7344,0,1),(271893,14,NULL,6565,0,7344,1,2),(271894,14,NULL,10682,0,7344,2,3),(271895,15,NULL,113871,0,7344,0,1),(271896,15,NULL,116721,0,7344,1,2),(271897,16,NULL,4863,0,7344,0,1),(271898,16,NULL,4793,0,7344,1,2),(271899,16,NULL,13462,0,7344,2,3),(271900,17,NULL,100552,0,7344,0,1),(271901,17,NULL,5050,0,7344,1,2),(271902,17,NULL,8240,0,7344,2,3),(271903,18,NULL,4863,0,7344,0,1),(271904,18,NULL,12306,0,7344,1,2),(271905,18,NULL,116725,0,7344,2,3),(271906,19,NULL,4645,0,7344,0,1),(271907,19,NULL,11736,0,7344,1,2),(271908,20,NULL,5271,0,7344,0,1),(271909,20,NULL,116728,0,7344,1,2),(271910,21,NULL,76171,0,7344,0,1),(271911,21,NULL,5567,0,7344,1,2),(271912,21,NULL,116730,0,7344,2,3),(271913,22,NULL,5271,0,7344,0,1),(271914,22,NULL,4646,0,7344,1,2),(271915,22,NULL,35546,0,7344,2,3),(271916,23,NULL,5271,0,7344,0,1),(271917,23,NULL,115088,0,7344,1,2),(271918,23,NULL,4837,0,7344,2,3),(271919,23,NULL,4646,0,7344,3,4),(271920,23,NULL,81327,0,7344,4,5),(271921,24,NULL,75531,0,7344,0,1),(271922,24,NULL,4822,0,7344,1,2),(271923,24,NULL,15199,0,7344,2,3),(271924,25,NULL,116735,0,7344,0,1),(271925,25,NULL,116736,0,7344,1,2),(271926,26,NULL,4880,0,7344,0,1),(271927,26,NULL,10994,0,7344,1,2),(271928,26,NULL,5559,0,7344,2,3),(271929,27,NULL,5527,0,7344,0,1),(271930,27,NULL,104042,0,7344,1,2),(271931,1,NULL,17386,0,7345,0,1),(271932,2,NULL,4675,0,7345,0,1),(271933,2,NULL,7745,0,7345,1,2),(271934,3,NULL,13228,0,7345,0,1),(271935,4,NULL,4675,0,7345,0,1),(271936,5,NULL,4837,0,7345,0,1),(271937,5,NULL,6380,0,7345,1,2),(271938,6,NULL,4880,0,7345,0,1),(271939,6,NULL,4664,0,7345,1,2),(271940,7,NULL,4665,0,7345,0,1),(271941,7,NULL,4729,0,7345,1,2),(271942,8,NULL,6042,0,7345,0,1),(271943,9,NULL,5271,0,7345,0,1),(271944,9,NULL,5507,0,7345,1,2),(271945,10,NULL,107024,0,7345,0,1),(271946,11,NULL,4729,0,7345,0,1),(271947,11,NULL,4787,0,7345,1,2),(271948,12,NULL,17386,0,7345,0,1),(271949,12,NULL,4837,0,7345,1,2),(271950,13,NULL,7636,0,7345,0,1),(271951,14,NULL,5271,0,7345,0,1),(271952,14,NULL,4710,0,7345,1,2),(271953,15,NULL,4756,0,7345,0,1),(271954,16,NULL,4793,0,7345,0,1),(271955,16,NULL,5271,0,7345,1,2),(271956,17,NULL,4645,0,7345,0,1),(271957,18,NULL,113871,0,7345,0,1),(271958,19,NULL,4675,0,7345,0,1),(271959,19,NULL,6042,0,7345,1,2),(271960,19,NULL,5057,0,7345,2,3),(271961,20,NULL,4675,0,7345,0,1),(271962,20,NULL,7745,0,7345,1,2),(271963,21,NULL,73471,0,7345,0,1),(271964,21,NULL,5869,0,7345,1,2),(271965,22,NULL,4863,0,7345,0,1),(271966,22,NULL,4710,0,7345,1,2),(271967,23,NULL,100135,0,7345,0,1),(271968,24,NULL,4675,0,7345,0,1),(271969,24,NULL,6250,0,7345,1,2),(271970,25,NULL,4667,0,7345,0,1),(271971,25,NULL,6266,0,7345,1,2),(271972,26,NULL,9233,0,7345,0,1),(271973,26,NULL,4836,0,7345,1,2),(271974,27,NULL,4662,0,7345,0,1),(271975,28,NULL,4645,0,7345,0,1),(271976,28,NULL,4667,0,7345,1,2),(271977,29,NULL,113785,0,7345,0,1),(271978,30,NULL,4664,0,7345,0,1),(271979,31,NULL,4645,0,7345,0,1),(271980,31,NULL,5226,0,7345,1,2),(271981,31,NULL,92687,0,7345,2,3),(271982,32,NULL,4789,0,7345,0,1),(271983,33,NULL,4827,0,7345,0,1),(271984,34,NULL,4901,0,7345,0,1),(271985,35,NULL,104242,0,7345,0,1),(271986,36,NULL,4675,0,7345,0,1),(271987,36,NULL,4729,0,7345,1,2),(271988,37,NULL,4710,0,7345,0,1),(271989,38,NULL,4710,0,7345,0,1),(271990,38,NULL,4836,0,7345,1,2),(271991,39,NULL,11509,0,7345,0,1),(271992,39,NULL,5112,0,7345,1,2),(271993,39,NULL,4864,0,7345,2,3),(271994,40,NULL,116756,0,7345,0,1),(271995,41,NULL,4710,0,7345,0,1),(271996,41,NULL,116757,0,7345,1,2),(271997,42,NULL,4665,0,7345,0,1),(271998,42,NULL,32421,0,7345,1,2),(271999,43,NULL,4676,0,7345,0,1),(272000,43,NULL,5150,0,7345,1,2),(272001,43,NULL,4646,0,7345,2,3),(272002,43,NULL,10699,0,7345,3,4),(272003,44,NULL,4669,0,7345,0,1),(272004,44,NULL,20387,0,7345,1,2),(272005,45,NULL,5377,0,7345,0,1),(272006,45,NULL,5070,0,7345,1,2),(272007,45,NULL,13471,0,7345,2,3),(272008,46,NULL,4676,0,7345,0,1),(272009,46,NULL,4646,0,7345,1,2),(272010,46,NULL,20572,0,7345,2,3),(272011,1,NULL,6355,0,7346,0,1),(272012,1,NULL,116764,0,7346,1,2),(272013,1,NULL,11616,0,7346,2,3),(272014,1,NULL,6143,0,7346,3,4),(272015,1,NULL,60479,0,7346,4,5),(272016,2,NULL,4662,0,7346,0,1),(272017,2,NULL,92046,0,7346,1,2),(272018,3,NULL,37076,0,7346,0,1),(272019,3,NULL,4646,0,7346,1,2),(272020,3,NULL,24148,0,7346,2,3),(272021,4,NULL,4675,0,7346,0,1),(272022,4,NULL,115225,0,7346,1,2),(272023,5,NULL,4676,0,7346,0,1),(272024,5,NULL,86776,0,7346,1,2),(272025,6,NULL,5056,0,7346,0,1),(272026,6,NULL,8856,0,7346,1,2),(272027,7,NULL,5192,0,7346,0,1),(272028,7,NULL,4756,0,7346,1,2),(272029,7,NULL,116771,0,7346,2,3),(272030,8,NULL,4675,0,7346,0,1),(272031,8,NULL,4755,0,7346,1,2),(272032,8,NULL,5523,0,7346,2,3),(272033,9,NULL,6583,0,7346,0,1),(272034,9,NULL,116774,0,7346,1,2),(272035,10,NULL,51900,0,7346,0,1),(272036,10,NULL,5567,0,7346,1,2),(272037,10,NULL,116776,0,7346,2,3),(272038,10,NULL,116777,0,7346,3,4),(272039,10,NULL,116778,0,7346,4,5),(272040,11,NULL,79616,0,7346,0,1),(272041,11,NULL,114149,0,7346,1,2),(272042,12,NULL,4729,0,7346,0,1),(272043,12,NULL,4676,0,7346,1,2),(272044,12,NULL,4646,0,7346,2,3),(272045,12,NULL,94817,0,7346,3,4),(272046,13,NULL,7486,0,7346,0,1),(272047,13,NULL,6250,0,7346,1,2),(272048,13,NULL,116782,0,7346,2,3),(272049,14,NULL,4664,0,7346,0,1),(272050,14,NULL,116784,0,7346,1,2),(272051,15,NULL,4965,0,7346,0,1),(272052,15,NULL,6042,0,7346,1,2),(272053,15,NULL,105344,0,7346,2,3),(272054,16,NULL,116787,0,7346,0,1),(272055,16,NULL,116788,0,7346,1,2),(272056,17,NULL,114908,0,7346,0,1),(272057,17,NULL,4705,0,7346,1,2),(272058,17,NULL,39988,0,7346,2,3),(272059,18,NULL,5208,0,7346,0,1),(272060,18,NULL,4646,0,7346,1,2),(272061,18,NULL,17773,0,7346,2,3),(272062,19,NULL,5311,0,7346,0,1),(272063,19,NULL,5538,0,7346,1,2),(272064,19,NULL,116792,0,7346,2,3),(272065,20,NULL,5112,0,7346,0,1),(272066,20,NULL,58109,0,7346,1,2),(272067,20,NULL,116794,0,7346,2,3),(272068,21,NULL,22511,0,7346,0,1),(272069,21,NULL,52857,0,7346,1,2),(272070,22,NULL,113871,0,7346,0,1),(272071,22,NULL,4837,0,7346,1,2),(272072,22,NULL,116797,0,7346,2,3),(272073,23,NULL,4710,0,7346,0,1),(272074,23,NULL,72910,0,7346,1,2),(272075,23,NULL,4646,0,7346,2,3),(272076,23,NULL,32285,0,7346,3,4),(272077,24,NULL,5271,0,7346,0,1),(272078,24,NULL,116800,0,7346,1,2),(272079,25,NULL,6042,0,7346,0,1),(272080,25,NULL,59686,0,7346,1,2),(272081,25,NULL,116802,0,7346,2,3),(272082,26,NULL,5377,0,7346,0,1),(272083,26,NULL,12220,0,7346,1,2),(272084,27,NULL,110266,0,7346,0,1),(272085,27,NULL,4646,0,7346,1,2),(272086,27,NULL,13449,0,7346,2,3),(272087,28,NULL,4965,0,7346,0,1),(272088,28,NULL,10539,0,7346,1,2),(272089,29,NULL,4664,0,7346,0,1),(272090,29,NULL,5050,0,7346,1,2),(272091,29,NULL,79503,0,7346,2,3),(272092,30,NULL,9233,0,7346,0,1),(272093,30,NULL,53397,0,7346,1,2),(272094,31,NULL,116809,0,7346,0,1),(272095,31,NULL,116810,0,7346,1,2),(272096,32,NULL,5112,0,7346,0,1),(272097,32,NULL,78022,0,7346,1,2),(272098,33,NULL,101871,0,7346,0,1),(272099,33,NULL,4646,0,7346,1,2),(272100,33,NULL,4647,0,7346,2,3),(272101,33,NULL,32958,0,7346,3,4),(272102,34,NULL,5507,0,7346,0,1),(272103,34,NULL,4646,0,7346,1,2),(272104,34,NULL,31544,0,7346,2,3),(272105,35,NULL,4769,0,7346,0,1),(272106,35,NULL,4646,0,7346,1,2),(272107,35,NULL,53617,0,7346,2,3),(272108,36,NULL,9100,0,7346,0,1),(272109,36,NULL,116816,0,7346,1,2),(272110,37,NULL,4665,0,7346,0,1),(272111,37,NULL,23637,0,7346,1,2),(272112,38,NULL,4729,0,7346,0,1),(272113,38,NULL,15797,0,7346,1,2),(272114,39,NULL,110625,0,7346,0,1),(272115,39,NULL,4794,0,7346,1,2),(272116,40,NULL,4665,0,7346,0,1),(272117,40,NULL,5050,0,7346,1,2),(272118,40,NULL,18985,0,7346,2,3),(272119,41,NULL,113785,0,7346,0,1),(272120,41,NULL,4646,0,7346,1,2),(272121,41,NULL,27372,0,7346,2,3),(272122,42,NULL,113871,0,7346,0,1),(272123,42,NULL,13011,0,7346,1,2),(272124,42,NULL,31369,0,7346,2,3),(272125,43,NULL,105282,0,7346,0,1),(272126,43,NULL,116824,0,7346,1,2),(272127,44,NULL,5926,0,7346,0,1),(272128,44,NULL,10459,0,7346,1,2),(272129,1,NULL,4657,0,7347,0,1),(272130,1,NULL,4679,0,7347,1,2),(272131,1,NULL,114934,0,7347,2,3),(272132,2,NULL,13011,0,7347,0,1),(272133,2,NULL,116828,0,7347,1,2),(272134,3,NULL,4863,0,7347,0,1),(272135,3,NULL,10250,0,7347,1,2),(272136,3,NULL,116830,0,7347,2,3),(272137,4,NULL,9492,0,7347,0,1),(272138,4,NULL,34618,0,7347,1,2),(272139,5,NULL,101871,0,7347,0,1),(272140,5,NULL,24734,0,7347,1,2),(272141,6,NULL,5112,0,7347,0,1),(272142,6,NULL,4646,0,7347,1,2),(272143,6,NULL,9290,0,7347,2,3),(272144,7,NULL,4719,0,7347,0,1),(272145,7,NULL,74766,0,7347,1,2),(272146,8,NULL,5112,0,7347,0,1),(272147,8,NULL,17386,0,7347,1,2),(272148,8,NULL,116836,0,7347,2,3),(272149,9,NULL,4880,0,7347,0,1),(272150,9,NULL,4688,0,7347,1,2),(272151,9,NULL,5676,0,7347,2,3),(272152,10,NULL,6094,0,7347,0,1),(272153,10,NULL,116114,0,7347,1,2),(272154,11,NULL,4793,0,7347,0,1),(272155,11,NULL,116840,0,7347,1,2),(272156,12,NULL,4866,0,7347,0,1),(272157,12,NULL,7987,0,7347,1,2),(272158,13,NULL,99823,0,7347,0,1),(272159,13,NULL,4710,0,7347,1,2),(272160,13,NULL,4646,0,7347,2,3),(272161,13,NULL,16552,0,7347,3,4),(272162,14,NULL,4675,0,7347,0,1),(272163,14,NULL,4932,0,7347,1,2),(272164,14,NULL,116699,0,7347,2,3),(272165,15,NULL,4645,0,7347,0,1),(272166,15,NULL,5226,0,7347,1,2),(272167,15,NULL,4646,0,7347,2,3),(272168,15,NULL,116845,0,7347,3,4),(272169,16,NULL,4675,0,7347,0,1),(272170,16,NULL,114252,0,7347,1,2),(272171,17,NULL,5150,0,7347,0,1),(272172,17,NULL,10551,0,7347,1,2),(272173,18,NULL,116848,0,7347,0,1),(272174,18,NULL,116849,0,7347,1,2),(272175,19,NULL,4669,0,7347,0,1),(272176,19,NULL,4675,0,7347,1,2),(272177,19,NULL,32421,0,7347,2,3),(272178,20,NULL,5056,0,7347,0,1),(272179,20,NULL,4665,0,7347,1,2),(272180,20,NULL,5050,0,7347,2,3),(272181,20,NULL,9101,0,7347,3,4),(272182,21,NULL,4965,0,7347,0,1),(272183,21,NULL,9216,0,7347,1,2),(272184,22,NULL,4793,0,7347,0,1),(272185,22,NULL,5112,0,7347,1,2),(272186,22,NULL,5050,0,7347,2,3),(272187,22,NULL,6288,0,7347,3,4),(272188,23,NULL,72896,0,7347,0,1),(272189,23,NULL,4646,0,7347,1,2),(272190,23,NULL,28716,0,7347,2,3),(272191,24,NULL,4710,0,7347,0,1),(272192,24,NULL,5271,0,7347,1,2),(272193,24,NULL,116856,0,7347,2,3),(272194,25,NULL,9100,0,7347,0,1),(272195,25,NULL,104042,0,7347,1,2),(272196,26,NULL,5737,0,7347,0,1),(272197,26,NULL,4646,0,7347,1,2),(272198,26,NULL,17464,0,7347,2,3),(272199,27,NULL,11192,0,7347,0,1),(272200,27,NULL,114149,0,7347,1,2),(272201,28,NULL,4932,0,7347,0,1),(272202,28,NULL,5192,0,7347,1,2),(272203,28,NULL,74800,0,7347,2,3),(272204,29,NULL,4848,0,7347,0,1),(272205,29,NULL,116861,0,7347,1,2),(272206,30,NULL,4675,0,7347,0,1),(272207,30,NULL,5150,0,7347,1,2),(272208,30,NULL,7016,0,7347,2,3),(272209,30,NULL,13256,0,7347,3,4),(272210,31,NULL,4837,0,7347,0,1),(272211,31,NULL,4646,0,7347,1,2),(272212,31,NULL,4647,0,7347,2,3),(272213,31,NULL,8169,0,7347,3,4),(272214,32,NULL,4688,0,7347,0,1),(272215,32,NULL,116865,0,7347,1,2),(272216,33,NULL,4710,0,7347,0,1),(272217,33,NULL,5271,0,7347,1,2),(272218,33,NULL,4793,0,7347,2,3),(272219,33,NULL,23291,0,7347,3,4),(272220,34,NULL,4793,0,7347,0,1),(272221,34,NULL,79201,0,7347,1,2),(272222,35,NULL,4664,0,7347,0,1),(272223,35,NULL,116869,0,7347,1,2),(272224,36,NULL,10811,0,7347,0,1),(272225,36,NULL,116871,0,7347,1,2),(272226,36,NULL,116872,0,7347,2,3),(272227,37,NULL,4863,0,7347,0,1),(272228,37,NULL,4710,0,7347,1,2),(272229,37,NULL,116874,0,7347,2,3),(272230,38,NULL,5112,0,7347,0,1),(272231,38,NULL,85238,0,7347,1,2),(272232,39,NULL,7752,0,7347,0,1),(272233,39,NULL,40215,0,7347,1,2),(272234,40,NULL,4675,0,7347,0,1),(272235,40,NULL,4851,0,7347,1,2),(272236,40,NULL,83728,0,7347,2,3),(272237,41,NULL,4665,0,7347,0,1),(272238,41,NULL,24512,0,7347,1,2),(272239,41,NULL,37310,0,7347,2,3),(272240,42,NULL,5311,0,7347,0,1),(272241,42,NULL,9109,0,7347,1,2),(272242,43,NULL,4688,0,7347,0,1),(272243,43,NULL,4646,0,7347,1,2),(272244,43,NULL,13113,0,7347,2,3),(272245,44,NULL,4675,0,7347,0,1),(272246,44,NULL,99270,0,7347,1,2),(272247,45,NULL,4787,0,7347,0,1),(272248,45,NULL,81725,0,7347,1,2),(272249,46,NULL,4661,0,7347,0,1),(272250,46,NULL,21555,0,7347,1,2),(272251,47,NULL,101871,0,7347,0,1),(272252,47,NULL,18857,0,7347,1,2),(272253,48,NULL,5226,0,7347,0,1),(272254,48,NULL,116885,0,7347,1,2),(272255,49,NULL,4975,0,7347,0,1),(272256,49,NULL,116887,0,7347,1,2),(272257,50,NULL,4793,0,7347,0,1),(272258,50,NULL,114805,0,7347,1,2),(272259,51,NULL,7636,0,7347,0,1),(272260,51,NULL,13718,0,7347,1,2),(272261,52,NULL,5271,0,7347,0,1),(272262,52,NULL,114829,0,7347,1,2),(272263,53,NULL,5208,0,7347,0,1),(272264,53,NULL,4646,0,7347,1,2),(272265,53,NULL,4647,0,7347,2,3),(272266,53,NULL,77107,0,7347,3,4),(272267,54,NULL,5112,0,7347,0,1),(272268,54,NULL,116893,0,7347,1,2),(272269,55,NULL,5271,0,7347,0,1),(272270,55,NULL,23637,0,7347,1,2),(272271,56,NULL,7689,0,7347,0,1),(272272,56,NULL,75074,0,7347,1,2),(272273,56,NULL,116896,0,7347,2,3),(272274,57,NULL,4665,0,7347,0,1),(272275,57,NULL,4688,0,7347,1,2),(272276,57,NULL,4646,0,7347,2,3),(272277,57,NULL,4828,0,7347,3,4),(272278,58,NULL,4664,0,7347,0,1),(272279,58,NULL,82531,0,7347,1,2),(272280,59,NULL,4675,0,7347,0,1),(272281,59,NULL,23637,0,7347,1,2),(272282,60,NULL,93911,0,7347,0,1),(272283,60,NULL,77934,0,7347,1,2),(272284,61,NULL,73588,0,7347,0,1),(272285,61,NULL,116902,0,7347,1,2),(272286,62,NULL,13011,0,7347,0,1),(272287,62,NULL,5557,0,7347,1,2),(272288,63,NULL,5348,0,7347,0,1),(272289,63,NULL,5949,0,7347,1,2),(272290,64,NULL,13010,0,7347,0,1),(272291,64,NULL,10365,0,7347,1,2),(272292,65,NULL,101047,0,7347,0,1),(272293,65,NULL,4646,0,7347,1,2),(272294,65,NULL,4647,0,7347,2,3),(272295,65,NULL,98946,0,7347,3,4),(272296,66,NULL,4675,0,7347,0,1),(272297,66,NULL,116908,0,7347,1,2),(272298,67,NULL,113785,0,7347,0,1),(272299,67,NULL,21659,0,7347,1,2),(272300,68,NULL,78084,0,7347,0,1),(272301,68,NULL,4646,0,7347,1,2),(272302,68,NULL,4683,0,7347,2,3),(272303,68,NULL,6121,0,7347,3,4),(272304,69,NULL,5112,0,7347,0,1),(272305,69,NULL,5932,0,7347,1,2),(272306,69,NULL,23841,0,7347,2,3),(272307,1,NULL,4675,0,7348,0,1),(272308,1,NULL,16110,0,7348,1,2),(272309,2,NULL,4675,0,7348,0,1),(272310,2,NULL,5050,0,7348,1,2),(272311,2,NULL,79572,0,7348,2,3),(272312,3,NULL,5112,0,7348,0,1),(272313,3,NULL,116323,0,7348,1,2),(272314,4,NULL,116707,0,7348,0,1),(272315,4,NULL,116915,0,7348,1,2),(272316,5,NULL,4863,0,7348,0,1),(272317,5,NULL,4646,0,7348,1,2),(272318,5,NULL,4647,0,7348,2,3),(272319,5,NULL,9907,0,7348,3,4),(272320,6,NULL,4827,0,7348,0,1),(272321,6,NULL,7917,0,7348,1,2),(272322,7,NULL,4675,0,7348,0,1),(272323,7,NULL,116919,0,7348,1,2),(272324,8,NULL,4688,0,7348,0,1),(272325,8,NULL,116096,0,7348,1,2),(272326,9,NULL,115613,0,7348,0,1),(272327,9,NULL,52316,0,7348,1,2),(272328,10,NULL,4729,0,7348,0,1),(272329,10,NULL,116923,0,7348,1,2),(272330,11,NULL,4664,0,7348,0,1),(272331,11,NULL,4646,0,7348,1,2),(272332,11,NULL,116925,0,7348,2,3),(272333,12,NULL,4863,0,7348,0,1),(272334,12,NULL,25187,0,7348,1,2),(272335,13,NULL,57805,0,7348,0,1),(272336,13,NULL,6702,0,7348,1,2),(272337,13,NULL,5313,0,7348,2,3),(272338,14,NULL,6590,0,7348,0,1),(272339,14,NULL,116929,0,7348,1,2),(272340,14,NULL,6042,0,7348,2,3),(272341,14,NULL,6143,0,7348,3,4),(272342,14,NULL,27246,0,7348,4,5),(272343,15,NULL,4710,0,7348,0,1),(272344,15,NULL,4646,0,7348,1,2),(272345,15,NULL,4647,0,7348,2,3),(272346,15,NULL,114972,0,7348,3,4),(272347,16,NULL,11509,0,7348,0,1),(272348,16,NULL,4646,0,7348,1,2),(272349,16,NULL,113645,0,7348,2,3),(272350,17,NULL,6042,0,7348,0,1),(272351,17,NULL,5057,0,7348,1,2),(272352,17,NULL,8733,0,7348,2,3),(272353,18,NULL,7791,0,7348,0,1),(272354,18,NULL,4646,0,7348,1,2),(272355,18,NULL,5050,0,7348,2,3),(272356,18,NULL,11943,0,7348,3,4),(272357,19,NULL,4710,0,7348,0,1),(272358,19,NULL,36757,0,7348,1,2),(272359,20,NULL,116936,0,7348,0,1),(272360,20,NULL,4646,0,7348,1,2),(272361,20,NULL,79357,0,7348,2,3),(272362,21,NULL,4863,0,7348,0,1),(272363,21,NULL,5932,0,7348,1,2),(272364,21,NULL,54510,0,7348,2,3),(272365,22,NULL,4676,0,7348,0,1),(272366,22,NULL,9109,0,7348,1,2),(272367,23,NULL,4664,0,7348,0,1),(272368,23,NULL,34439,0,7348,1,2),(272369,24,NULL,4664,0,7348,0,1),(272370,24,NULL,15086,0,7348,1,2),(272371,25,NULL,4675,0,7348,0,1),(272372,25,NULL,9727,0,7348,1,2),(272373,25,NULL,27230,0,7348,2,3),(272374,26,NULL,5377,0,7348,0,1),(272375,26,NULL,8767,0,7348,1,2),(272376,26,NULL,20023,0,7348,2,3),(272377,27,NULL,4965,0,7348,0,1),(272378,27,NULL,107609,0,7348,1,2),(272379,28,NULL,4793,0,7348,0,1),(272380,28,NULL,4646,0,7348,1,2),(272381,28,NULL,4647,0,7348,2,3),(272382,28,NULL,11091,0,7348,3,4),(272383,29,NULL,5112,0,7348,0,1),(272384,29,NULL,116946,0,7348,1,2),(272385,30,NULL,4645,0,7348,0,1),(272386,30,NULL,10383,0,7348,1,2),(272387,31,NULL,4710,0,7348,0,1),(272388,31,NULL,7791,0,7348,1,2),(272389,31,NULL,116949,0,7348,2,3),(272390,32,NULL,4675,0,7348,0,1),(272391,32,NULL,4688,0,7348,1,2),(272392,32,NULL,116951,0,7348,2,3),(272393,33,NULL,4665,0,7348,0,1),(272394,33,NULL,4646,0,7348,1,2),(272395,33,NULL,4647,0,7348,2,3),(272396,33,NULL,113624,0,7348,3,4),(272397,34,NULL,4710,0,7348,0,1),(272398,34,NULL,4794,0,7348,1,2),(272399,34,NULL,116954,0,7348,2,3),(272400,35,NULL,73032,0,7348,0,1),(272401,35,NULL,114925,0,7348,1,2),(272402,35,NULL,116956,0,7348,2,3),(272403,36,NULL,4726,0,7348,0,1),(272404,36,NULL,12950,0,7348,1,2),(272405,37,NULL,4664,0,7348,0,1),(272406,37,NULL,116460,0,7348,1,2),(272407,1,NULL,6325,0,7349,0,1),(272408,2,NULL,5246,0,7349,0,1),(272409,3,NULL,4710,0,7349,0,1),(272410,3,NULL,7791,0,7349,1,2),(272411,4,NULL,5751,0,7349,0,1),(272412,4,NULL,4755,0,7349,1,2),(272413,5,NULL,4688,0,7349,0,1),(272414,6,NULL,5751,0,7349,0,1),(272415,7,NULL,4645,0,7349,0,1),(272416,8,NULL,5112,0,7349,0,1),(272417,8,NULL,4836,0,7349,1,2),(272418,9,NULL,4657,0,7349,0,1),(272419,9,NULL,4675,0,7349,1,2),(272420,9,NULL,4851,0,7349,2,3),(272421,10,NULL,5507,0,7349,0,1),(272422,10,NULL,114574,0,7349,1,2),(272423,11,NULL,4710,0,7349,0,1),(272424,11,NULL,12306,0,7349,1,2),(272425,12,NULL,5514,0,7349,0,1),(272426,12,NULL,4832,0,7349,1,2),(272427,13,NULL,4675,0,7349,0,1),(272428,14,NULL,4679,0,7349,0,1),(272429,15,NULL,105455,0,7349,0,1),(272430,16,NULL,4710,0,7349,0,1),(272431,16,NULL,57955,0,7349,1,2),(272432,17,NULL,58168,0,7349,0,1),(272433,18,NULL,4837,0,7349,0,1),(272434,19,NULL,5123,0,7349,0,1),(272435,20,NULL,4710,0,7349,0,1),(272436,21,NULL,5208,0,7349,0,1),(272437,22,NULL,4675,0,7349,0,1),(272438,22,NULL,79614,0,7349,1,2),(272439,23,NULL,4676,0,7349,0,1),(272440,23,NULL,4688,0,7349,1,2),(272441,23,NULL,5050,0,7349,2,3),(272442,23,NULL,116325,0,7349,3,4),(272443,24,NULL,5246,0,7349,0,1),(272444,24,NULL,9109,0,7349,1,2),(272445,25,NULL,4662,0,7349,0,1),(272446,25,NULL,115264,0,7349,1,2),(272447,26,NULL,4880,0,7349,0,1),(272448,26,NULL,4965,0,7349,1,2),(272449,26,NULL,116971,0,7349,2,3),(272450,27,NULL,4901,0,7349,0,1),(272451,27,NULL,8389,0,7349,1,2),(272452,28,NULL,4880,0,7349,0,1),(272453,28,NULL,6143,0,7349,1,2),(272454,28,NULL,21979,0,7349,2,3),(272455,29,NULL,4662,0,7349,0,1),(272456,29,NULL,4815,0,7349,1,2),(272457,30,NULL,4791,0,7349,0,1),(272458,30,NULL,4646,0,7349,1,2),(272459,30,NULL,116976,0,7349,2,3),(272460,31,NULL,4756,0,7349,0,1),(272461,31,NULL,4646,0,7349,1,2),(272462,31,NULL,5050,0,7349,2,3),(272463,31,NULL,116978,0,7349,3,4),(272464,31,NULL,115050,0,7349,4,5),(272465,32,NULL,6812,0,7349,0,1),(272466,32,NULL,5050,0,7349,1,2),(272467,32,NULL,101872,0,7349,2,3),(272468,33,NULL,4645,0,7349,0,1),(272469,33,NULL,4646,0,7349,1,2),(272470,33,NULL,116981,0,7349,2,3),(272471,34,NULL,4851,0,7349,0,1),(272472,34,NULL,33077,0,7349,1,2),(272473,35,NULL,4652,0,7349,0,1),(272474,35,NULL,4692,0,7349,1,2),(272475,35,NULL,5027,0,7349,2,3),(272476,35,NULL,116984,0,7349,3,4),(272477,35,NULL,5027,0,7349,4,5),(272478,35,NULL,116985,0,7349,5,6),(272479,36,NULL,4665,0,7349,0,1),(272480,36,NULL,4645,0,7349,1,2),(272481,36,NULL,5746,0,7349,2,3),(272482,36,NULL,4646,0,7349,3,4),(272483,36,NULL,19925,0,7349,4,5),(272484,37,NULL,4688,0,7349,0,1),(272485,37,NULL,19867,0,7349,1,2),(272486,1,NULL,6023,0,7350,0,1),(272487,1,NULL,4646,0,7350,1,2),(272488,1,NULL,113777,0,7350,2,3),(272489,2,NULL,4822,0,7350,0,1),(272490,2,NULL,116990,0,7350,1,2),(272491,3,NULL,8334,0,7350,0,1),(272492,3,NULL,116992,0,7350,1,2),(272493,4,NULL,5393,0,7350,0,1),(272494,4,NULL,116994,0,7350,1,2),(272495,5,NULL,4657,0,7350,0,1),(272496,5,NULL,6245,0,7350,1,2),(272497,5,NULL,11133,0,7350,2,3),(272498,5,NULL,10739,0,7350,3,4),(272499,6,NULL,4880,0,7350,0,1),(272500,6,NULL,6042,0,7350,1,2),(272501,6,NULL,116997,0,7350,2,3),(272502,7,NULL,5271,0,7350,0,1),(272503,7,NULL,116999,0,7350,1,2),(272504,8,NULL,4793,0,7350,0,1),(272505,8,NULL,5869,0,7350,1,2),(272506,8,NULL,4646,0,7350,2,3),(272507,8,NULL,20591,0,7350,3,4),(272508,9,NULL,5112,0,7350,0,1),(272509,9,NULL,5271,0,7350,1,2),(272510,9,NULL,117002,0,7350,2,3),(272511,10,NULL,38768,0,7350,0,1),(272512,10,NULL,4645,0,7350,1,2),(272513,10,NULL,9109,0,7350,2,3),(272514,11,NULL,5112,0,7350,0,1),(272515,11,NULL,5050,0,7350,1,2),(272516,11,NULL,82407,0,7350,2,3),(272517,12,NULL,5271,0,7350,0,1),(272518,12,NULL,20929,0,7350,1,2),(272519,13,NULL,7040,0,7350,0,1),(272520,13,NULL,117007,0,7350,1,2),(272521,14,NULL,4710,0,7350,0,1),(272522,14,NULL,5343,0,7350,1,2),(272523,15,NULL,9524,0,7350,0,1),(272524,15,NULL,117010,0,7350,1,2),(272525,16,NULL,4907,0,7350,0,1),(272526,16,NULL,5295,0,7350,1,2),(272527,16,NULL,117012,0,7350,2,3),(272528,17,NULL,4675,0,7350,0,1),(272529,17,NULL,11091,0,7350,1,2),(272530,18,NULL,5056,0,7350,0,1),(272531,18,NULL,4646,0,7350,1,2),(272532,18,NULL,117015,0,7350,2,3),(272533,19,NULL,4837,0,7350,0,1),(272534,19,NULL,6048,0,7350,1,2),(272535,20,NULL,107024,0,7350,0,1),(272536,20,NULL,4646,0,7350,1,2),(272537,20,NULL,4647,0,7350,2,3),(272538,20,NULL,13157,0,7350,3,4),(272539,21,NULL,4901,0,7350,0,1),(272540,21,NULL,26932,0,7350,1,2),(272541,22,NULL,4978,0,7350,0,1),(272542,22,NULL,117020,0,7350,1,2),(272543,23,NULL,106087,0,7350,0,1),(272544,23,NULL,4646,0,7350,1,2),(272545,23,NULL,4683,0,7350,2,3),(272546,23,NULL,5369,0,7350,3,4),(272547,24,NULL,59584,0,7350,0,1),(272548,24,NULL,9727,0,7350,1,2),(272549,24,NULL,117023,0,7350,2,3),(272550,25,NULL,4710,0,7350,0,1),(272551,25,NULL,117025,0,7350,1,2),(272552,26,NULL,11509,0,7350,0,1),(272553,26,NULL,4646,0,7350,1,2),(272554,26,NULL,41730,0,7350,2,3),(272555,27,NULL,4675,0,7350,0,1),(272556,27,NULL,4645,0,7350,1,2),(272557,27,NULL,4755,0,7350,2,3),(272558,27,NULL,115376,0,7350,3,4),(272559,28,NULL,5150,0,7350,0,1),(272560,28,NULL,4667,0,7350,1,2),(272561,28,NULL,64052,0,7350,2,3),(272562,29,NULL,4645,0,7350,0,1),(272563,29,NULL,114298,0,7350,1,2),(272564,30,NULL,113871,0,7350,0,1),(272565,30,NULL,5271,0,7350,1,2),(272566,30,NULL,117030,0,7350,2,3),(272567,31,NULL,4710,0,7350,0,1),(272568,31,NULL,8121,0,7350,1,2),(272569,31,NULL,4646,0,7350,2,3),(272570,31,NULL,15091,0,7350,3,4),(272571,32,NULL,9055,0,7350,0,1),(272572,32,NULL,104547,0,7350,1,2),(272573,33,NULL,4675,0,7350,0,1),(272574,33,NULL,6250,0,7350,1,2),(272575,33,NULL,53815,0,7350,2,3),(272576,34,NULL,106398,0,7350,0,1),(272577,34,NULL,36799,0,7350,1,2),(272578,35,NULL,11509,0,7350,0,1),(272579,35,NULL,117035,0,7350,1,2),(272580,36,NULL,4675,0,7350,0,1),(272581,36,NULL,4965,0,7350,1,2),(272582,36,NULL,33597,0,7350,2,3),(272583,37,NULL,4863,0,7350,0,1),(272584,37,NULL,4710,0,7350,1,2),(272585,37,NULL,4646,0,7350,2,3),(272586,37,NULL,4647,0,7350,3,4),(272587,37,NULL,8918,0,7350,4,5),(272588,38,NULL,117039,0,7350,0,1),(272589,38,NULL,37662,0,7350,1,2),(272590,39,NULL,5112,0,7350,0,1),(272591,39,NULL,4710,0,7350,1,2),(272592,39,NULL,9109,0,7350,2,3),(272593,40,NULL,5912,0,7350,0,1),(272594,40,NULL,7444,0,7350,1,2),(272595,40,NULL,117042,0,7350,2,3),(272596,41,NULL,17386,0,7350,0,1),(272597,41,NULL,5754,0,7350,1,2),(272598,42,NULL,4664,0,7350,0,1),(272599,42,NULL,4646,0,7350,1,2),(272600,42,NULL,31068,0,7350,2,3),(272601,43,NULL,117046,0,7350,0,1),(272602,43,NULL,117047,0,7350,1,2),(272603,44,NULL,5073,0,7350,0,1),(272604,44,NULL,115835,0,7350,1,2),(272605,45,NULL,4688,0,7350,0,1),(272606,45,NULL,10462,0,7350,1,2),(272607,46,NULL,107024,0,7350,0,1),(272608,46,NULL,5112,0,7350,1,2),(272609,46,NULL,4646,0,7350,2,3),(272610,46,NULL,4647,0,7350,3,4),(272611,46,NULL,9790,0,7350,4,5),(272612,47,NULL,4837,0,7350,0,1),(272613,47,NULL,117052,0,7350,1,2),(272614,48,NULL,4665,0,7350,0,1),(272615,48,NULL,117054,0,7350,1,2),(272616,49,NULL,4836,0,7350,0,1),(272617,49,NULL,7791,0,7350,1,2),(272618,49,NULL,40376,0,7350,2,3),(272619,49,NULL,117056,0,7350,3,4),(272620,50,NULL,4837,0,7350,0,1),(272621,50,NULL,117058,0,7350,1,2),(272622,51,NULL,4675,0,7350,0,1),(272623,51,NULL,18985,0,7350,1,2),(272624,52,NULL,12772,0,7350,0,1),(272625,52,NULL,117061,0,7350,1,2),(272626,53,NULL,5507,0,7350,0,1),(272627,53,NULL,117063,0,7350,1,2),(272628,54,NULL,73415,0,7350,0,1),(272629,54,NULL,4646,0,7350,1,2),(272630,54,NULL,31966,0,7350,2,3),(272631,55,NULL,9727,0,7350,0,1),(272632,55,NULL,117066,0,7350,1,2),(272633,1,NULL,5567,0,7351,0,1),(272634,1,NULL,34306,0,7351,1,2),(272635,2,NULL,117069,0,7351,0,1),(272636,2,NULL,24392,0,7351,1,2),(272637,3,NULL,57382,0,7351,0,1),(272638,3,NULL,14803,0,7351,1,2),(272639,4,NULL,4710,0,7351,0,1),(272640,4,NULL,11805,0,7351,1,2),(272641,4,NULL,114149,0,7351,2,3),(272642,5,NULL,4675,0,7351,0,1),(272643,5,NULL,11248,0,7351,1,2),(272644,6,NULL,4664,0,7351,0,1),(272645,6,NULL,117074,0,7351,1,2),(272646,7,NULL,4710,0,7351,0,1),(272647,7,NULL,4793,0,7351,1,2),(272648,7,NULL,5050,0,7351,2,3),(272649,7,NULL,6288,0,7351,3,4),(272650,8,NULL,4710,0,7351,0,1),(272651,8,NULL,10365,0,7351,1,2),(272652,9,NULL,4978,0,7351,0,1),(272653,9,NULL,4646,0,7351,1,2),(272654,9,NULL,6175,0,7351,2,3),(272655,11,NULL,4837,0,7351,0,1),(272656,11,NULL,117078,0,7351,1,2),(272657,12,NULL,5112,0,7351,0,1),(272658,12,NULL,11509,0,7351,1,2),(272659,12,NULL,117080,0,7351,2,3),(272660,13,NULL,4880,0,7351,0,1),(272661,13,NULL,4729,0,7351,1,2),(272662,13,NULL,39360,0,7351,2,3),(272663,14,NULL,57382,0,7351,0,1),(272664,14,NULL,5311,0,7351,1,2),(272665,15,NULL,117084,0,7351,0,1),(272666,15,NULL,9586,0,7351,1,2),(272667,16,NULL,4710,0,7351,0,1),(272668,16,NULL,5523,0,7351,1,2),(272669,17,NULL,4880,0,7351,0,1),(272670,17,NULL,4662,0,7351,1,2),(272671,17,NULL,6865,0,7351,2,3),(272672,18,NULL,4880,0,7351,0,1),(272673,18,NULL,5302,0,7351,1,2),(272674,18,NULL,85394,0,7351,2,3),(272675,19,NULL,4769,0,7351,0,1),(272676,19,NULL,6245,0,7351,1,2),(272677,19,NULL,4667,0,7351,2,3),(272678,19,NULL,12414,0,7351,3,4),(272679,20,NULL,9233,0,7351,0,1),(272680,20,NULL,34733,0,7351,1,2),(272681,21,NULL,4735,0,7351,0,1),(272682,21,NULL,10040,0,7351,1,2),(272683,22,NULL,6250,0,7351,0,1),(272684,22,NULL,117092,0,7351,1,2),(272685,23,NULL,4978,0,7351,0,1),(272686,23,NULL,8473,0,7351,1,2),(272687,24,NULL,5123,0,7351,0,1),(272688,24,NULL,82224,0,7351,1,2),(272689,25,NULL,4675,0,7351,0,1),(272690,25,NULL,32081,0,7351,1,2),(272691,26,NULL,117097,0,7351,0,1),(272692,26,NULL,22257,0,7351,1,2),(272693,27,NULL,5751,0,7351,0,1),(272694,27,NULL,4729,0,7351,1,2),(272695,27,NULL,115096,0,7351,2,3),(272696,28,NULL,13011,0,7351,0,1),(272697,28,NULL,117100,0,7351,1,2),(272698,29,NULL,4769,0,7351,0,1),(272699,29,NULL,117102,0,7351,1,2),(272700,30,NULL,4664,0,7351,0,1),(272701,30,NULL,4646,0,7351,1,2),(272702,30,NULL,116299,0,7351,2,3),(272703,31,NULL,5982,0,7351,0,1),(272704,31,NULL,114149,0,7351,1,2),(272705,32,NULL,4688,0,7351,0,1),(272706,32,NULL,53397,0,7351,1,2),(272707,33,NULL,117106,0,7351,0,1),(272708,33,NULL,117107,0,7351,1,2),(272709,34,NULL,7636,0,7351,0,1),(272710,34,NULL,117109,0,7351,1,2),(272711,35,NULL,4675,0,7351,0,1),(272712,35,NULL,4932,0,7351,1,2),(272713,35,NULL,117111,0,7351,2,3),(272714,36,NULL,4662,0,7351,0,1),(272715,36,NULL,19795,0,7351,1,2),(272716,37,NULL,5208,0,7351,0,1),(272717,37,NULL,22801,0,7351,1,2),(272718,1,NULL,5112,0,7352,0,1),(272719,2,NULL,4793,0,7352,0,1),(272720,3,NULL,5112,0,7352,0,1),(272721,3,NULL,114977,0,7352,1,2),(272722,3,NULL,5507,0,7352,2,3),(272723,4,NULL,4729,0,7352,0,1),(272724,5,NULL,5112,0,7352,0,1),(272725,5,NULL,4793,0,7352,1,2),(272726,6,NULL,58109,0,7352,0,1),(272727,6,NULL,93911,0,7352,1,2),(272728,6,NULL,5111,0,7352,2,3),(272729,7,NULL,4822,0,7352,0,1),(272730,7,NULL,117118,0,7352,1,2),(272731,8,NULL,4675,0,7352,0,1),(272732,9,NULL,9233,0,7352,0,1),(272733,10,NULL,4710,0,7352,0,1),(272734,10,NULL,113930,0,7352,1,2),(272735,11,NULL,105455,0,7352,0,1),(272736,12,NULL,4645,0,7352,0,1),(272737,13,NULL,4675,0,7352,0,1),(272738,13,NULL,9017,0,7352,1,2),(272739,14,NULL,59511,0,7352,0,1),(272740,15,NULL,117122,0,7352,0,1),(272741,16,NULL,4667,0,7352,0,1),(272742,16,NULL,5057,0,7352,1,2),(272743,17,NULL,5112,0,7352,0,1),(272744,17,NULL,9492,0,7352,1,2),(272745,17,NULL,5271,0,7352,2,3),(272746,18,NULL,4645,0,7352,0,1),(272747,18,NULL,5589,0,7352,1,2),(272748,19,NULL,57382,0,7352,0,1),(272749,19,NULL,115162,0,7352,1,2),(272750,20,NULL,6832,0,7352,0,1),(272751,20,NULL,107024,0,7352,1,2),(272752,21,NULL,58109,0,7352,0,1),(272753,22,NULL,4710,0,7352,0,1),(272754,22,NULL,57531,0,7352,1,2),(272755,23,NULL,9017,0,7352,0,1),(272756,23,NULL,4675,0,7352,1,2),(272757,24,NULL,115620,0,7352,0,1),(272758,25,NULL,11509,0,7352,0,1),(272759,25,NULL,72896,0,7352,1,2),(272760,26,NULL,4664,0,7352,0,1),(272761,26,NULL,4676,0,7352,1,2),(272762,27,NULL,57340,0,7352,0,1),(272763,28,NULL,5112,0,7352,0,1),(272764,28,NULL,115602,0,7352,1,2),(272765,28,NULL,102830,0,7352,2,3),(272766,29,NULL,4880,0,7352,0,1),(272767,29,NULL,6245,0,7352,1,2),(272768,30,NULL,12772,0,7352,0,1),(272769,30,NULL,5507,0,7352,1,2),(272770,31,NULL,4803,0,7352,0,1),(272771,32,NULL,4864,0,7352,0,1),(272772,33,NULL,63187,0,7352,0,1),(272773,34,NULL,17386,0,7352,0,1),(272774,35,NULL,4837,0,7352,0,1),(272775,35,NULL,5112,0,7352,1,2),(272776,36,NULL,4688,0,7352,0,1),(272777,37,NULL,4675,0,7352,0,1),(272778,37,NULL,5858,0,7352,1,2),(272779,38,NULL,4645,0,7352,0,1),(272780,39,NULL,5056,0,7352,0,1),(272781,39,NULL,4664,0,7352,1,2),(272782,40,NULL,5507,0,7352,0,1),(272783,40,NULL,5869,0,7352,1,2),(272784,41,NULL,4729,0,7352,0,1),(272785,42,NULL,4880,0,7352,0,1),(272786,42,NULL,5659,0,7352,1,2),(272787,43,NULL,58112,0,7352,0,1),(272788,44,NULL,4710,0,7352,0,1),(272789,44,NULL,113785,0,7352,1,2),(272790,45,NULL,117141,0,7352,0,1),(272791,46,NULL,9541,0,7352,0,1),(272792,46,NULL,4710,0,7352,1,2),(272793,47,NULL,5507,0,7352,0,1),(272794,47,NULL,11509,0,7352,1,2),(272795,48,NULL,4675,0,7352,0,1),(272796,48,NULL,5150,0,7352,1,2),(272797,48,NULL,4676,0,7352,2,3),(272798,49,NULL,7791,0,7352,0,1),(272799,49,NULL,117145,0,7352,1,2),(272800,50,NULL,4657,0,7352,0,1),(272801,50,NULL,4645,0,7352,1,2),(272802,51,NULL,4789,0,7352,0,1),(272803,51,NULL,4787,0,7352,1,2),(272804,52,NULL,4669,0,7352,0,1),(272805,53,NULL,9492,0,7352,0,1),(272806,54,NULL,4789,0,7352,0,1),(272807,54,NULL,4679,0,7352,1,2),(272808,55,NULL,5507,0,7352,0,1),(272809,55,NULL,7635,0,7352,1,2),(272810,56,NULL,4670,0,7352,0,1),(272811,56,NULL,4822,0,7352,1,2),(272812,57,NULL,5056,0,7352,0,1),(272813,58,NULL,4664,0,7352,0,1),(272814,59,NULL,5150,0,7352,0,1),(272815,59,NULL,4645,0,7352,1,2),(272816,59,NULL,4688,0,7352,2,3),(272817,60,NULL,4675,0,7352,0,1),(272818,60,NULL,4669,0,7352,1,2),(272819,61,NULL,7636,0,7352,0,1),(272820,1,NULL,4710,0,7353,0,1),(272821,1,NULL,5869,0,7353,1,2),(272822,1,NULL,12772,0,7353,2,3),(272823,1,NULL,114925,0,7353,3,4),(272824,2,NULL,4710,0,7353,0,1),(272825,3,NULL,4688,0,7353,0,1),(272826,3,NULL,4827,0,7353,1,2),(272827,4,NULL,7565,0,7353,0,1),(272828,4,NULL,5097,0,7353,1,2),(272829,5,NULL,5112,0,7353,0,1),(272830,6,NULL,5150,0,7353,0,1),(272831,6,NULL,4657,0,7353,1,2),(272832,6,NULL,4676,0,7353,2,3),(272833,7,NULL,73412,0,7353,0,1),(272834,8,NULL,117158,0,7353,0,1),(272835,9,NULL,4769,0,7353,0,1),(272836,10,NULL,4688,0,7353,0,1),(272837,11,NULL,4729,0,7353,0,1),(272838,11,NULL,4688,0,7353,1,2),(272839,12,NULL,4729,0,7353,0,1),(272840,12,NULL,4789,0,7353,1,2),(272841,13,NULL,4791,0,7353,0,1),(272842,13,NULL,9524,0,7353,1,2),(272843,14,NULL,4675,0,7353,0,1),(272844,14,NULL,5751,0,7353,1,2),(272845,15,NULL,5112,0,7353,0,1),(272846,15,NULL,73524,0,7353,1,2),(272847,16,NULL,108673,0,7353,0,1),(272848,16,NULL,73588,0,7353,1,2),(272849,17,NULL,4817,0,7353,0,1),(272850,17,NULL,7035,0,7353,1,2),(272851,17,NULL,97042,0,7353,2,3),(272852,18,NULL,72959,0,7353,0,1),(272853,18,NULL,4864,0,7353,1,2),(272854,19,NULL,9492,0,7353,0,1),(272855,20,NULL,5106,0,7353,0,1),(272856,21,NULL,5112,0,7353,0,1),(272857,21,NULL,100135,0,7353,1,2),(272858,22,NULL,4710,0,7353,0,1),(272859,22,NULL,4646,0,7353,1,2),(272860,22,NULL,40354,0,7353,2,3),(272861,23,NULL,9230,0,7353,0,1),(272862,23,NULL,5112,0,7353,1,2),(272863,24,NULL,4688,0,7353,0,1),(272864,24,NULL,101871,0,7353,1,2),(272865,25,NULL,4710,0,7353,0,1),(272866,26,NULL,4710,0,7353,0,1),(272867,27,NULL,4675,0,7353,0,1),(272868,27,NULL,7134,0,7353,1,2),(272869,28,NULL,11509,0,7353,0,1),(272870,28,NULL,5507,0,7353,1,2),(272871,29,NULL,6380,0,7353,0,1),(272872,29,NULL,5112,0,7353,1,2),(272873,30,NULL,4665,0,7353,0,1),(272874,30,NULL,4729,0,7353,1,2),(272875,31,NULL,4675,0,7353,0,1),(272876,31,NULL,7134,0,7353,1,2),(272877,32,NULL,117173,0,7353,0,1),(272878,33,NULL,5377,0,7353,0,1),(272879,34,NULL,113785,0,7353,0,1),(272880,35,NULL,56969,0,7353,0,1),(272881,36,NULL,57382,0,7353,0,1),(272882,37,NULL,4675,0,7353,0,1),(272883,37,NULL,4664,0,7353,1,2),(272884,38,NULL,4675,0,7353,0,1),(272885,38,NULL,6042,0,7353,1,2),(272886,39,NULL,4710,0,7353,0,1),(272887,40,NULL,17386,0,7353,0,1),(272888,41,NULL,4664,0,7353,0,1),(272889,42,NULL,5527,0,7353,0,1),(272890,43,NULL,4662,0,7353,0,1),(272891,44,NULL,9635,0,7353,0,1),(272892,44,NULL,117176,0,7353,1,2),(272893,45,NULL,5507,0,7353,0,1),(272894,46,NULL,4880,0,7353,0,1),(272895,46,NULL,4662,0,7353,1,2),(272896,47,NULL,73588,0,7353,0,1),(272897,47,NULL,9492,0,7353,1,2),(272898,48,NULL,4710,0,7353,0,1),(272899,48,NULL,4836,0,7353,1,2),(272900,49,NULL,113785,0,7353,0,1),(272901,50,NULL,5112,0,7353,0,1),(272902,51,NULL,4710,0,7353,0,1),(272903,51,NULL,5932,0,7353,1,2),(272904,52,NULL,9100,0,7353,0,1),(272905,53,NULL,4803,0,7353,0,1),(272906,54,NULL,5112,0,7353,0,1),(272907,54,NULL,11805,0,7353,1,2),(272908,55,NULL,4688,0,7353,0,1),(272909,56,NULL,5503,0,7353,0,1),(272910,57,NULL,4665,0,7353,0,1),(272911,58,NULL,5507,0,7353,0,1),(272912,59,NULL,72959,0,7353,0,1),(272913,59,NULL,17386,0,7353,1,2),(272914,60,NULL,7791,0,7353,0,1),(272915,61,NULL,9541,0,7353,0,1),(272916,61,NULL,4793,0,7353,1,2),(272917,62,NULL,6590,0,7353,0,1),(272918,62,NULL,4662,0,7353,1,2),(272919,62,NULL,4705,0,7353,2,3),(272920,63,NULL,4756,0,7353,0,1),(272921,64,NULL,4803,0,7353,0,1),(272922,1,NULL,4793,0,7354,0,1),(272923,2,NULL,116848,0,7354,0,1),(272924,2,NULL,5112,0,7354,1,2),(272925,3,NULL,4978,0,7354,0,1),(272926,3,NULL,6540,0,7354,1,2),(272927,4,NULL,4702,0,7354,0,1),(272928,4,NULL,117186,0,7354,1,2),(272929,5,NULL,5311,0,7354,0,1),(272930,5,NULL,117188,0,7354,1,2),(272931,6,NULL,4665,0,7354,0,1),(272932,6,NULL,4729,0,7354,1,2),(272933,6,NULL,12139,0,7354,2,3),(272934,7,NULL,4851,0,7354,0,1),(272935,7,NULL,10062,0,7354,1,2),(272936,8,NULL,4675,0,7354,0,1),(272937,8,NULL,117192,0,7354,1,2),(272938,9,NULL,4662,0,7354,0,1),(272939,9,NULL,4667,0,7354,1,2),(272940,9,NULL,22042,0,7354,2,3),(272941,10,NULL,4675,0,7354,0,1),(272942,10,NULL,117195,0,7354,1,2),(272943,11,NULL,4791,0,7354,0,1),(272944,11,NULL,5192,0,7354,1,2),(272945,11,NULL,52072,0,7354,2,3),(272946,12,NULL,4676,0,7354,0,1),(272947,12,NULL,117198,0,7354,1,2),(272948,13,NULL,4932,0,7354,0,1),(272949,13,NULL,13547,0,7354,1,2),(272950,14,NULL,4664,0,7354,0,1),(272951,14,NULL,9335,0,7354,1,2),(272952,15,NULL,25023,0,7354,0,1),(272953,15,NULL,5637,0,7354,1,2),(272954,15,NULL,18046,0,7354,2,3),(272955,16,NULL,4962,0,7354,0,1),(272956,16,NULL,4646,0,7354,1,2),(272957,16,NULL,5876,0,7354,2,3),(272958,17,NULL,4675,0,7354,0,1),(272959,17,NULL,4827,0,7354,1,2),(272960,17,NULL,117204,0,7354,2,3),(272961,18,NULL,4675,0,7354,0,1),(272962,18,NULL,4729,0,7354,1,2),(272963,18,NULL,117206,0,7354,2,3),(272964,19,NULL,4676,0,7354,0,1),(272965,19,NULL,7745,0,7354,1,2),(272966,19,NULL,78237,0,7354,2,3),(272967,19,NULL,92929,0,7354,3,4),(272968,19,NULL,4646,0,7354,4,5),(272969,19,NULL,51164,0,7354,5,6),(272970,20,NULL,4756,0,7354,0,1),(272971,20,NULL,5751,0,7354,1,2),(272972,20,NULL,6920,0,7354,2,3),(272973,21,NULL,4676,0,7354,0,1),(272974,21,NULL,9109,0,7354,1,2),(272975,22,NULL,5264,0,7354,0,1),(272976,22,NULL,57431,0,7354,1,2),(272977,22,NULL,53397,0,7354,2,3),(272978,23,NULL,4978,0,7354,0,1),(272979,23,NULL,5050,0,7354,1,2),(272980,23,NULL,26391,0,7354,2,3),(272981,24,NULL,4675,0,7354,0,1),(272982,24,NULL,104534,0,7354,1,2),(272983,25,NULL,4665,0,7354,0,1),(272984,25,NULL,110957,0,7354,1,2),(272985,26,NULL,4665,0,7354,0,1),(272986,26,NULL,117214,0,7354,1,2),(272987,27,NULL,101047,0,7354,0,1),(272988,27,NULL,4675,0,7354,1,2),(272989,27,NULL,78720,0,7354,2,3),(272990,28,NULL,85061,0,7354,0,1),(272991,28,NULL,25612,0,7354,1,2),(272992,29,NULL,6380,0,7354,0,1),(272993,29,NULL,72959,0,7354,1,2),(272994,29,NULL,117218,0,7354,2,3),(272995,1,NULL,4676,0,7355,0,1),(272996,1,NULL,117220,0,7355,1,2),(272997,2,NULL,79864,0,7355,0,1),(272998,2,NULL,5050,0,7355,1,2),(272999,2,NULL,18985,0,7355,2,3),(273000,3,NULL,4679,0,7355,0,1),(273001,3,NULL,5050,0,7355,1,2),(273002,3,NULL,6205,0,7355,2,3),(273003,4,NULL,4710,0,7355,0,1),(273004,4,NULL,5112,0,7355,1,2),(273005,4,NULL,117224,0,7355,2,3),(273006,5,NULL,4880,0,7355,0,1),(273007,5,NULL,4860,0,7355,1,2),(273008,5,NULL,22239,0,7355,2,3),(273009,6,NULL,117227,0,7355,0,1),(273010,6,NULL,115646,0,7355,1,2),(273011,7,NULL,4836,0,7355,0,1),(273012,7,NULL,4646,0,7355,1,2),(273013,7,NULL,27885,0,7355,2,3),(273014,8,NULL,56969,0,7355,0,1),(273015,8,NULL,117230,0,7355,1,2),(273016,9,NULL,113970,0,7355,0,1),(273017,9,NULL,4646,0,7355,1,2),(273018,9,NULL,4647,0,7355,2,3),(273019,9,NULL,117232,0,7355,3,4),(273020,10,NULL,4675,0,7355,0,1),(273021,10,NULL,4729,0,7355,1,2),(273022,10,NULL,22531,0,7355,2,3),(273023,11,NULL,113785,0,7355,0,1),(273024,11,NULL,4646,0,7355,1,2),(273025,11,NULL,4647,0,7355,2,3),(273026,11,NULL,10356,0,7355,3,4),(273027,12,NULL,4837,0,7355,0,1),(273028,12,NULL,117078,0,7355,1,2),(273029,13,NULL,4675,0,7355,0,1),(273030,13,NULL,117236,0,7355,1,2),(273031,14,NULL,4729,0,7355,0,1),(273032,14,NULL,4891,0,7355,1,2),(273033,14,NULL,9536,0,7355,2,3),(273034,15,NULL,114908,0,7355,0,1),(273035,15,NULL,25451,0,7355,1,2),(273036,16,NULL,4710,0,7355,0,1),(273037,16,NULL,117240,0,7355,1,2),(273038,17,NULL,117242,0,7355,0,1),(273039,17,NULL,58109,0,7355,1,2),(273040,17,NULL,5869,0,7355,2,3),(273041,17,NULL,5050,0,7355,3,4),(273042,17,NULL,115549,0,7355,4,5),(273043,18,NULL,117244,0,7355,0,1),(273044,18,NULL,10551,0,7355,1,2),(273045,19,NULL,4729,0,7355,0,1),(273046,19,NULL,10963,0,7355,1,2),(273047,20,NULL,4675,0,7355,0,1),(273048,20,NULL,4646,0,7355,1,2),(273049,20,NULL,52917,0,7355,2,3),(273050,21,NULL,6401,0,7355,0,1),(273051,21,NULL,8392,0,7355,1,2),(273052,21,NULL,5313,0,7355,2,3),(273053,22,NULL,4864,0,7355,0,1),(273054,22,NULL,4837,0,7355,1,2),(273055,22,NULL,10385,0,7355,2,3),(273056,23,NULL,4664,0,7355,0,1),(273057,23,NULL,4646,0,7355,1,2),(273058,23,NULL,4647,0,7355,2,3),(273059,23,NULL,12539,0,7355,3,4),(273060,24,NULL,4932,0,7355,0,1),(273061,24,NULL,10539,0,7355,1,2),(273062,25,NULL,4866,0,7355,0,1),(273063,25,NULL,5271,0,7355,1,2),(273064,25,NULL,117252,0,7355,2,3),(273065,26,NULL,117254,0,7355,0,1),(273066,26,NULL,115814,0,7355,1,2),(273067,27,NULL,9524,0,7355,0,1),(273068,27,NULL,5050,0,7355,1,2),(273069,27,NULL,11340,0,7355,2,3),(273070,28,NULL,101871,0,7355,0,1),(273071,28,NULL,4646,0,7355,1,2),(273072,28,NULL,117257,0,7355,2,3),(273073,29,NULL,5112,0,7355,0,1),(273074,29,NULL,53397,0,7355,1,2),(273075,30,NULL,4645,0,7355,0,1),(273076,30,NULL,4676,0,7355,1,2),(273077,30,NULL,60363,0,7355,2,3),(273078,30,NULL,5237,0,7355,3,4),(273079,31,NULL,4652,0,7355,0,1),(273080,31,NULL,5691,0,7355,1,2),(273081,31,NULL,117261,0,7355,2,3),(273082,32,NULL,5613,0,7355,0,1),(273083,32,NULL,19768,0,7355,1,2),(273084,33,NULL,7791,0,7355,0,1),(273085,33,NULL,4646,0,7355,1,2),(273086,33,NULL,20140,0,7355,2,3),(273087,34,NULL,4863,0,7355,0,1),(273088,34,NULL,4710,0,7355,1,2),(273089,34,NULL,38438,0,7355,2,3),(273090,34,NULL,117265,0,7355,3,4),(273091,35,NULL,5112,0,7355,0,1),(273092,35,NULL,117267,0,7355,1,2),(273093,36,NULL,4837,0,7355,0,1),(273094,36,NULL,117269,0,7355,1,2),(273095,37,NULL,4645,0,7355,0,1),(273096,37,NULL,4646,0,7355,1,2),(273097,37,NULL,26860,0,7355,2,3),(273098,38,NULL,9993,0,7355,0,1),(273099,38,NULL,5050,0,7355,1,2),(273100,38,NULL,13596,0,7355,2,3),(273101,39,NULL,12306,0,7355,0,1),(273102,39,NULL,117273,0,7355,1,2),(273103,40,NULL,5112,0,7355,0,1),(273104,40,NULL,9492,0,7355,1,2),(273105,40,NULL,4646,0,7355,2,3),(273106,40,NULL,5050,0,7355,3,4),(273107,40,NULL,13187,0,7355,4,5),(273108,41,NULL,5127,0,7355,0,1),(273109,41,NULL,76899,0,7355,1,2),(273110,42,NULL,5112,0,7355,0,1),(273111,42,NULL,8595,0,7355,1,2),(273112,43,NULL,13228,0,7355,0,1),(273113,43,NULL,6205,0,7355,1,2),(273114,44,NULL,4657,0,7355,0,1),(273115,44,NULL,4675,0,7355,1,2),(273116,44,NULL,117279,0,7355,2,3),(273117,45,NULL,8801,0,7355,0,1),(273118,45,NULL,23637,0,7355,1,2),(273119,46,NULL,4710,0,7355,0,1),(273120,46,NULL,117281,0,7355,1,2),(273121,47,NULL,4710,0,7355,0,1),(273122,47,NULL,117283,0,7355,1,2),(273123,48,NULL,113871,0,7355,0,1),(273124,48,NULL,117285,0,7355,1,2),(273125,49,NULL,4864,0,7355,0,1),(273126,49,NULL,80484,0,7355,1,2),(273127,50,NULL,4729,0,7355,0,1),(273128,50,NULL,5050,0,7355,1,2),(273129,50,NULL,117288,0,7355,2,3),(273130,51,NULL,7791,0,7355,0,1),(273131,51,NULL,91729,0,7355,1,2),(273132,52,NULL,4783,0,7355,0,1),(273133,52,NULL,117291,0,7355,1,2),(273134,53,NULL,110028,0,7355,0,1),(273135,53,NULL,5271,0,7355,1,2),(273136,53,NULL,5050,0,7355,2,3),(273137,53,NULL,9170,0,7355,3,4),(273138,54,NULL,4662,0,7355,0,1),(273139,54,NULL,4646,0,7355,1,2),(273140,54,NULL,4647,0,7355,2,3),(273141,54,NULL,76867,0,7355,3,4),(273142,55,NULL,117295,0,7355,0,1),(273143,55,NULL,5192,0,7355,1,2),(273144,56,NULL,4965,0,7355,0,1),(273145,56,NULL,57264,0,7355,1,2),(273146,57,NULL,4793,0,7355,0,1),(273147,57,NULL,117298,0,7355,1,2),(273148,58,NULL,106398,0,7355,0,1),(273149,58,NULL,5050,0,7355,1,2),(273150,58,NULL,10999,0,7355,2,3),(273151,59,NULL,7636,0,7355,0,1),(273152,59,NULL,4646,0,7355,1,2),(273153,59,NULL,25040,0,7355,2,3),(273154,60,NULL,4729,0,7355,0,1),(273155,60,NULL,117302,0,7355,1,2),(273156,61,NULL,4710,0,7355,0,1),(273157,61,NULL,9233,0,7355,1,2),(273158,61,NULL,5271,0,7355,2,3),(273159,61,NULL,117304,0,7355,3,4),(273160,62,NULL,4651,0,7355,0,1),(273161,62,NULL,5156,0,7355,1,2),(273162,62,NULL,5050,0,7355,2,3),(273163,62,NULL,115089,0,7355,3,4),(273164,63,NULL,4880,0,7355,0,1),(273165,63,NULL,10994,0,7355,1,2),(273166,63,NULL,57431,0,7355,2,3),(273167,63,NULL,117307,0,7355,3,4),(273168,64,NULL,6042,0,7355,0,1),(273169,64,NULL,24787,0,7355,1,2),(273170,65,NULL,6380,0,7355,0,1),(273171,65,NULL,5112,0,7355,1,2),(273172,65,NULL,90228,0,7355,2,3),(273173,66,NULL,4769,0,7355,0,1),(273174,66,NULL,117311,0,7355,1,2),(273175,67,NULL,4675,0,7355,0,1),(273176,67,NULL,53540,0,7355,1,2),(273177,68,NULL,4880,0,7355,0,1),(273178,68,NULL,5737,0,7355,1,2),(273179,68,NULL,79907,0,7355,2,3),(273180,69,NULL,39457,0,7355,0,1),(273181,69,NULL,7016,0,7355,1,2),(273182,69,NULL,10551,0,7355,2,3),(273183,1,NULL,105282,0,7356,0,1),(273184,1,NULL,23146,0,7356,1,2),(273185,2,NULL,117317,0,7356,0,1),(273186,2,NULL,82891,0,7356,1,2),(273187,3,NULL,9100,0,7356,0,1),(273188,3,NULL,116318,0,7356,1,2),(273189,4,NULL,5112,0,7356,0,1),(273190,4,NULL,4836,0,7356,1,2),(273191,4,NULL,27096,0,7356,2,3),(273192,5,NULL,4688,0,7356,0,1),(273193,5,NULL,6042,0,7356,1,2),(273194,5,NULL,117321,0,7356,2,3),(273195,6,NULL,4675,0,7356,0,1),(273196,6,NULL,4646,0,7356,1,2),(273197,6,NULL,39890,0,7356,2,3),(273198,1,NULL,4675,0,7357,0,1),(273199,1,NULL,12695,0,7357,1,2),(273200,2,NULL,4679,0,7357,0,1),(273201,2,NULL,4783,0,7357,1,2),(273202,3,NULL,5112,0,7357,0,1),(273203,3,NULL,7791,0,7357,1,2),(273204,4,NULL,4793,0,7357,0,1),(273205,4,NULL,5507,0,7357,1,2),(273206,5,NULL,4901,0,7357,0,1),(273207,5,NULL,5576,0,7357,1,2),(273208,5,NULL,117328,0,7357,2,3),(273209,6,NULL,5241,0,7357,0,1),(273210,6,NULL,10819,0,7357,1,2),(273211,6,NULL,5746,0,7357,2,3),(273212,6,NULL,4948,0,7357,3,4),(273213,6,NULL,28652,0,7357,4,5),(273214,7,NULL,4665,0,7357,0,1),(273215,7,NULL,6671,0,7357,1,2),(273216,7,NULL,28402,0,7357,2,3),(273217,8,NULL,4822,0,7357,0,1),(273218,8,NULL,31669,0,7357,1,2),(273219,9,NULL,4756,0,7357,0,1),(273220,9,NULL,114577,0,7357,1,2),(273221,10,NULL,4851,0,7357,0,1),(273222,10,NULL,117334,0,7357,1,2),(273223,11,NULL,4729,0,7357,0,1),(273224,11,NULL,5050,0,7357,1,2),(273225,11,NULL,6288,0,7357,2,3),(273226,12,NULL,4965,0,7357,0,1),(273227,12,NULL,5050,0,7357,1,2),(273228,12,NULL,6253,0,7357,2,3),(273229,13,NULL,4889,0,7357,0,1),(273230,13,NULL,117338,0,7357,1,2),(273231,13,NULL,4646,0,7357,2,3),(273232,13,NULL,96650,0,7357,3,4),(273233,13,NULL,5114,0,7357,4,5),(273234,13,NULL,117339,0,7357,5,6),(273235,14,NULL,4729,0,7357,0,1),(273236,14,NULL,8730,0,7357,1,2),(273237,14,NULL,35621,0,7357,2,3),(273238,15,NULL,5637,0,7357,0,1),(273239,15,NULL,117342,0,7357,1,2),(273240,16,NULL,5226,0,7357,0,1),(273241,16,NULL,4646,0,7357,1,2),(273242,16,NULL,72399,0,7357,2,3),(273243,17,NULL,4729,0,7357,0,1),(273244,17,NULL,5150,0,7357,1,2),(273245,17,NULL,4646,0,7357,2,3),(273246,17,NULL,4647,0,7357,3,4),(273247,17,NULL,51472,0,7357,4,5),(273248,18,NULL,6094,0,7357,0,1),(273249,18,NULL,4675,0,7357,1,2),(273250,18,NULL,10725,0,7357,2,3),(273251,19,NULL,4729,0,7357,0,1),(273252,19,NULL,74837,0,7357,1,2),(273253,19,NULL,36994,0,7357,2,3),(273254,20,NULL,4679,0,7357,0,1),(273255,20,NULL,117348,0,7357,1,2),(273256,20,NULL,4646,0,7357,2,3),(273257,20,NULL,13726,0,7357,3,4),(273258,21,NULL,5057,0,7357,0,1),(273259,21,NULL,5255,0,7357,1,2),(273260,21,NULL,21839,0,7357,2,3),(273261,22,NULL,6778,0,7357,0,1),(273262,22,NULL,4756,0,7357,1,2),(273263,22,NULL,4646,0,7357,2,3),(273264,22,NULL,8014,0,7357,3,4),(273265,23,NULL,4675,0,7357,0,1),(273266,23,NULL,4848,0,7357,1,2),(273267,23,NULL,5464,0,7357,2,3),(273268,24,NULL,4657,0,7357,0,1),(273269,24,NULL,4789,0,7357,1,2),(273270,24,NULL,4646,0,7357,2,3),(273271,24,NULL,4647,0,7357,3,4),(273272,24,NULL,9910,0,7357,4,5),(273273,25,NULL,4859,0,7357,0,1),(273274,25,NULL,10994,0,7357,1,2),(273275,25,NULL,36826,0,7357,2,3),(273276,26,NULL,5150,0,7357,0,1),(273277,26,NULL,4827,0,7357,1,2),(273278,26,NULL,4646,0,7357,2,3),(273279,26,NULL,30392,0,7357,3,4),(273280,27,NULL,5056,0,7357,0,1),(273281,27,NULL,114855,0,7357,1,2),(273282,27,NULL,79195,0,7357,2,3),(273283,28,NULL,4965,0,7357,0,1),(273284,28,NULL,12054,0,7357,1,2),(273285,29,NULL,4859,0,7357,0,1),(273286,29,NULL,117358,0,7357,1,2),(273287,29,NULL,53844,0,7357,2,3),(273288,30,NULL,8186,0,7357,0,1),(273289,30,NULL,113790,0,7357,1,2),(273290,31,NULL,4824,0,7357,0,1),(273291,31,NULL,117361,0,7357,1,2),(273292,32,NULL,4676,0,7357,0,1),(273293,32,NULL,4646,0,7357,1,2),(273294,32,NULL,7550,0,7357,2,3),(273295,33,NULL,4645,0,7357,0,1),(273296,33,NULL,117364,0,7357,1,2),(273297,34,NULL,5192,0,7357,0,1),(273298,34,NULL,6812,0,7357,1,2),(273299,34,NULL,5050,0,7357,2,3),(273300,34,NULL,9194,0,7357,3,4),(273301,1,NULL,4675,0,7358,0,1),(273302,1,NULL,4905,0,7358,1,2),(273303,1,NULL,4646,0,7358,2,3),(273304,1,NULL,117367,0,7358,3,4),(273305,2,NULL,4880,0,7358,0,1),(273306,2,NULL,4729,0,7358,1,2),(273307,2,NULL,117369,0,7358,2,3),(273308,3,NULL,4665,0,7358,0,1),(273309,3,NULL,117371,0,7358,1,2),(273310,3,NULL,5751,0,7358,2,3),(273311,3,NULL,5050,0,7358,3,4),(273312,3,NULL,10365,0,7358,4,5),(273313,4,NULL,4688,0,7358,0,1),(273314,4,NULL,116615,0,7358,1,2),(273315,5,NULL,4676,0,7358,0,1),(273316,5,NULL,4645,0,7358,1,2),(273317,5,NULL,52390,0,7358,2,3),(273318,6,NULL,4895,0,7358,0,1),(273319,6,NULL,5247,0,7358,1,2),(273320,7,NULL,4675,0,7358,0,1),(273321,7,NULL,117376,0,7358,1,2),(273322,8,NULL,6728,0,7358,0,1),(273323,8,NULL,5050,0,7358,1,2),(273324,8,NULL,32702,0,7358,2,3),(273325,9,NULL,117379,0,7358,0,1),(273326,9,NULL,114493,0,7358,1,2),(273327,10,NULL,4675,0,7358,0,1),(273328,10,NULL,4845,0,7358,1,2),(273329,10,NULL,10528,0,7358,2,3),(273330,10,NULL,117381,0,7358,3,4),(273331,11,NULL,4675,0,7358,0,1),(273332,11,NULL,9993,0,7358,1,2),(273333,11,NULL,117383,0,7358,2,3),(273334,12,NULL,5377,0,7358,0,1),(273335,12,NULL,8386,0,7358,1,2),(273336,13,NULL,4756,0,7358,0,1),(273337,13,NULL,28396,0,7358,1,2),(273338,14,NULL,95790,0,7358,0,1),(273339,14,NULL,6143,0,7358,1,2),(273340,14,NULL,35121,0,7358,2,3),(273341,15,NULL,4787,0,7358,0,1),(273342,15,NULL,10898,0,7358,1,2),(273343,16,NULL,13228,0,7358,0,1),(273344,16,NULL,23637,0,7358,1,2),(273345,17,NULL,4664,0,7358,0,1),(273346,17,NULL,7745,0,7358,1,2),(273347,17,NULL,4646,0,7358,2,3),(273348,17,NULL,4647,0,7358,3,4),(273349,17,NULL,52032,0,7358,4,5),(273350,18,NULL,4670,0,7358,0,1),(273351,18,NULL,39228,0,7358,1,2),(273352,19,NULL,4688,0,7358,0,1),(273353,19,NULL,16097,0,7358,1,2),(273354,20,NULL,4665,0,7358,0,1),(273355,20,NULL,4729,0,7358,1,2),(273356,20,NULL,5050,0,7358,2,3),(273357,20,NULL,78013,0,7358,3,4),(273358,20,NULL,28652,0,7358,4,5),(273359,21,NULL,4796,0,7358,0,1),(273360,21,NULL,5873,0,7358,1,2),(273361,22,NULL,4905,0,7358,0,1),(273362,22,NULL,21839,0,7358,1,2),(273363,23,NULL,4675,0,7358,0,1),(273364,23,NULL,4676,0,7358,1,2),(273365,23,NULL,4646,0,7358,2,3),(273366,23,NULL,4683,0,7358,3,4),(273367,23,NULL,5387,0,7358,4,5),(273368,24,NULL,114908,0,7358,0,1),(273369,24,NULL,6143,0,7358,1,2),(273370,24,NULL,117397,0,7358,2,3),(273371,25,NULL,4880,0,7358,0,1),(273372,25,NULL,4827,0,7358,1,2),(273373,25,NULL,117195,0,7358,2,3),(273374,26,NULL,4756,0,7358,0,1),(273375,26,NULL,4755,0,7358,1,2),(273376,26,NULL,4670,0,7358,2,3),(273377,26,NULL,73134,0,7358,3,4),(273378,27,NULL,4719,0,7358,0,1),(273379,27,NULL,4675,0,7358,1,2),(273380,27,NULL,4646,0,7358,2,3),(273381,27,NULL,6443,0,7358,3,4),(273382,28,NULL,63162,0,7358,0,1),(273383,28,NULL,117402,0,7358,1,2),(273384,29,NULL,4827,0,7358,0,1),(273385,29,NULL,117404,0,7358,1,2),(273386,30,NULL,4880,0,7358,0,1),(273387,30,NULL,4729,0,7358,1,2),(273388,30,NULL,53869,0,7358,2,3),(273389,31,NULL,4675,0,7358,0,1),(273390,31,NULL,4676,0,7358,1,2),(273391,31,NULL,33412,0,7358,2,3),(273392,32,NULL,4822,0,7358,0,1),(273393,32,NULL,4646,0,7358,1,2),(273394,32,NULL,20506,0,7358,2,3),(273395,33,NULL,5057,0,7358,0,1),(273396,33,NULL,31900,0,7358,1,2),(273397,34,NULL,4688,0,7358,0,1),(273398,34,NULL,4646,0,7358,1,2),(273399,34,NULL,113912,0,7358,2,3),(273400,35,NULL,6590,0,7358,0,1),(273401,35,NULL,4688,0,7358,1,2),(273402,35,NULL,5057,0,7358,2,3),(273403,35,NULL,4905,0,7358,3,4),(273404,35,NULL,5897,0,7358,4,5),(273405,36,NULL,4675,0,7358,0,1),(273406,36,NULL,40425,0,7358,1,2),(273407,37,NULL,4670,0,7358,0,1),(273408,37,NULL,5845,0,7358,1,2),(273409,38,NULL,5119,0,7358,0,1),(273410,38,NULL,4676,0,7358,1,2),(273411,38,NULL,87234,0,7358,2,3),(273412,39,NULL,8561,0,7358,0,1),(273413,39,NULL,117415,0,7358,1,2),(273414,40,NULL,5527,0,7358,0,1),(273415,40,NULL,117417,0,7358,1,2),(273416,41,NULL,39360,0,7358,0,1),(273417,41,NULL,117419,0,7358,1,2),(273418,42,NULL,5097,0,7358,0,1),(273419,42,NULL,4822,0,7358,1,2),(273420,42,NULL,4646,0,7358,2,3),(273421,42,NULL,32285,0,7358,3,4),(273422,43,NULL,5208,0,7358,0,1),(273423,43,NULL,117422,0,7358,1,2),(273424,44,NULL,4880,0,7358,0,1),(273425,44,NULL,4895,0,7358,1,2),(273426,44,NULL,26743,0,7358,2,3),(273427,1,NULL,4688,0,7359,0,1),(273428,1,NULL,4729,0,7359,1,2),(273429,1,NULL,53191,0,7359,2,3),(273430,2,NULL,4661,0,7359,0,1),(273431,2,NULL,4646,0,7359,1,2),(273432,2,NULL,4683,0,7359,2,3),(273433,2,NULL,5369,0,7359,3,4),(273434,3,NULL,57431,0,7359,0,1),(273435,3,NULL,117427,0,7359,1,2),(273436,4,NULL,4859,0,7359,0,1),(273437,4,NULL,4705,0,7359,1,2),(273438,4,NULL,18985,0,7359,2,3),(273439,5,NULL,4679,0,7359,0,1),(273440,5,NULL,24479,0,7359,1,2),(273441,6,NULL,7565,0,7359,0,1),(273442,6,NULL,6214,0,7359,1,2),(273443,7,NULL,79616,0,7359,0,1),(273444,7,NULL,115814,0,7359,1,2),(273445,8,NULL,7565,0,7359,0,1),(273446,8,NULL,4676,0,7359,1,2),(273447,8,NULL,4646,0,7359,2,3),(273448,8,NULL,117433,0,7359,3,4),(273449,9,NULL,4880,0,7359,0,1),(273450,9,NULL,4729,0,7359,1,2),(273451,9,NULL,117435,0,7359,2,3),(273452,10,NULL,4665,0,7359,0,1),(273453,10,NULL,27646,0,7359,1,2),(273454,11,NULL,9993,0,7359,0,1),(273455,11,NULL,19365,0,7359,1,2),(273456,12,NULL,4978,0,7359,0,1),(273457,12,NULL,117439,0,7359,1,2),(273458,13,NULL,5520,0,7359,0,1),(273459,13,NULL,117441,0,7359,1,2),(273460,14,NULL,79616,0,7359,0,1),(273461,14,NULL,4646,0,7359,1,2),(273462,14,NULL,4683,0,7359,2,3),(273463,14,NULL,5864,0,7359,3,4),(273464,15,NULL,4823,0,7359,0,1),(273465,15,NULL,117444,0,7359,1,2),(273466,16,NULL,4827,0,7359,0,1),(273467,16,NULL,13256,0,7359,1,2),(273468,17,NULL,4664,0,7359,0,1),(273469,17,NULL,4675,0,7359,1,2),(273470,17,NULL,115430,0,7359,2,3),(273471,18,NULL,8235,0,7359,0,1),(273472,18,NULL,117448,0,7359,1,2),(273473,19,NULL,5123,0,7359,0,1),(273474,19,NULL,4667,0,7359,1,2),(273475,19,NULL,4646,0,7359,2,3),(273476,19,NULL,117450,0,7359,3,4),(273477,20,NULL,5150,0,7359,0,1),(273478,20,NULL,4646,0,7359,1,2),(273479,20,NULL,4683,0,7359,2,3),(273480,20,NULL,117452,0,7359,3,4),(273481,21,NULL,6380,0,7359,0,1),(273482,21,NULL,7791,0,7359,1,2),(273483,21,NULL,29682,0,7359,2,3),(273484,22,NULL,117455,0,7359,0,1),(273485,22,NULL,117456,0,7359,1,2),(273486,23,NULL,116848,0,7359,0,1),(273487,23,NULL,117458,0,7359,1,2),(273488,24,NULL,9100,0,7359,0,1),(273489,24,NULL,113744,0,7359,1,2),(273490,25,NULL,4729,0,7359,0,1),(273491,25,NULL,57431,0,7359,1,2),(273492,25,NULL,117461,0,7359,2,3),(273493,26,NULL,5056,0,7359,0,1),(273494,26,NULL,9693,0,7359,1,2),(273495,27,NULL,5932,0,7359,0,1),(273496,27,NULL,52368,0,7359,1,2),(273497,28,NULL,4679,0,7359,0,1),(273498,28,NULL,32426,0,7359,1,2),(273499,29,NULL,4664,0,7359,0,1),(273500,29,NULL,105174,0,7359,1,2),(273501,29,NULL,4646,0,7359,2,3),(273502,29,NULL,10154,0,7359,3,4),(273503,30,NULL,111039,0,7359,0,1),(273504,30,NULL,117467,0,7359,1,2),(273505,31,NULL,5507,0,7359,0,1),(273506,31,NULL,36667,0,7359,1,2),(273507,32,NULL,9541,0,7359,0,1),(273508,32,NULL,5027,0,7359,1,2),(273509,32,NULL,6367,0,7359,2,3),(273510,32,NULL,51920,0,7359,3,4),(273511,33,NULL,4664,0,7359,0,1),(273512,33,NULL,57233,0,7359,1,2),(273513,34,NULL,114574,0,7359,0,1),(273514,34,NULL,5112,0,7359,1,2),(273515,34,NULL,31612,0,7359,2,3),(273516,35,NULL,5112,0,7359,0,1),(273517,35,NULL,4646,0,7359,1,2),(273518,35,NULL,4647,0,7359,2,3),(273519,35,NULL,117473,0,7359,3,4),(273520,36,NULL,4675,0,7359,0,1),(273521,36,NULL,4822,0,7359,1,2),(273522,36,NULL,11631,0,7359,2,3),(273523,37,NULL,4676,0,7359,0,1),(273524,37,NULL,9524,0,7359,1,2),(273525,37,NULL,4646,0,7359,2,3),(273526,37,NULL,4647,0,7359,3,4),(273527,37,NULL,41559,0,7359,4,5),(273528,38,NULL,9524,0,7359,0,1),(273529,38,NULL,5050,0,7359,1,2),(273530,38,NULL,115196,0,7359,2,3),(273531,39,NULL,113871,0,7359,0,1),(273532,39,NULL,117478,0,7359,1,2),(273533,40,NULL,4837,0,7359,0,1),(273534,40,NULL,5050,0,7359,1,2),(273535,40,NULL,5890,0,7359,2,3),(273536,41,NULL,5056,0,7359,0,1),(273537,41,NULL,117481,0,7359,1,2),(273538,42,NULL,4675,0,7359,0,1),(273539,42,NULL,5759,0,7359,1,2),(273540,43,NULL,4880,0,7359,0,1),(273541,43,NULL,4688,0,7359,1,2),(273542,43,NULL,12868,0,7359,2,3),(273543,44,NULL,9233,0,7359,0,1),(273544,44,NULL,13718,0,7359,1,2),(273545,44,NULL,5313,0,7359,2,3),(273546,45,NULL,5271,0,7359,0,1),(273547,45,NULL,117486,0,7359,1,2),(273548,46,NULL,57617,0,7359,0,1),(273549,46,NULL,11509,0,7359,1,2),(273550,46,NULL,117488,0,7359,2,3),(273551,47,NULL,4675,0,7359,0,1),(273552,47,NULL,27192,0,7359,1,2),(273553,48,NULL,4793,0,7359,0,1),(273554,48,NULL,53694,0,7359,1,2),(273555,1,NULL,117492,0,7360,0,1),(273556,1,NULL,4646,0,7360,1,2),(273557,1,NULL,117493,0,7360,2,3),(273558,2,NULL,7791,0,7360,0,1),(273559,2,NULL,117495,0,7360,1,2),(273560,3,NULL,72959,0,7360,0,1),(273561,3,NULL,101884,0,7360,1,2),(273562,3,NULL,4646,0,7360,2,3),(273563,3,NULL,88444,0,7360,3,4),(273564,4,NULL,4665,0,7360,0,1),(273565,4,NULL,4645,0,7360,1,2),(273566,4,NULL,117498,0,7360,2,3),(273567,5,NULL,5112,0,7360,0,1),(273568,5,NULL,77062,0,7360,1,2),(273569,6,NULL,18445,0,7360,0,1),(273570,6,NULL,4891,0,7360,1,2),(273571,6,NULL,117501,0,7360,2,3),(273572,7,NULL,7745,0,7360,0,1),(273573,7,NULL,4646,0,7360,1,2),(273574,7,NULL,5050,0,7360,2,3),(273575,7,NULL,8091,0,7360,3,4),(273576,8,NULL,6357,0,7360,0,1),(273577,8,NULL,4729,0,7360,1,2),(273578,8,NULL,13391,0,7360,2,3),(273579,9,NULL,117505,0,7360,0,1),(273580,9,NULL,35667,0,7360,1,2),(273581,10,NULL,113785,0,7360,0,1),(273582,10,NULL,4646,0,7360,1,2),(273583,10,NULL,94721,0,7360,2,3),(273584,11,NULL,5112,0,7360,0,1),(273585,11,NULL,111039,0,7360,1,2),(273586,11,NULL,4646,0,7360,2,3),(273587,11,NULL,4647,0,7360,3,4),(273588,11,NULL,9910,0,7360,4,5),(273589,12,NULL,4789,0,7360,0,1),(273590,12,NULL,4645,0,7360,1,2),(273591,12,NULL,4646,0,7360,2,3),(273592,12,NULL,19925,0,7360,3,4),(273593,13,NULL,58166,0,7360,0,1),(273594,13,NULL,4646,0,7360,1,2),(273595,13,NULL,117510,0,7360,2,3),(273596,14,NULL,4729,0,7360,0,1),(273597,14,NULL,117512,0,7360,1,2),(273598,15,NULL,92598,0,7360,0,1),(273599,15,NULL,23103,0,7360,1,2),(273600,16,NULL,4675,0,7360,0,1),(273601,16,NULL,4646,0,7360,1,2),(273602,16,NULL,117515,0,7360,2,3),(273603,17,NULL,4978,0,7360,0,1),(273604,17,NULL,87785,0,7360,1,2),(273605,18,NULL,117518,0,7360,0,1),(273606,18,NULL,7134,0,7360,1,2),(273607,18,NULL,31978,0,7360,2,3),(273608,19,NULL,4662,0,7360,0,1),(273609,19,NULL,24681,0,7360,1,2),(273610,20,NULL,5150,0,7360,0,1),(273611,20,NULL,117521,0,7360,1,2),(273612,21,NULL,9100,0,7360,0,1),(273613,21,NULL,117523,0,7360,1,2),(273614,22,NULL,7745,0,7360,0,1),(273615,22,NULL,4646,0,7360,1,2),(273616,22,NULL,117525,0,7360,2,3),(273617,23,NULL,5278,0,7360,0,1),(273618,23,NULL,4710,0,7360,1,2),(273619,23,NULL,4646,0,7360,2,3),(273620,23,NULL,81098,0,7360,3,4),(273621,24,NULL,4675,0,7360,0,1),(273622,24,NULL,4646,0,7360,1,2),(273623,24,NULL,4683,0,7360,2,3),(273624,24,NULL,5864,0,7360,3,4),(273625,25,NULL,4729,0,7360,0,1),(273626,25,NULL,5679,0,7360,1,2),(273627,26,NULL,17386,0,7360,0,1),(273628,26,NULL,9233,0,7360,1,2),(273629,26,NULL,4646,0,7360,2,3),(273630,26,NULL,4647,0,7360,3,4),(273631,26,NULL,8768,0,7360,4,5),(273632,27,NULL,5056,0,7360,0,1),(273633,27,NULL,76999,0,7360,1,2),(273634,28,NULL,9541,0,7360,0,1),(273635,28,NULL,53333,0,7360,1,2),(273636,29,NULL,4729,0,7360,0,1),(273637,29,NULL,117523,0,7360,1,2),(273638,30,NULL,4905,0,7360,0,1),(273639,30,NULL,117534,0,7360,1,2),(273640,31,NULL,4665,0,7360,0,1),(273641,31,NULL,4729,0,7360,1,2),(273642,31,NULL,4891,0,7360,2,3),(273643,31,NULL,115886,0,7360,3,4),(273644,32,NULL,4729,0,7360,0,1),(273645,32,NULL,4646,0,7360,1,2),(273646,32,NULL,117537,0,7360,2,3),(273647,33,NULL,4665,0,7360,0,1),(273648,33,NULL,117523,0,7360,1,2),(273649,34,NULL,13011,0,7360,0,1),(273650,34,NULL,4646,0,7360,1,2),(273651,34,NULL,4683,0,7360,2,3),(273652,34,NULL,8652,0,7360,3,4),(273653,35,NULL,108528,0,7360,0,1),(273654,35,NULL,117541,0,7360,1,2),(273655,36,NULL,4793,0,7360,0,1),(273656,36,NULL,21678,0,7360,1,2),(273657,37,NULL,5208,0,7360,0,1),(273658,37,NULL,117523,0,7360,1,2),(273659,38,NULL,6204,0,7360,0,1),(273660,38,NULL,104042,0,7360,1,2),(273661,39,NULL,4675,0,7360,0,1),(273662,39,NULL,4646,0,7360,1,2),(273663,39,NULL,117546,0,7360,2,3),(273664,40,NULL,4836,0,7360,0,1),(273665,40,NULL,7791,0,7360,1,2),(273666,40,NULL,54180,0,7360,2,3),(273667,41,NULL,4662,0,7360,0,1),(273668,41,NULL,22511,0,7360,1,2),(273669,41,NULL,5050,0,7360,2,3),(273670,41,NULL,9536,0,7360,3,4),(273671,42,NULL,4863,0,7360,0,1),(273672,42,NULL,9492,0,7360,1,2),(273673,42,NULL,117550,0,7360,2,3),(273674,43,NULL,5123,0,7360,0,1),(273675,43,NULL,5050,0,7360,1,2),(273676,43,NULL,6288,0,7360,2,3),(273677,44,NULL,4662,0,7360,0,1),(273678,44,NULL,23637,0,7360,1,2),(273679,45,NULL,4664,0,7360,0,1),(273680,45,NULL,74885,0,7360,1,2),(273681,46,NULL,4675,0,7360,0,1),(273682,46,NULL,115663,0,7360,1,2),(273683,47,NULL,5271,0,7360,0,1),(273684,47,NULL,36667,0,7360,1,2),(273685,48,NULL,5795,0,7360,0,1),(273686,48,NULL,4646,0,7360,1,2),(273687,48,NULL,4647,0,7360,2,3),(273688,48,NULL,77107,0,7360,3,4),(273689,49,NULL,4675,0,7360,0,1),(273690,49,NULL,24060,0,7360,1,2),(273691,50,NULL,5271,0,7360,0,1),(273692,50,NULL,117558,0,7360,1,2),(273693,51,NULL,9492,0,7360,0,1),(273694,51,NULL,117560,0,7360,1,2),(273695,51,NULL,4646,0,7360,2,3),(273696,51,NULL,27615,0,7360,3,4),(273697,52,NULL,84607,0,7360,0,1),(273698,52,NULL,34397,0,7360,1,2),(273699,53,NULL,13718,0,7360,0,1),(273700,53,NULL,115560,0,7360,1,2),(273701,54,NULL,5246,0,7360,0,1),(273702,54,NULL,7745,0,7360,1,2),(273703,54,NULL,4646,0,7360,2,3),(273704,54,NULL,72399,0,7360,3,4),(273705,55,NULL,104137,0,7360,0,1),(273706,55,NULL,117565,0,7360,1,2),(273707,56,NULL,4864,0,7360,0,1),(273708,56,NULL,117567,0,7360,1,2),(273709,57,NULL,5208,0,7360,0,1),(273710,57,NULL,18953,0,7360,1,2),(273711,58,NULL,4675,0,7360,0,1),(273712,58,NULL,11224,0,7360,1,2),(273713,59,NULL,5112,0,7360,0,1),(273714,59,NULL,6325,0,7360,1,2),(273715,59,NULL,5050,0,7360,2,3),(273716,59,NULL,5997,0,7360,3,4),(273717,60,NULL,4880,0,7360,0,1),(273718,60,NULL,5444,0,7360,1,2),(273719,60,NULL,10254,0,7360,2,3),(273720,61,NULL,5112,0,7360,0,1),(273721,61,NULL,4793,0,7360,1,2),(273722,61,NULL,5762,0,7360,2,3),(273723,62,NULL,4932,0,7360,0,1),(273724,62,NULL,5559,0,7360,1,2),(273725,63,NULL,4729,0,7360,0,1),(273726,63,NULL,115110,0,7360,1,2),(273727,64,NULL,5112,0,7360,0,1),(273728,64,NULL,4710,0,7360,1,2),(273729,64,NULL,9492,0,7360,2,3),(273730,64,NULL,117576,0,7360,3,4),(273731,65,NULL,113785,0,7360,0,1),(273732,65,NULL,5050,0,7360,1,2),(273733,65,NULL,117578,0,7360,2,3),(273734,66,NULL,5112,0,7360,0,1),(273735,66,NULL,4646,0,7360,1,2),(273736,66,NULL,4647,0,7360,2,3),(273737,66,NULL,8768,0,7360,3,4),(273738,1,NULL,6039,0,7361,0,1),(273739,1,NULL,5311,0,7361,1,2),(273740,1,NULL,98915,0,7361,2,3),(273741,2,NULL,4710,0,7361,0,1),(273742,2,NULL,10512,0,7361,1,2),(273743,3,NULL,101871,0,7361,0,1),(273744,3,NULL,117198,0,7361,1,2),(273745,4,NULL,17386,0,7361,0,1),(273746,4,NULL,5773,0,7361,1,2),(273747,5,NULL,4710,0,7361,0,1),(273748,5,NULL,117585,0,7361,1,2),(273749,1,NULL,4880,0,7362,0,1),(273750,1,NULL,4662,0,7362,1,2),(273751,1,NULL,117587,0,7362,2,3),(273752,2,NULL,4880,0,7362,0,1),(273753,2,NULL,4662,0,7362,1,2),(273754,2,NULL,117589,0,7362,2,3),(273755,3,NULL,5236,0,7362,0,1),(273756,3,NULL,117591,0,7362,1,2),(273757,4,NULL,7574,0,7362,0,1),(273758,4,NULL,86469,0,7362,1,2),(273759,5,NULL,94446,0,7362,0,1),(273760,5,NULL,54076,0,7362,1,2),(273761,6,NULL,4932,0,7362,0,1),(273762,6,NULL,9536,0,7362,1,2),(273763,7,NULL,4675,0,7362,0,1),(273764,7,NULL,4664,0,7362,1,2),(273765,7,NULL,117596,0,7362,2,3),(273766,8,NULL,4664,0,7362,0,1),(273767,8,NULL,9516,0,7362,1,2),(273768,9,NULL,4756,0,7362,0,1),(273769,9,NULL,5845,0,7362,1,2),(273770,10,NULL,4756,0,7362,0,1),(273771,10,NULL,4851,0,7362,1,2),(273772,10,NULL,117600,0,7362,2,3),(273773,11,NULL,4735,0,7362,0,1),(273774,11,NULL,5258,0,7362,1,2),(273775,11,NULL,31642,0,7362,2,3),(273776,12,NULL,6245,0,7362,0,1),(273777,12,NULL,5050,0,7362,1,2),(273778,12,NULL,9101,0,7362,2,3),(273779,13,NULL,5056,0,7362,0,1),(273780,13,NULL,117604,0,7362,1,2),(273781,14,NULL,4688,0,7362,0,1),(273782,14,NULL,4729,0,7362,1,2),(273783,14,NULL,78253,0,7362,2,3),(273784,15,NULL,4688,0,7362,0,1),(273785,15,NULL,4965,0,7362,1,2),(273786,15,NULL,117607,0,7362,2,3),(273787,16,NULL,4688,0,7362,0,1),(273788,16,NULL,76583,0,7362,1,2),(273789,16,NULL,54734,0,7362,2,3),(273790,17,NULL,4675,0,7362,0,1),(273791,17,NULL,117610,0,7362,1,2),(273792,18,NULL,5057,0,7362,0,1),(273793,18,NULL,4729,0,7362,1,2),(273794,18,NULL,10551,0,7362,2,3),(273795,19,NULL,4670,0,7362,0,1),(273796,19,NULL,38837,0,7362,1,2),(273797,20,NULL,4665,0,7362,0,1),(273798,20,NULL,117614,0,7362,1,2),(273799,21,NULL,4932,0,7362,0,1),(273800,21,NULL,4646,0,7362,1,2),(273801,21,NULL,11402,0,7362,2,3),(273802,22,NULL,5208,0,7362,0,1),(273803,22,NULL,5050,0,7362,1,2),(273804,22,NULL,27579,0,7362,2,3),(273805,23,NULL,5311,0,7362,0,1),(273806,23,NULL,117617,0,7362,1,2),(273807,24,NULL,4645,0,7362,0,1),(273808,24,NULL,117619,0,7362,1,2),(273809,25,NULL,4845,0,7362,0,1),(273810,25,NULL,117621,0,7362,1,2),(273811,26,NULL,4664,0,7362,0,1),(273812,26,NULL,117623,0,7362,1,2),(273813,27,NULL,11192,0,7362,0,1),(273814,27,NULL,5117,0,7362,1,2),(273815,28,NULL,117626,0,7362,0,1),(273816,28,NULL,81111,0,7362,1,2),(273817,29,NULL,5566,0,7362,0,1),(273818,29,NULL,4688,0,7362,1,2),(273819,29,NULL,5912,0,7362,2,3),(273820,29,NULL,4662,0,7362,3,4),(273821,29,NULL,4692,0,7362,4,5),(273822,29,NULL,4646,0,7362,5,6),(273823,29,NULL,28471,0,7362,6,7),(273824,30,NULL,5226,0,7362,0,1),(273825,30,NULL,5192,0,7362,1,2),(273826,30,NULL,32826,0,7362,2,3),(273827,31,NULL,5056,0,7362,0,1),(273828,31,NULL,4646,0,7362,1,2),(273829,31,NULL,4683,0,7362,2,3),(273830,31,NULL,10846,0,7362,3,4),(273831,32,NULL,9929,0,7362,0,1),(273832,32,NULL,92533,0,7362,1,2),(273833,32,NULL,5027,0,7362,2,3),(273834,32,NULL,6367,0,7362,3,4),(273835,32,NULL,117631,0,7362,4,5),(273836,33,NULL,4679,0,7362,0,1),(273837,33,NULL,4646,0,7362,1,2),(273838,33,NULL,4647,0,7362,2,3),(273839,33,NULL,10143,0,7362,3,4),(273840,34,NULL,5056,0,7362,0,1),(273841,34,NULL,4891,0,7362,1,2),(273842,34,NULL,4892,0,7362,2,3),(273843,35,NULL,4822,0,7362,0,1),(273844,35,NULL,117635,0,7362,1,2),(273845,36,NULL,6438,0,7362,0,1),(273846,36,NULL,117637,0,7362,1,2),(273847,1,NULL,10545,0,7363,0,1),(273848,1,NULL,11305,0,7363,1,2),(273849,2,NULL,5842,0,7363,0,1),(273850,2,NULL,4645,0,7363,1,2),(273851,2,NULL,30429,0,7363,2,3),(273852,3,NULL,4729,0,7363,0,1),(273853,3,NULL,4646,0,7363,1,2),(273854,3,NULL,4647,0,7363,2,3),(273855,3,NULL,8902,0,7363,3,4),(273856,4,NULL,4756,0,7363,0,1),(273857,4,NULL,4646,0,7363,1,2),(273858,4,NULL,17117,0,7363,2,3),(273859,5,NULL,117643,0,7363,0,1),(273860,5,NULL,117644,0,7363,1,2),(273861,6,NULL,4688,0,7363,0,1),(273862,6,NULL,117646,0,7363,1,2),(273863,7,NULL,4665,0,7363,0,1),(273864,7,NULL,4646,0,7363,1,2),(273865,7,NULL,4683,0,7363,2,3),(273866,7,NULL,5873,0,7363,3,4),(273867,8,NULL,4679,0,7363,0,1),(273868,8,NULL,117649,0,7363,1,2),(273869,9,NULL,4851,0,7363,0,1),(273870,9,NULL,4646,0,7363,1,2),(273871,9,NULL,4647,0,7363,2,3),(273872,9,NULL,8768,0,7363,3,4),(273873,10,NULL,4675,0,7363,0,1),(273874,10,NULL,24134,0,7363,1,2),(273875,11,NULL,4675,0,7363,0,1),(273876,11,NULL,32405,0,7363,1,2),(273877,12,NULL,4895,0,7363,0,1),(273878,12,NULL,4646,0,7363,1,2),(273879,12,NULL,8935,0,7363,2,3),(273880,13,NULL,11192,0,7363,0,1),(273881,13,NULL,104042,0,7363,1,2),(273882,14,NULL,56946,0,7363,0,1),(273883,14,NULL,4664,0,7363,1,2),(273884,14,NULL,6167,0,7363,2,3),(273885,15,NULL,4665,0,7363,0,1),(273886,15,NULL,4973,0,7363,1,2),(273887,15,NULL,7745,0,7363,2,3),(273888,15,NULL,117657,0,7363,3,4),(273889,15,NULL,5050,0,7363,4,5),(273890,15,NULL,117658,0,7363,5,6),(273891,16,NULL,5246,0,7363,0,1),(273892,16,NULL,40639,0,7363,1,2),(273893,16,NULL,4965,0,7363,2,3),(273894,16,NULL,12827,0,7363,3,4),(273895,17,NULL,4889,0,7363,0,1),(273896,17,NULL,4646,0,7363,1,2),(273897,17,NULL,9818,0,7363,2,3),(273898,18,NULL,4679,0,7363,0,1),(273899,18,NULL,73057,0,7363,1,2),(273900,19,NULL,4836,0,7363,0,1),(273901,19,NULL,39360,0,7363,1,2),(273902,20,NULL,5056,0,7363,0,1),(273903,20,NULL,117664,0,7363,1,2),(273904,21,NULL,5112,0,7363,0,1),(273905,21,NULL,10365,0,7363,1,2),(273906,22,NULL,58109,0,7363,0,1),(273907,22,NULL,110411,0,7363,1,2),(273908,23,NULL,5271,0,7363,0,1),(273909,23,NULL,24503,0,7363,1,2),(273910,24,NULL,5112,0,7363,0,1),(273911,24,NULL,9492,0,7363,1,2),(273912,24,NULL,117669,0,7363,2,3),(273913,25,NULL,4783,0,7363,0,1),(273914,25,NULL,4646,0,7363,1,2),(273915,25,NULL,7559,0,7363,2,3),(273916,26,NULL,4645,0,7363,0,1),(273917,26,NULL,116237,0,7363,1,2),(273918,27,NULL,4676,0,7363,0,1),(273919,27,NULL,116529,0,7363,1,2),(273920,28,NULL,4710,0,7363,0,1),(273921,28,NULL,106162,0,7363,1,2),(273922,29,NULL,4729,0,7363,0,1),(273923,29,NULL,117674,0,7363,1,2),(273924,30,NULL,4664,0,7363,0,1),(273925,30,NULL,113423,0,7363,1,2),(273926,31,NULL,117677,0,7363,0,1),(273927,31,NULL,117427,0,7363,1,2),(273928,32,NULL,93911,0,7363,0,1),(273929,32,NULL,6590,0,7363,1,2),(273930,33,NULL,114416,0,7363,0,1),(273931,33,NULL,4683,0,7363,1,2),(273932,33,NULL,102965,0,7363,2,3),(273933,34,NULL,4710,0,7363,0,1),(273934,34,NULL,4837,0,7363,1,2),(273935,34,NULL,117681,0,7363,2,3),(273936,35,NULL,6380,0,7363,0,1),(273937,35,NULL,4646,0,7363,1,2),(273938,35,NULL,51164,0,7363,2,3),(273939,36,NULL,5751,0,7363,0,1),(273940,36,NULL,117684,0,7363,1,2),(273941,37,NULL,4710,0,7363,0,1),(273942,37,NULL,4793,0,7363,1,2),(273943,37,NULL,5113,0,7363,2,3),(273944,38,NULL,8121,0,7363,0,1),(273945,38,NULL,4710,0,7363,1,2),(273946,38,NULL,4646,0,7363,2,3),(273947,38,NULL,5124,0,7363,3,4),(273948,39,NULL,5271,0,7363,0,1),(273949,39,NULL,117688,0,7363,1,2),(273950,40,NULL,5112,0,7363,0,1),(273951,40,NULL,39580,0,7363,1,2),(273952,40,NULL,117690,0,7363,2,3),(273953,41,NULL,4710,0,7363,0,1),(273954,41,NULL,5932,0,7363,1,2),(273955,41,NULL,117218,0,7363,2,3),(273956,42,NULL,4729,0,7363,0,1),(273957,42,NULL,5050,0,7363,1,2),(273958,42,NULL,6241,0,7363,2,3),(273959,43,NULL,108673,0,7363,0,1),(273960,43,NULL,117694,0,7363,1,2),(273961,44,NULL,5073,0,7363,0,1),(273962,44,NULL,117696,0,7363,1,2),(273963,45,NULL,10812,0,7363,0,1),(273964,45,NULL,7636,0,7363,1,2),(273965,45,NULL,117698,0,7363,2,3),(273966,46,NULL,4710,0,7363,0,1),(273967,46,NULL,9631,0,7363,1,2),(273968,47,NULL,4664,0,7363,0,1),(273969,47,NULL,30455,0,7363,1,2),(273970,48,NULL,4888,0,7363,0,1),(273971,48,NULL,117702,0,7363,1,2),(273972,49,NULL,9524,0,7363,0,1),(273973,49,NULL,5247,0,7363,1,2),(273974,50,NULL,9233,0,7363,0,1),(273975,50,NULL,4866,0,7363,1,2),(273976,50,NULL,117705,0,7363,2,3),(273977,1,NULL,4710,0,7364,0,1),(273978,1,NULL,117707,0,7364,1,2),(273979,2,NULL,4664,0,7364,0,1),(273980,2,NULL,6094,0,7364,1,2),(273981,2,NULL,4729,0,7364,2,3),(273982,2,NULL,4646,0,7364,3,4),(273983,2,NULL,34691,0,7364,4,5),(273984,2,NULL,4646,0,7364,5,6),(273985,2,NULL,23146,0,7364,6,7),(273986,3,NULL,4665,0,7364,0,1),(273987,3,NULL,10365,0,7364,1,2),(273988,4,NULL,57805,0,7364,0,1),(273989,4,NULL,117711,0,7364,1,2),(273990,5,NULL,4837,0,7364,0,1),(273991,5,NULL,81725,0,7364,1,2),(273992,6,NULL,100369,0,7364,0,1),(273993,6,NULL,32131,0,7364,1,2),(273994,7,NULL,4665,0,7364,0,1),(273995,7,NULL,34102,0,7364,1,2),(273996,8,NULL,4669,0,7364,0,1),(273997,8,NULL,11310,0,7364,1,2),(273998,9,NULL,5112,0,7364,0,1),(273999,9,NULL,6187,0,7364,1,2),(274000,10,NULL,4688,0,7364,0,1),(274001,10,NULL,4676,0,7364,1,2),(274002,10,NULL,4669,0,7364,2,3),(274003,11,NULL,93911,0,7364,0,1),(274004,11,NULL,117719,0,7364,1,2),(274005,12,NULL,4664,0,7364,0,1),(274006,12,NULL,4646,0,7364,1,2),(274007,12,NULL,81327,0,7364,2,3),(274008,13,NULL,4710,0,7364,0,1),(274009,13,NULL,16361,0,7364,1,2),(274010,14,NULL,4688,0,7364,0,1),(274011,14,NULL,76049,0,7364,1,2),(274012,15,NULL,5271,0,7364,0,1),(274013,15,NULL,117724,0,7364,1,2),(274014,16,NULL,105455,0,7364,0,1),(274015,16,NULL,117726,0,7364,1,2),(274016,17,NULL,4675,0,7364,0,1),(274017,17,NULL,116069,0,7364,1,2),(274018,18,NULL,6380,0,7364,0,1),(274019,18,NULL,17386,0,7364,1,2),(274020,18,NULL,5050,0,7364,2,3),(274021,18,NULL,6288,0,7364,3,4),(274022,19,NULL,4676,0,7364,0,1),(274023,19,NULL,117730,0,7364,1,2),(274024,19,NULL,117731,0,7364,2,3),(274025,20,NULL,4665,0,7364,0,1),(274026,20,NULL,4869,0,7364,1,2),(274027,20,NULL,4667,0,7364,2,3),(274028,20,NULL,10365,0,7364,3,4),(274029,21,NULL,5226,0,7364,0,1),(274030,21,NULL,107057,0,7364,1,2),(274031,22,NULL,17386,0,7364,0,1),(274032,22,NULL,111702,0,7364,1,2),(274033,23,NULL,4863,0,7364,0,1),(274034,23,NULL,72971,0,7364,1,2),(274035,23,NULL,4842,0,7364,2,3),(274036,24,NULL,6583,0,7364,0,1),(274037,24,NULL,5575,0,7364,1,2),(274038,24,NULL,117737,0,7364,2,3),(274039,25,NULL,4864,0,7364,0,1),(274040,25,NULL,10890,0,7364,1,2),(274041,26,NULL,57382,0,7364,0,1),(274042,26,NULL,22218,0,7364,1,2),(274043,27,NULL,5271,0,7364,0,1),(274044,27,NULL,4997,0,7364,1,2),(274045,28,NULL,4729,0,7364,0,1),(274046,28,NULL,12808,0,7364,1,2),(274047,29,NULL,4676,0,7364,0,1),(274048,29,NULL,114606,0,7364,1,2),(274049,30,NULL,4863,0,7364,0,1),(274050,30,NULL,113785,0,7364,1,2),(274051,30,NULL,117744,0,7364,2,3),(274052,31,NULL,5208,0,7364,0,1),(274053,31,NULL,34192,0,7364,1,2),(274054,32,NULL,5156,0,7364,0,1),(274055,32,NULL,4667,0,7364,1,2),(274056,32,NULL,21125,0,7364,2,3),(274057,33,NULL,4645,0,7364,0,1),(274058,33,NULL,4646,0,7364,1,2),(274059,33,NULL,117748,0,7364,2,3),(274060,34,NULL,9100,0,7364,0,1),(274061,34,NULL,4646,0,7364,1,2),(274062,34,NULL,78609,0,7364,2,3),(274063,35,NULL,87562,0,7364,0,1),(274064,35,NULL,5050,0,7364,1,2),(274065,35,NULL,27579,0,7364,2,3),(274066,36,NULL,4675,0,7364,0,1),(274067,36,NULL,114294,0,7364,1,2),(274068,37,NULL,4729,0,7364,0,1),(274069,37,NULL,4646,0,7364,1,2),(274070,37,NULL,117753,0,7364,2,3),(274071,38,NULL,4794,0,7364,0,1),(274072,38,NULL,94223,0,7364,1,2),(274073,38,NULL,5050,0,7364,2,3);
INSERT INTO `token_attestations` VALUES (274074,38,NULL,28276,0,7364,3,4),(274075,39,NULL,5112,0,7364,0,1),(274076,39,NULL,4646,0,7364,1,2),(274077,39,NULL,4647,0,7364,2,3),(274078,39,NULL,117756,0,7364,3,4),(274079,40,NULL,4863,0,7364,0,1),(274080,40,NULL,4646,0,7364,1,2),(274081,40,NULL,13172,0,7364,2,3),(274082,41,NULL,5112,0,7364,0,1),(274083,41,NULL,11983,0,7364,1,2),(274084,42,NULL,117760,0,7364,0,1),(274085,42,NULL,12033,0,7364,1,2),(274086,43,NULL,5112,0,7364,0,1),(274087,43,NULL,93290,0,7364,1,2),(274088,44,NULL,72959,0,7364,0,1),(274089,44,NULL,117763,0,7364,1,2),(274090,1,NULL,4645,0,7365,0,1),(274091,2,NULL,7565,0,7365,0,1),(274092,3,NULL,4645,0,7365,0,1),(274093,3,NULL,117118,0,7365,1,2),(274094,4,NULL,4657,0,7365,0,1),(274095,4,NULL,4675,0,7365,1,2),(274096,4,NULL,4645,0,7365,2,3),(274097,5,NULL,5842,0,7365,0,1),(274098,6,NULL,5507,0,7365,0,1),(274099,7,NULL,4863,0,7365,0,1),(274100,7,NULL,6380,0,7365,1,2),(274101,8,NULL,5156,0,7365,0,1),(274102,8,NULL,6143,0,7365,1,2),(274103,9,NULL,4901,0,7365,0,1),(274104,9,NULL,4675,0,7365,1,2),(274105,10,NULL,4688,0,7365,0,1),(274106,10,NULL,6042,0,7365,1,2),(274107,11,NULL,5226,0,7365,0,1),(274108,11,NULL,4791,0,7365,1,2),(274109,12,NULL,5271,0,7365,0,1),(274110,13,NULL,115602,0,7365,0,1),(274111,13,NULL,5112,0,7365,1,2),(274112,14,NULL,4688,0,7365,0,1),(274113,14,NULL,5057,0,7365,1,2),(274114,14,NULL,4905,0,7365,2,3),(274115,15,NULL,4688,0,7365,0,1),(274116,16,NULL,17386,0,7365,0,1),(274117,16,NULL,4837,0,7365,1,2),(274118,17,NULL,5112,0,7365,0,1),(274119,17,NULL,73588,0,7365,1,2),(274120,18,NULL,113871,0,7365,0,1),(274121,19,NULL,5112,0,7365,0,1),(274122,20,NULL,4729,0,7365,0,1),(274123,21,NULL,4676,0,7365,0,1),(274124,21,NULL,4822,0,7365,1,2),(274125,22,NULL,4675,0,7365,0,1),(274126,22,NULL,4664,0,7365,1,2),(274127,22,NULL,9524,0,7365,2,3),(274128,23,NULL,17386,0,7365,0,1),(274129,23,NULL,100552,0,7365,1,2),(274130,24,NULL,5150,0,7365,0,1),(274131,24,NULL,9524,0,7365,1,2),(274132,25,NULL,5271,0,7365,0,1),(274133,26,NULL,10627,0,7365,0,1),(274134,26,NULL,117778,0,7365,1,2),(274135,27,NULL,4667,0,7365,0,1),(274136,27,NULL,5212,0,7365,1,2),(274137,28,NULL,4667,0,7365,0,1),(274138,28,NULL,4675,0,7365,1,2),(274139,29,NULL,4675,0,7365,0,1),(274140,30,NULL,4729,0,7365,0,1),(274141,30,NULL,6042,0,7365,1,2),(274142,30,NULL,4679,0,7365,2,3),(274143,31,NULL,4675,0,7365,0,1),(274144,31,NULL,4662,0,7365,1,2),(274145,32,NULL,5150,0,7365,0,1),(274146,33,NULL,10288,0,7365,0,1),(274147,33,NULL,5271,0,7365,1,2),(274148,33,NULL,5665,0,7365,2,3),(274149,33,NULL,7791,0,7365,3,4),(274150,34,NULL,5520,0,7365,0,1),(274151,34,NULL,7016,0,7365,1,2),(274152,34,NULL,11495,0,7365,2,3),(274153,35,NULL,63162,0,7365,0,1),(274154,35,NULL,117786,0,7365,1,2),(274155,36,NULL,4665,0,7365,0,1),(274156,36,NULL,81373,0,7365,1,2),(274157,37,NULL,4965,0,7365,0,1),(274158,37,NULL,117789,0,7365,1,2),(274159,38,NULL,4665,0,7365,0,1),(274160,38,NULL,98677,0,7365,1,2),(274161,38,NULL,13842,0,7365,2,3),(274162,39,NULL,4880,0,7365,0,1),(274163,39,NULL,4662,0,7365,1,2),(274164,39,NULL,117791,0,7365,2,3),(274165,40,NULL,4665,0,7365,0,1),(274166,40,NULL,15086,0,7365,1,2),(274167,41,NULL,4880,0,7365,0,1),(274168,41,NULL,4907,0,7365,1,2),(274169,41,NULL,117794,0,7365,2,3),(274170,42,NULL,6728,0,7365,0,1),(274171,42,NULL,4646,0,7365,1,2),(274172,42,NULL,41232,0,7365,2,3),(274173,43,NULL,5056,0,7365,0,1),(274174,43,NULL,4665,0,7365,1,2),(274175,43,NULL,117797,0,7365,2,3),(274176,1,NULL,4667,0,7366,0,1),(274177,1,NULL,11495,0,7366,1,2),(274178,2,NULL,4729,0,7366,0,1),(274179,2,NULL,9109,0,7366,1,2),(274180,3,NULL,4688,0,7366,0,1),(274181,3,NULL,117801,0,7366,1,2),(274182,4,NULL,4645,0,7366,0,1),(274183,4,NULL,4822,0,7366,1,2),(274184,4,NULL,102243,0,7366,2,3),(274185,5,NULL,6688,0,7366,0,1),(274186,5,NULL,11736,0,7366,1,2),(274187,6,NULL,4664,0,7366,0,1),(274188,6,NULL,4646,0,7366,1,2),(274189,6,NULL,117805,0,7366,2,3),(274190,7,NULL,4665,0,7366,0,1),(274191,7,NULL,117807,0,7366,1,2),(274192,8,NULL,4688,0,7366,0,1),(274193,8,NULL,117809,0,7366,1,2),(274194,9,NULL,4880,0,7366,0,1),(274195,9,NULL,4688,0,7366,1,2),(274196,9,NULL,117811,0,7366,2,3),(274197,10,NULL,32101,0,7366,0,1),(274198,10,NULL,33564,0,7366,1,2),(274199,10,NULL,18147,0,7366,2,3),(274200,11,NULL,6575,0,7366,0,1),(274201,11,NULL,115929,0,7366,1,2),(274202,12,NULL,4729,0,7366,0,1),(274203,12,NULL,4646,0,7366,1,2),(274204,12,NULL,117815,0,7366,2,3),(274205,13,NULL,4665,0,7366,0,1),(274206,13,NULL,4729,0,7366,1,2),(274207,13,NULL,5050,0,7366,2,3),(274208,13,NULL,58442,0,7366,3,4),(274209,13,NULL,5027,0,7366,4,5),(274210,13,NULL,6367,0,7366,5,6),(274211,13,NULL,117817,0,7366,6,7),(274212,14,NULL,4651,0,7366,0,1),(274213,14,NULL,5514,0,7366,1,2),(274214,14,NULL,4646,0,7366,2,3),(274215,14,NULL,7249,0,7366,3,4),(274216,15,NULL,117820,0,7366,0,1),(274217,15,NULL,117821,0,7366,1,2),(274218,16,NULL,5311,0,7366,0,1),(274219,16,NULL,34763,0,7366,1,2),(274220,17,NULL,5264,0,7366,0,1),(274221,17,NULL,117824,0,7366,1,2),(274222,18,NULL,5567,0,7366,0,1),(274223,18,NULL,94134,0,7366,1,2),(274224,18,NULL,5718,0,7366,2,3),(274225,18,NULL,117826,0,7366,3,4),(274226,19,NULL,115462,0,7366,0,1),(274227,19,NULL,79503,0,7366,1,2),(274228,20,NULL,9233,0,7366,0,1),(274229,20,NULL,57955,0,7366,1,2),(274230,20,NULL,113816,0,7366,2,3),(274231,21,NULL,5056,0,7366,0,1),(274232,21,NULL,5311,0,7366,1,2),(274233,21,NULL,117830,0,7366,2,3),(274234,22,NULL,4669,0,7366,0,1),(274235,22,NULL,4646,0,7366,1,2),(274236,22,NULL,117832,0,7366,2,3),(274237,23,NULL,4907,0,7366,0,1),(274238,23,NULL,7740,0,7366,1,2),(274239,24,NULL,93911,0,7366,0,1),(274240,24,NULL,5864,0,7366,1,2),(274241,25,NULL,5112,0,7366,0,1),(274242,25,NULL,117836,0,7366,1,2),(274243,26,NULL,17386,0,7366,0,1),(274244,26,NULL,8406,0,7366,1,2),(274245,27,NULL,5271,0,7366,0,1),(274246,27,NULL,117839,0,7366,1,2),(274247,28,NULL,4710,0,7366,0,1),(274248,28,NULL,117841,0,7366,1,2),(274249,29,NULL,4662,0,7366,0,1),(274250,29,NULL,116547,0,7366,1,2),(274251,30,NULL,107024,0,7366,0,1),(274252,30,NULL,4646,0,7366,1,2),(274253,30,NULL,4647,0,7366,2,3),(274254,30,NULL,113624,0,7366,3,4),(274255,31,NULL,4675,0,7366,0,1),(274256,31,NULL,11764,0,7366,1,2),(274257,32,NULL,4729,0,7366,0,1),(274258,32,NULL,73383,0,7366,1,2),(274259,33,NULL,4880,0,7366,0,1),(274260,33,NULL,5444,0,7366,1,2),(274261,33,NULL,17394,0,7366,2,3),(274262,34,NULL,5208,0,7366,0,1),(274263,34,NULL,39772,0,7366,1,2),(274264,35,NULL,4645,0,7366,0,1),(274265,35,NULL,21383,0,7366,1,2),(274266,36,NULL,9635,0,7366,0,1),(274267,36,NULL,32795,0,7366,1,2),(274268,37,NULL,4863,0,7366,0,1),(274269,37,NULL,4646,0,7366,1,2),(274270,37,NULL,72399,0,7366,2,3),(274271,38,NULL,4836,0,7366,0,1),(274272,38,NULL,5271,0,7366,1,2),(274273,38,NULL,7527,0,7366,2,3),(274274,39,NULL,8767,0,7366,0,1),(274275,39,NULL,24374,0,7366,1,2),(274276,39,NULL,25612,0,7366,2,3),(274277,40,NULL,4688,0,7366,0,1),(274278,40,NULL,4932,0,7366,1,2),(274279,40,NULL,117853,0,7366,2,3),(274280,41,NULL,9993,0,7366,0,1),(274281,41,NULL,117855,0,7366,1,2),(274282,42,NULL,10625,0,7366,0,1),(274283,42,NULL,117857,0,7366,1,2),(274284,43,NULL,4665,0,7366,0,1),(274285,43,NULL,117214,0,7366,1,2),(274286,44,NULL,5123,0,7366,0,1),(274287,44,NULL,76580,0,7366,1,2),(274288,45,NULL,4675,0,7366,0,1),(274289,45,NULL,53846,0,7366,1,2),(274290,1,NULL,5357,0,7367,0,1),(274291,1,NULL,5050,0,7367,1,2),(274292,1,NULL,9536,0,7367,2,3),(274293,2,NULL,4645,0,7367,0,1),(274294,2,NULL,4646,0,7367,1,2),(274295,2,NULL,4647,0,7367,2,3),(274296,2,NULL,77107,0,7367,3,4),(274297,3,NULL,4675,0,7367,0,1),(274298,3,NULL,5226,0,7367,1,2),(274299,3,NULL,4676,0,7367,2,3),(274300,3,NULL,117863,0,7367,3,4),(274301,4,NULL,57073,0,7367,0,1),(274302,4,NULL,5050,0,7367,1,2),(274303,4,NULL,8189,0,7367,2,3),(274304,5,NULL,4665,0,7367,0,1),(274305,5,NULL,23637,0,7367,1,2),(274306,6,NULL,114144,0,7367,0,1),(274307,6,NULL,12772,0,7367,1,2),(274308,6,NULL,117866,0,7367,2,3),(274309,6,NULL,88102,0,7367,3,4),(274310,7,NULL,101047,0,7367,0,1),(274311,7,NULL,4646,0,7367,1,2),(274312,7,NULL,27577,0,7367,2,3),(274313,8,NULL,4661,0,7367,0,1),(274314,8,NULL,115347,0,7367,1,2),(274315,9,NULL,4729,0,7367,0,1),(274316,9,NULL,4675,0,7367,1,2),(274317,9,NULL,117870,0,7367,2,3),(274318,10,NULL,5311,0,7367,0,1),(274319,10,NULL,8669,0,7367,1,2),(274320,11,NULL,9100,0,7367,0,1),(274321,11,NULL,5237,0,7367,1,2),(274322,12,NULL,5111,0,7367,0,1),(274323,12,NULL,8998,0,7367,1,2),(274324,13,NULL,5926,0,7367,0,1),(274325,13,NULL,93911,0,7367,1,2),(274326,13,NULL,117874,0,7367,2,3),(274327,14,NULL,8186,0,7367,0,1),(274328,14,NULL,5119,0,7367,1,2),(274329,14,NULL,24705,0,7367,2,3),(274330,15,NULL,101909,0,7367,0,1),(274331,15,NULL,114574,0,7367,1,2),(274332,15,NULL,111327,0,7367,2,3),(274333,16,NULL,4710,0,7367,0,1),(274334,16,NULL,5271,0,7367,1,2),(274335,16,NULL,10267,0,7367,2,3),(274336,17,NULL,115620,0,7367,0,1),(274337,17,NULL,23637,0,7367,1,2),(274338,18,NULL,4793,0,7367,0,1),(274339,18,NULL,115369,0,7367,1,2),(274340,19,NULL,5112,0,7367,0,1),(274341,19,NULL,4793,0,7367,1,2),(274342,19,NULL,117880,0,7367,2,3),(274343,20,NULL,117379,0,7367,0,1),(274344,20,NULL,20001,0,7367,1,2),(274345,21,NULL,4863,0,7367,0,1),(274346,21,NULL,4793,0,7367,1,2),(274347,21,NULL,117883,0,7367,2,3),(274348,22,NULL,4729,0,7367,0,1),(274349,22,NULL,117885,0,7367,1,2),(274350,23,NULL,5112,0,7367,0,1),(274351,23,NULL,5660,0,7367,1,2),(274352,24,NULL,114144,0,7367,0,1),(274353,24,NULL,4863,0,7367,1,2),(274354,24,NULL,17386,0,7367,2,3),(274355,24,NULL,40856,0,7367,3,4),(274356,24,NULL,28545,0,7367,4,5),(274357,25,NULL,5112,0,7367,0,1),(274358,25,NULL,117889,0,7367,1,2),(274359,26,NULL,4710,0,7367,0,1),(274360,26,NULL,93257,0,7367,1,2),(274361,27,NULL,4729,0,7367,0,1),(274362,27,NULL,117892,0,7367,1,2),(274363,27,NULL,117893,0,7367,2,3),(274364,28,NULL,4710,0,7367,0,1),(274365,28,NULL,4646,0,7367,1,2),(274366,28,NULL,51553,0,7367,2,3),(274367,29,NULL,5507,0,7367,0,1),(274368,29,NULL,4710,0,7367,1,2),(274369,29,NULL,117896,0,7367,2,3),(274370,30,NULL,116696,0,7367,0,1),(274371,30,NULL,107024,0,7367,1,2),(274372,30,NULL,4646,0,7367,2,3),(274373,30,NULL,4647,0,7367,3,4),(274374,30,NULL,6303,0,7367,4,5),(274375,31,NULL,7636,0,7367,0,1),(274376,31,NULL,5111,0,7367,1,2),(274377,31,NULL,4793,0,7367,2,3),(274378,31,NULL,4646,0,7367,3,4),(274379,31,NULL,77089,0,7367,4,5),(274380,32,NULL,108557,0,7367,0,1),(274381,32,NULL,117900,0,7367,1,2),(274382,33,NULL,113785,0,7367,0,1),(274383,33,NULL,117902,0,7367,1,2),(274384,34,NULL,4864,0,7367,0,1),(274385,34,NULL,4646,0,7367,1,2),(274386,34,NULL,4647,0,7367,2,3),(274387,34,NULL,9790,0,7367,3,4),(274388,35,NULL,4669,0,7367,0,1),(274389,36,NULL,5112,0,7367,0,1),(274390,36,NULL,4710,0,7367,1,2),(274391,36,NULL,117905,0,7367,2,3),(274392,37,NULL,4667,0,7367,0,1),(274393,37,NULL,5091,0,7367,1,2),(274394,37,NULL,7520,0,7367,2,3),(274395,38,NULL,4675,0,7367,0,1),(274396,38,NULL,7565,0,7367,1,2),(274397,38,NULL,21516,0,7367,2,3),(274398,39,NULL,4645,0,7367,0,1),(274399,39,NULL,9388,0,7367,1,2),(274400,40,NULL,4729,0,7367,0,1),(274401,40,NULL,117910,0,7367,1,2),(274402,41,NULL,4652,0,7367,0,1),(274403,41,NULL,4832,0,7367,1,2),(274404,41,NULL,6367,0,7367,2,3),(274405,41,NULL,117912,0,7367,3,4),(274406,42,NULL,5112,0,7367,0,1),(274407,42,NULL,4710,0,7367,1,2),(274408,42,NULL,88102,0,7367,2,3),(274409,1,NULL,4675,0,7368,0,1),(274410,1,NULL,4646,0,7368,1,2),(274411,1,NULL,4647,0,7368,2,3),(274412,1,NULL,9241,0,7368,3,4),(274413,2,NULL,4665,0,7368,0,1),(274414,2,NULL,4905,0,7368,1,2),(274415,2,NULL,4845,0,7368,2,3),(274416,2,NULL,12909,0,7368,3,4),(274417,3,NULL,4675,0,7368,0,1),(274418,3,NULL,5117,0,7368,1,2),(274419,4,NULL,4665,0,7368,0,1),(274420,4,NULL,4735,0,7368,1,2),(274421,4,NULL,117918,0,7368,2,3),(274422,5,NULL,4664,0,7368,0,1),(274423,5,NULL,8169,0,7368,1,2),(274424,6,NULL,4756,0,7368,0,1),(274425,6,NULL,54037,0,7368,1,2),(274426,7,NULL,4688,0,7368,0,1),(274427,7,NULL,4662,0,7368,1,2),(274428,7,NULL,117922,0,7368,2,3),(274429,8,NULL,4669,0,7368,0,1),(274430,8,NULL,4682,0,7368,1,2),(274431,8,NULL,23275,0,7368,2,3),(274432,9,NULL,6201,0,7368,0,1),(274433,9,NULL,117925,0,7368,1,2),(274434,10,NULL,4675,0,7368,0,1),(274435,10,NULL,4783,0,7368,1,2),(274436,10,NULL,4646,0,7368,2,3),(274437,10,NULL,4647,0,7368,3,4),(274438,10,NULL,108336,0,7368,4,5),(274439,11,NULL,4880,0,7368,0,1),(274440,11,NULL,4729,0,7368,1,2),(274441,11,NULL,117928,0,7368,2,3),(274442,12,NULL,9524,0,7368,0,1),(274443,12,NULL,9516,0,7368,1,2),(274444,13,NULL,4675,0,7368,0,1),(274445,13,NULL,4669,0,7368,1,2),(274446,13,NULL,117931,0,7368,2,3),(274447,14,NULL,5246,0,7368,0,1),(274448,14,NULL,117933,0,7368,1,2),(274449,15,NULL,114050,0,7368,0,1),(274450,15,NULL,4645,0,7368,1,2),(274451,15,NULL,26080,0,7368,2,3),(274452,16,NULL,4880,0,7368,0,1),(274453,16,NULL,5057,0,7368,1,2),(274454,16,NULL,82578,0,7368,2,3),(274455,17,NULL,4661,0,7368,0,1),(274456,17,NULL,4646,0,7368,1,2),(274457,17,NULL,4647,0,7368,2,3),(274458,17,NULL,81823,0,7368,3,4),(274459,18,NULL,4756,0,7368,0,1),(274460,18,NULL,117938,0,7368,1,2),(274461,19,NULL,5790,0,7368,0,1),(274462,19,NULL,117439,0,7368,1,2),(274463,20,NULL,4645,0,7368,0,1),(274464,20,NULL,117941,0,7368,1,2),(274465,21,NULL,4645,0,7368,0,1),(274466,21,NULL,33008,0,7368,1,2),(274467,22,NULL,4675,0,7368,0,1),(274468,22,NULL,4787,0,7368,1,2),(274469,22,NULL,53360,0,7368,2,3),(274470,23,NULL,5527,0,7368,0,1),(274471,23,NULL,108036,0,7368,1,2),(274472,24,NULL,4675,0,7368,0,1),(274473,24,NULL,4676,0,7368,1,2),(274474,24,NULL,117946,0,7368,2,3),(274475,25,NULL,117948,0,7368,0,1),(274476,25,NULL,6042,0,7368,1,2),(274477,25,NULL,12704,0,7368,2,3),(274478,26,NULL,9100,0,7368,0,1),(274479,26,NULL,5117,0,7368,1,2),(274480,27,NULL,4708,0,7368,0,1),(274481,27,NULL,4646,0,7368,1,2),(274482,27,NULL,7846,0,7368,2,3),(274483,28,NULL,6357,0,7368,0,1),(274484,28,NULL,4729,0,7368,1,2),(274485,28,NULL,13391,0,7368,2,3),(274486,29,NULL,4662,0,7368,0,1),(274487,29,NULL,4646,0,7368,1,2),(274488,29,NULL,27638,0,7368,2,3),(274489,30,NULL,4675,0,7368,0,1),(274490,30,NULL,5150,0,7368,1,2),(274491,30,NULL,113799,0,7368,2,3),(274492,31,NULL,4661,0,7368,0,1),(274493,31,NULL,4675,0,7368,1,2),(274494,31,NULL,9752,0,7368,2,3),(274495,32,NULL,4664,0,7368,0,1),(274496,32,NULL,4675,0,7368,1,2),(274497,32,NULL,18749,0,7368,2,3),(274498,1,NULL,106730,0,7369,0,1),(274499,1,NULL,117954,0,7369,1,2),(274500,2,NULL,7791,0,7369,0,1),(274501,2,NULL,5027,0,7369,1,2),(274502,2,NULL,117956,0,7369,2,3),(274503,3,NULL,5112,0,7369,0,1),(274504,3,NULL,91537,0,7369,1,2),(274505,4,NULL,4710,0,7369,0,1),(274506,4,NULL,4646,0,7369,1,2),(274507,4,NULL,32492,0,7369,2,3),(274508,5,NULL,5311,0,7369,0,1),(274509,5,NULL,9524,0,7369,1,2),(274510,5,NULL,4646,0,7369,2,3),(274511,5,NULL,8998,0,7369,3,4),(274512,6,NULL,4710,0,7369,0,1),(274513,6,NULL,5271,0,7369,1,2),(274514,6,NULL,117961,0,7369,2,3),(274515,7,NULL,4793,0,7369,0,1),(274516,7,NULL,5271,0,7369,1,2),(274517,7,NULL,115890,0,7369,2,3),(274518,8,NULL,4954,0,7369,0,1),(274519,8,NULL,5050,0,7369,1,2),(274520,8,NULL,8091,0,7369,2,3),(274521,9,NULL,5871,0,7369,0,1),(274522,9,NULL,117965,0,7369,1,2),(274523,9,NULL,117966,0,7369,2,3),(274524,10,NULL,4675,0,7369,0,1),(274525,10,NULL,117968,0,7369,1,2),(274526,11,NULL,4688,0,7369,0,1),(274527,11,NULL,117970,0,7369,1,2),(274528,12,NULL,4793,0,7369,0,1),(274529,12,NULL,5523,0,7369,1,2),(274530,13,NULL,5271,0,7369,0,1),(274531,13,NULL,72959,0,7369,1,2),(274532,13,NULL,117973,0,7369,2,3),(274533,14,NULL,4793,0,7369,0,1),(274534,14,NULL,5271,0,7369,1,2),(274535,14,NULL,5050,0,7369,2,3),(274536,14,NULL,13864,0,7369,3,4),(274537,15,NULL,4729,0,7369,0,1),(274538,15,NULL,4815,0,7369,1,2),(274539,16,NULL,4710,0,7369,0,1),(274540,16,NULL,4836,0,7369,1,2),(274541,16,NULL,76996,0,7369,2,3),(274542,17,NULL,4710,0,7369,0,1),(274543,17,NULL,92089,0,7369,1,2),(274544,18,NULL,4645,0,7369,0,1),(274545,18,NULL,117979,0,7369,1,2),(274546,19,NULL,4667,0,7369,0,1),(274547,19,NULL,5050,0,7369,1,2),(274548,19,NULL,90195,0,7369,2,3),(274549,20,NULL,5112,0,7369,0,1),(274550,20,NULL,117982,0,7369,1,2),(274551,21,NULL,4675,0,7369,0,1),(274552,21,NULL,4973,0,7369,1,2),(274553,21,NULL,4646,0,7369,2,3),(274554,21,NULL,117984,0,7369,3,4),(274555,22,NULL,108673,0,7369,0,1),(274556,22,NULL,105455,0,7369,1,2),(274557,22,NULL,4646,0,7369,2,3),(274558,22,NULL,4647,0,7369,3,4),(274559,22,NULL,24351,0,7369,4,5),(274560,23,NULL,106398,0,7369,0,1),(274561,23,NULL,117987,0,7369,1,2),(274562,24,NULL,4864,0,7369,0,1),(274563,24,NULL,11744,0,7369,1,2),(274564,25,NULL,4710,0,7369,0,1),(274565,25,NULL,89096,0,7369,1,2),(274566,26,NULL,4729,0,7369,0,1),(274567,26,NULL,4665,0,7369,1,2),(274568,26,NULL,4823,0,7369,2,3),(274569,26,NULL,110281,0,7369,3,4),(274570,27,NULL,117992,0,7369,0,1),(274571,27,NULL,73588,0,7369,1,2),(274572,27,NULL,9109,0,7369,2,3),(274573,28,NULL,4676,0,7369,0,1),(274574,28,NULL,4646,0,7369,1,2),(274575,28,NULL,117367,0,7369,2,3),(274576,29,NULL,114404,0,7369,0,1),(274577,29,NULL,4710,0,7369,1,2),(274578,29,NULL,78159,0,7369,2,3),(274579,30,NULL,4645,0,7369,0,1),(274580,30,NULL,4675,0,7369,1,2),(274581,30,NULL,4646,0,7369,2,3),(274582,30,NULL,25971,0,7369,3,4),(274583,31,NULL,4863,0,7369,0,1),(274584,31,NULL,4793,0,7369,1,2),(274585,31,NULL,7642,0,7369,2,3),(274586,32,NULL,114574,0,7369,0,1),(274587,32,NULL,5507,0,7369,1,2),(274588,32,NULL,4646,0,7369,2,3),(274589,32,NULL,4647,0,7369,3,4),(274590,32,NULL,8761,0,7369,4,5),(274591,33,NULL,4837,0,7369,0,1),(274592,33,NULL,114574,0,7369,1,2),(274593,33,NULL,29131,0,7369,2,3),(274594,34,NULL,5112,0,7369,0,1),(274595,34,NULL,4710,0,7369,1,2),(274596,34,NULL,118000,0,7369,2,3),(274597,35,NULL,7791,0,7369,0,1),(274598,35,NULL,103254,0,7369,1,2),(274599,36,NULL,4793,0,7369,0,1),(274600,36,NULL,4646,0,7369,1,2),(274601,36,NULL,21486,0,7369,2,3),(274602,37,NULL,8389,0,7369,0,1),(274603,37,NULL,4662,0,7369,1,2),(274604,37,NULL,114965,0,7369,2,3),(274605,38,NULL,4675,0,7369,0,1),(274606,38,NULL,118005,0,7369,1,2),(274607,39,NULL,4822,0,7369,0,1),(274608,39,NULL,18046,0,7369,1,2),(274609,40,NULL,4675,0,7369,0,1),(274610,40,NULL,20538,0,7369,1,2),(274611,41,NULL,9541,0,7369,0,1),(274612,41,NULL,4710,0,7369,1,2),(274613,41,NULL,4646,0,7369,2,3),(274614,41,NULL,53617,0,7369,3,4),(274615,42,NULL,101047,0,7369,0,1),(274616,42,NULL,36413,0,7369,1,2),(274617,43,NULL,5246,0,7369,0,1),(274618,43,NULL,5050,0,7369,1,2),(274619,43,NULL,9713,0,7369,2,3),(274620,44,NULL,4710,0,7369,0,1),(274621,44,NULL,36740,0,7369,1,2),(274622,45,NULL,4669,0,7369,0,1),(274623,45,NULL,9649,0,7369,1,2),(274624,46,NULL,10250,0,7369,0,1),(274625,46,NULL,118014,0,7369,1,2),(274626,47,NULL,9524,0,7369,0,1),(274627,47,NULL,118016,0,7369,1,2),(274628,48,NULL,9541,0,7369,0,1),(274629,48,NULL,4793,0,7369,1,2),(274630,48,NULL,5762,0,7369,2,3),(274631,49,NULL,4688,0,7369,0,1),(274632,49,NULL,118019,0,7369,1,2),(274633,50,NULL,4657,0,7369,0,1),(274634,50,NULL,118021,0,7369,1,2),(274635,50,NULL,4645,0,7369,2,3),(274636,50,NULL,4646,0,7369,3,4),(274637,50,NULL,25971,0,7369,4,5),(274638,51,NULL,100552,0,7369,0,1),(274639,51,NULL,118023,0,7369,1,2),(274640,52,NULL,4675,0,7369,0,1),(274641,52,NULL,118025,0,7369,1,2),(274642,53,NULL,4729,0,7369,0,1),(274643,53,NULL,4787,0,7369,1,2),(274644,53,NULL,10551,0,7369,2,3),(274645,54,NULL,4675,0,7369,0,1),(274646,54,NULL,4646,0,7369,1,2),(274647,54,NULL,118028,0,7369,2,3),(274648,55,NULL,17386,0,7369,0,1),(274649,55,NULL,4646,0,7369,1,2),(274650,55,NULL,118030,0,7369,2,3),(274651,56,NULL,101047,0,7369,0,1),(274652,56,NULL,118032,0,7369,1,2),(274653,56,NULL,114271,0,7369,2,3),(274654,57,NULL,73033,0,7369,0,1),(274655,57,NULL,4646,0,7369,1,2),(274656,57,NULL,5050,0,7369,2,3),(274657,57,NULL,13139,0,7369,3,4),(274658,58,NULL,4645,0,7369,0,1),(274659,58,NULL,8174,0,7369,1,2),(274660,59,NULL,4664,0,7369,0,1),(274661,59,NULL,118036,0,7369,1,2),(274662,59,NULL,4646,0,7369,2,3),(274663,59,NULL,19754,0,7369,3,4),(274664,1,NULL,4710,0,7370,0,1),(274665,1,NULL,4864,0,7370,1,2),(274666,1,NULL,4793,0,7370,2,3),(274667,1,NULL,58517,0,7370,3,4),(274668,2,NULL,101871,0,7370,0,1),(274669,2,NULL,4646,0,7370,1,2),(274670,2,NULL,6057,0,7370,2,3),(274671,3,NULL,4645,0,7370,0,1),(274672,3,NULL,4646,0,7370,1,2),(274673,3,NULL,118040,0,7370,2,3),(274674,4,NULL,5150,0,7370,0,1),(274675,4,NULL,26618,0,7370,1,2),(274676,5,NULL,5507,0,7370,0,1),(274677,5,NULL,10551,0,7370,1,2),(274678,6,NULL,4688,0,7370,0,1),(274679,6,NULL,6195,0,7370,1,2),(274680,6,NULL,4646,0,7370,2,3),(274681,6,NULL,20140,0,7370,3,4),(274682,7,NULL,13228,0,7370,0,1),(274683,7,NULL,116242,0,7370,1,2),(274684,8,NULL,5637,0,7370,0,1),(274685,8,NULL,118046,0,7370,1,2),(274686,9,NULL,4664,0,7370,0,1),(274687,9,NULL,12414,0,7370,1,2),(274688,10,NULL,11509,0,7370,0,1),(274689,10,NULL,5112,0,7370,1,2),(274690,10,NULL,4793,0,7370,2,3),(274691,10,NULL,118048,0,7370,3,4),(274692,11,NULL,4710,0,7370,0,1),(274693,11,NULL,5464,0,7370,1,2),(274694,12,NULL,4710,0,7370,0,1),(274695,12,NULL,4646,0,7370,1,2),(274696,12,NULL,27372,0,7370,2,3),(274697,13,NULL,4688,0,7370,0,1),(274698,13,NULL,118052,0,7370,1,2),(274699,14,NULL,5112,0,7370,0,1),(274700,14,NULL,114474,0,7370,1,2),(274701,15,NULL,5208,0,7370,0,1),(274702,15,NULL,5050,0,7370,1,2),(274703,15,NULL,9194,0,7370,2,3),(274704,1,NULL,107024,0,7371,0,1),(274705,1,NULL,113930,0,7371,1,2),(274706,2,NULL,5112,0,7371,0,1),(274707,2,NULL,100552,0,7371,1,2),(274708,3,NULL,4865,0,7371,0,1),(274709,3,NULL,9492,0,7371,1,2),(274710,4,NULL,8801,0,7371,0,1),(274711,4,NULL,12772,0,7371,1,2),(274712,4,NULL,7791,0,7371,2,3),(274713,5,NULL,106398,0,7371,0,1),(274714,6,NULL,4837,0,7371,0,1),(274715,7,NULL,4669,0,7371,0,1),(274716,8,NULL,4836,0,7371,0,1),(274717,9,NULL,5112,0,7371,0,1),(274718,9,NULL,7790,0,7371,1,2),(274719,9,NULL,5507,0,7371,2,3),(274720,10,NULL,4769,0,7371,0,1),(274721,11,NULL,5795,0,7371,0,1),(274722,12,NULL,4863,0,7371,0,1),(274723,13,NULL,4880,0,7371,0,1),(274724,13,NULL,6391,0,7371,1,2),(274725,14,NULL,118062,0,7371,0,1),(274726,14,NULL,5112,0,7371,1,2),(274727,15,NULL,4880,0,7371,0,1),(274728,15,NULL,19449,0,7371,1,2),(274729,15,NULL,4932,0,7371,2,3),(274730,16,NULL,4823,0,7371,0,1),(274731,16,NULL,87907,0,7371,1,2),(274732,17,NULL,4664,0,7371,0,1),(274733,17,NULL,4675,0,7371,1,2),(274734,18,NULL,9524,0,7371,0,1),(274735,19,NULL,57340,0,7371,0,1),(274736,20,NULL,4662,0,7371,0,1),(274737,20,NULL,5193,0,7371,1,2),(274738,21,NULL,5057,0,7371,0,1),(274739,21,NULL,4662,0,7371,1,2),(274740,22,NULL,4822,0,7371,0,1),(274741,22,NULL,4675,0,7371,1,2),(274742,22,NULL,4676,0,7371,2,3),(274743,23,NULL,4662,0,7371,0,1),(274744,24,NULL,4662,0,7371,0,1),(274745,25,NULL,40639,0,7371,0,1),(274746,26,NULL,4990,0,7371,0,1),(274747,27,NULL,4675,0,7371,0,1),(274748,28,NULL,4688,0,7371,0,1),(274749,29,NULL,4661,0,7371,0,1),(274750,30,NULL,8801,0,7371,0,1),(274751,31,NULL,9233,0,7371,0,1),(274752,32,NULL,12772,0,7371,0,1),(274753,32,NULL,58109,0,7371,1,2),(274754,33,NULL,4710,0,7371,0,1),(274755,33,NULL,5271,0,7371,1,2),(274756,34,NULL,4664,0,7371,0,1),(274757,35,NULL,5070,0,7371,0,1),(274758,36,NULL,4645,0,7371,0,1),(274759,37,NULL,4710,0,7371,0,1),(274760,37,NULL,5112,0,7371,1,2),(274761,38,NULL,4729,0,7371,0,1),(274762,39,NULL,4688,0,7371,0,1),(274763,39,NULL,95324,0,7371,1,2),(274764,40,NULL,72959,0,7371,0,1),(274765,40,NULL,5112,0,7371,1,2),(274766,40,NULL,4710,0,7371,2,3),(274767,41,NULL,4710,0,7371,0,1),(274768,41,NULL,5111,0,7371,1,2),(274769,42,NULL,5056,0,7371,0,1),(274770,43,NULL,5271,0,7371,0,1),(274771,44,NULL,5056,0,7371,0,1),(274772,45,NULL,5246,0,7371,0,1),(274773,46,NULL,4675,0,7371,0,1),(274774,46,NULL,12021,0,7371,1,2),(274775,47,NULL,5156,0,7371,0,1),(274776,47,NULL,34263,0,7371,1,2),(274777,48,NULL,4827,0,7371,0,1),(274778,48,NULL,4646,0,7371,1,2),(274779,48,NULL,4647,0,7371,2,3),(274780,48,NULL,77107,0,7371,3,4),(274781,49,NULL,4669,0,7371,0,1),(274782,49,NULL,37565,0,7371,1,2),(274783,1,NULL,4729,0,7372,0,1),(274784,1,NULL,21032,0,7372,1,2),(274785,2,NULL,4645,0,7372,0,1),(274786,2,NULL,4823,0,7372,1,2),(274787,2,NULL,118080,0,7372,2,3),(274788,3,NULL,4675,0,7372,0,1),(274789,3,NULL,118082,0,7372,1,2),(274790,4,NULL,4676,0,7372,0,1),(274791,4,NULL,5264,0,7372,1,2),(274792,4,NULL,88666,0,7372,2,3),(274793,5,NULL,4756,0,7372,0,1),(274794,5,NULL,4646,0,7372,1,2),(274795,5,NULL,8924,0,7372,2,3),(274796,6,NULL,4675,0,7372,0,1),(274797,6,NULL,118086,0,7372,1,2),(274798,7,NULL,7016,0,7372,0,1),(274799,7,NULL,118088,0,7372,1,2),(274800,8,NULL,4675,0,7372,0,1),(274801,8,NULL,118090,0,7372,1,2),(274802,9,NULL,4675,0,7372,0,1),(274803,9,NULL,58410,0,7372,1,2),(274804,10,NULL,4822,0,7372,0,1),(274805,10,NULL,4755,0,7372,1,2),(274806,10,NULL,116856,0,7372,2,3),(274807,11,NULL,4657,0,7372,0,1),(274808,11,NULL,34685,0,7372,1,2),(274809,12,NULL,4688,0,7372,0,1),(274810,12,NULL,118095,0,7372,1,2),(274811,13,NULL,4688,0,7372,0,1),(274812,13,NULL,118097,0,7372,1,2),(274813,14,NULL,4880,0,7372,0,1),(274814,14,NULL,118099,0,7372,1,2),(274815,15,NULL,4661,0,7372,0,1),(274816,15,NULL,4645,0,7372,1,2),(274817,15,NULL,116676,0,7372,2,3),(274818,16,NULL,6688,0,7372,0,1),(274819,16,NULL,118102,0,7372,1,2),(274820,17,NULL,5527,0,7372,0,1),(274821,17,NULL,5050,0,7372,1,2),(274822,17,NULL,10511,0,7372,2,3),(274823,18,NULL,4932,0,7372,0,1),(274824,18,NULL,4646,0,7372,1,2),(274825,18,NULL,118105,0,7372,2,3),(274826,19,NULL,4662,0,7372,0,1),(274827,19,NULL,18060,0,7372,1,2),(274828,20,NULL,99307,0,7372,0,1),(274829,20,NULL,4729,0,7372,1,2),(274830,20,NULL,37174,0,7372,2,3),(274831,21,NULL,4729,0,7372,0,1),(274832,21,NULL,118109,0,7372,1,2),(274833,22,NULL,4652,0,7372,0,1),(274834,22,NULL,112704,0,7372,1,2),(274835,22,NULL,35337,0,7372,2,3),(274836,23,NULL,4783,0,7372,0,1),(274837,23,NULL,5538,0,7372,1,2),(274838,23,NULL,6636,0,7372,2,3),(274839,24,NULL,4662,0,7372,0,1),(274840,24,NULL,104042,0,7372,1,2),(274841,25,NULL,4756,0,7372,0,1),(274842,25,NULL,77934,0,7372,1,2),(274843,26,NULL,4688,0,7372,0,1),(274844,26,NULL,5057,0,7372,1,2),(274845,26,NULL,6042,0,7372,2,3),(274846,26,NULL,8672,0,7372,3,4),(274847,27,NULL,5112,0,7372,0,1),(274848,27,NULL,118116,0,7372,1,2),(274849,28,NULL,4675,0,7372,0,1),(274850,28,NULL,12021,0,7372,1,2),(274851,29,NULL,118118,0,7372,0,1),(274852,29,NULL,118119,0,7372,1,2),(274853,30,NULL,5112,0,7372,0,1),(274854,30,NULL,5897,0,7372,1,2),(274855,31,NULL,4848,0,7372,0,1),(274856,31,NULL,118122,0,7372,1,2),(274857,32,NULL,5932,0,7372,0,1),(274858,32,NULL,4646,0,7372,1,2),(274859,32,NULL,118124,0,7372,2,3),(274860,33,NULL,115645,0,7372,0,1),(274861,33,NULL,5050,0,7372,1,2),(274862,33,NULL,11895,0,7372,2,3),(274863,34,NULL,13029,0,7372,0,1),(274864,34,NULL,83562,0,7372,1,2),(274865,35,NULL,4823,0,7372,0,1),(274866,35,NULL,4646,0,7372,1,2),(274867,35,NULL,51787,0,7372,2,3),(274868,36,NULL,5271,0,7372,0,1),(274869,36,NULL,118129,0,7372,1,2),(274870,37,NULL,13011,0,7372,0,1),(274871,37,NULL,10539,0,7372,1,2),(274872,38,NULL,58001,0,7372,0,1),(274873,38,NULL,84817,0,7372,1,2),(274874,1,NULL,116707,0,7373,0,1),(274875,1,NULL,9386,0,7373,1,2),(274876,2,NULL,9541,0,7373,0,1),(274877,2,NULL,118134,0,7373,1,2),(274878,3,NULL,9524,0,7373,0,1),(274879,3,NULL,118136,0,7373,1,2),(274880,4,NULL,4965,0,7373,0,1),(274881,4,NULL,118138,0,7373,1,2),(274882,5,NULL,4832,0,7373,0,1),(274883,5,NULL,6250,0,7373,1,2),(274884,6,NULL,4675,0,7373,0,1),(274885,6,NULL,24836,0,7373,1,2),(274886,7,NULL,4729,0,7373,0,1),(274887,7,NULL,8749,0,7373,1,2),(274888,7,NULL,118142,0,7373,2,3),(274889,8,NULL,5097,0,7373,0,1),(274890,8,NULL,20929,0,7373,1,2),(274891,9,NULL,9100,0,7373,0,1),(274892,9,NULL,5050,0,7373,1,2),(274893,9,NULL,11895,0,7373,2,3),(274894,10,NULL,5665,0,7373,0,1),(274895,10,NULL,118145,0,7373,1,2),(274896,11,NULL,117254,0,7373,0,1),(274897,11,NULL,4646,0,7373,1,2),(274898,11,NULL,5247,0,7373,2,3),(274899,12,NULL,5377,0,7373,0,1),(274900,12,NULL,4645,0,7373,1,2),(274901,12,NULL,4688,0,7373,2,3),(274902,12,NULL,4646,0,7373,3,4),(274903,12,NULL,116027,0,7373,4,5),(274904,12,NULL,10058,0,7373,5,6),(274905,13,NULL,72959,0,7373,0,1),(274906,13,NULL,114110,0,7373,1,2),(274907,14,NULL,4837,0,7373,0,1),(274908,14,NULL,118150,0,7373,1,2),(274909,15,NULL,101928,0,7373,0,1),(274910,15,NULL,5507,0,7373,1,2),(274911,15,NULL,118152,0,7373,2,3),(274912,16,NULL,6042,0,7373,0,1),(274913,16,NULL,118154,0,7373,1,2),(274914,17,NULL,4710,0,7373,0,1),(274915,17,NULL,4793,0,7373,1,2),(274916,17,NULL,73032,0,7373,2,3),(274917,17,NULL,118156,0,7373,3,4),(274918,18,NULL,9541,0,7373,0,1),(274919,18,NULL,52502,0,7373,1,2),(274920,19,NULL,5112,0,7373,0,1),(274921,19,NULL,5271,0,7373,1,2),(274922,19,NULL,118159,0,7373,2,3),(274923,19,NULL,118160,0,7373,3,4),(274924,20,NULL,5112,0,7373,0,1),(274925,20,NULL,118162,0,7373,1,2),(274926,21,NULL,9100,0,7373,0,1),(274927,21,NULL,4683,0,7373,1,2),(274928,21,NULL,114073,0,7373,2,3),(274929,22,NULL,5932,0,7373,0,1),(274930,22,NULL,5507,0,7373,1,2),(274931,22,NULL,4646,0,7373,2,3),(274932,22,NULL,22775,0,7373,3,4),(274933,23,NULL,5112,0,7373,0,1),(274934,23,NULL,114574,0,7373,1,2),(274935,23,NULL,24681,0,7373,2,3),(274936,24,NULL,4676,0,7373,0,1),(274937,24,NULL,118167,0,7373,1,2),(274938,25,NULL,4863,0,7373,0,1),(274939,25,NULL,5050,0,7373,1,2),(274940,25,NULL,90081,0,7373,2,3),(274941,26,NULL,6042,0,7373,0,1),(274942,26,NULL,118170,0,7373,1,2),(274943,27,NULL,4679,0,7373,0,1),(274944,27,NULL,4646,0,7373,1,2),(274945,27,NULL,116148,0,7373,2,3),(274946,28,NULL,4769,0,7373,0,1),(274947,28,NULL,118173,0,7373,1,2),(274948,29,NULL,9492,0,7373,0,1),(274949,29,NULL,89110,0,7373,1,2),(274950,29,NULL,10907,0,7373,2,3),(274951,30,NULL,8392,0,7373,0,1),(274952,30,NULL,5050,0,7373,1,2),(274953,30,NULL,13838,0,7373,2,3),(274954,31,NULL,4710,0,7373,0,1),(274955,31,NULL,10365,0,7373,1,2),(274956,32,NULL,4880,0,7373,0,1),(274957,32,NULL,10238,0,7373,1,2),(274958,33,NULL,5099,0,7373,0,1),(274959,33,NULL,114050,0,7373,1,2),(274960,33,NULL,75573,0,7373,2,3),(274961,33,NULL,4646,0,7373,3,4),(274962,33,NULL,81799,0,7373,4,5),(274963,34,NULL,10811,0,7373,0,1),(274964,34,NULL,118179,0,7373,1,2),(274965,34,NULL,116262,0,7373,2,3),(274966,34,NULL,4646,0,7373,3,4),(274967,34,NULL,25971,0,7373,4,5),(274968,35,NULL,4665,0,7373,0,1),(274969,35,NULL,9109,0,7373,1,2),(274970,36,NULL,4669,0,7373,0,1),(274971,36,NULL,4675,0,7373,1,2),(274972,36,NULL,79943,0,7373,2,3),(274973,36,NULL,58535,0,7373,3,4),(274974,37,NULL,5507,0,7373,0,1),(274975,37,NULL,4793,0,7373,1,2),(274976,37,NULL,5730,0,7373,2,3),(274977,38,NULL,5858,0,7373,0,1),(274978,38,NULL,5050,0,7373,1,2),(274979,38,NULL,36739,0,7373,2,3),(274980,39,NULL,4859,0,7373,0,1),(274981,39,NULL,8251,0,7373,1,2),(274982,39,NULL,32513,0,7373,2,3),(274983,40,NULL,4664,0,7373,0,1),(274984,40,NULL,4646,0,7373,1,2),(274985,40,NULL,4647,0,7373,2,3),(274986,40,NULL,8902,0,7373,3,4),(274987,41,NULL,4665,0,7373,0,1),(274988,41,NULL,11202,0,7373,1,2),(274989,42,NULL,118187,0,7373,0,1),(274990,42,NULL,5050,0,7373,1,2),(274991,42,NULL,11621,0,7373,2,3),(274992,43,NULL,4675,0,7373,0,1),(274993,43,NULL,5226,0,7373,1,2),(274994,43,NULL,4646,0,7373,2,3),(274995,43,NULL,7012,0,7373,3,4),(274996,44,NULL,101047,0,7373,0,1),(274997,44,NULL,4845,0,7373,1,2),(274998,44,NULL,118190,0,7373,2,3),(274999,45,NULL,4645,0,7373,0,1),(275000,45,NULL,4646,0,7373,1,2),(275001,45,NULL,4647,0,7373,2,3),(275002,45,NULL,80509,0,7373,3,4),(275003,46,NULL,9541,0,7373,0,1),(275004,46,NULL,4646,0,7373,1,2),(275005,46,NULL,118192,0,7373,2,3),(275006,47,NULL,4675,0,7373,0,1),(275007,47,NULL,6816,0,7373,1,2),(275008,48,NULL,4667,0,7373,0,1),(275009,48,NULL,40582,0,7373,1,2),(275010,49,NULL,59375,0,7373,0,1),(275011,49,NULL,4662,0,7373,1,2),(275012,49,NULL,5002,0,7373,2,3),(275013,49,NULL,26080,0,7373,3,4),(275014,49,NULL,4646,0,7373,4,5),(275015,49,NULL,118196,0,7373,5,6),(275016,50,NULL,8801,0,7373,0,1),(275017,50,NULL,115814,0,7373,1,2),(275018,51,NULL,4837,0,7373,0,1),(275019,51,NULL,4646,0,7373,1,2),(275020,51,NULL,116207,0,7373,2,3),(275021,52,NULL,4652,0,7373,0,1),(275022,52,NULL,118200,0,7373,1,2),(275023,53,NULL,4962,0,7373,0,1),(275024,53,NULL,118202,0,7373,1,2),(275025,54,NULL,79616,0,7373,0,1),(275026,54,NULL,5050,0,7373,1,2),(275027,54,NULL,118204,0,7373,2,3),(275028,1,NULL,9524,0,7374,0,1),(275029,2,NULL,11192,0,7374,0,1),(275030,3,NULL,4675,0,7374,0,1),(275031,4,NULL,5150,0,7374,0,1),(275032,5,NULL,4657,0,7374,0,1),(275033,5,NULL,4822,0,7374,1,2),(275034,5,NULL,5226,0,7374,2,3),(275035,6,NULL,118207,0,7374,0,1),(275036,7,NULL,118208,0,7374,0,1),(275037,7,NULL,4676,0,7374,1,2),(275038,8,NULL,113785,0,7374,0,1),(275039,9,NULL,7791,0,7374,0,1),(275040,9,NULL,107024,0,7374,1,2),(275041,10,NULL,4932,0,7374,0,1),(275042,11,NULL,9100,0,7374,0,1),(275043,12,NULL,4665,0,7374,0,1),(275044,13,NULL,4710,0,7374,0,1),(275045,13,NULL,9233,0,7374,1,2),(275046,14,NULL,11805,0,7374,0,1),(275047,15,NULL,5112,0,7374,0,1),(275048,15,NULL,7791,0,7374,1,2),(275049,16,NULL,4645,0,7374,0,1),(275050,17,NULL,4827,0,7374,0,1),(275051,18,NULL,6039,0,7374,0,1),(275052,19,NULL,6380,0,7374,0,1),(275053,19,NULL,5507,0,7374,1,2),(275054,20,NULL,5111,0,7374,0,1),(275055,21,NULL,4710,0,7374,0,1),(275056,22,NULL,4822,0,7374,0,1),(275057,23,NULL,4688,0,7374,0,1),(275058,23,NULL,4667,0,7374,1,2),(275059,23,NULL,4729,0,7374,2,3),(275060,24,NULL,4675,0,7374,0,1),(275061,25,NULL,118214,0,7374,0,1),(275062,26,NULL,4710,0,7374,0,1),(275063,26,NULL,5112,0,7374,1,2),(275064,27,NULL,13011,0,7374,0,1),(275065,27,NULL,4710,0,7374,1,2),(275066,28,NULL,5751,0,7374,0,1),(275067,29,NULL,4710,0,7374,0,1),(275068,29,NULL,5869,0,7374,1,2),(275069,30,NULL,59375,0,7374,0,1),(275070,30,NULL,10141,0,7374,1,2),(275071,30,NULL,5156,0,7374,2,3),(275072,30,NULL,4827,0,7374,3,4),(275073,30,NULL,118216,0,7374,4,5),(275074,31,NULL,4880,0,7374,0,1),(275075,31,NULL,13705,0,7374,1,2),(275076,31,NULL,118218,0,7374,2,3),(275077,32,NULL,5377,0,7374,0,1),(275078,32,NULL,26750,0,7374,1,2),(275079,33,NULL,10365,0,7374,0,1),(275080,33,NULL,13896,0,7374,1,2),(275081,34,NULL,4676,0,7374,0,1),(275082,34,NULL,4646,0,7374,1,2),(275083,34,NULL,52626,0,7374,2,3),(275084,35,NULL,5208,0,7374,0,1),(275085,35,NULL,4646,0,7374,1,2),(275086,35,NULL,115684,0,7374,2,3),(275087,36,NULL,59375,0,7374,0,1),(275088,36,NULL,9993,0,7374,1,2),(275089,36,NULL,4965,0,7374,2,3),(275090,36,NULL,96809,0,7374,3,4),(275091,37,NULL,4981,0,7374,0,1),(275092,37,NULL,4646,0,7374,1,2),(275093,37,NULL,4647,0,7374,2,3),(275094,37,NULL,9910,0,7374,3,4),(275095,38,NULL,4667,0,7374,0,1),(275096,38,NULL,4646,0,7374,1,2),(275097,38,NULL,9818,0,7374,2,3),(275098,39,NULL,4664,0,7374,0,1),(275099,39,NULL,5050,0,7374,1,2),(275100,39,NULL,11614,0,7374,2,3),(275101,40,NULL,4845,0,7374,0,1),(275102,40,NULL,19282,0,7374,1,2),(275103,41,NULL,4669,0,7374,0,1),(275104,41,NULL,36594,0,7374,1,2),(275105,42,NULL,5056,0,7374,0,1),(275106,42,NULL,5050,0,7374,1,2),(275107,42,NULL,9647,0,7374,2,3),(275108,43,NULL,5751,0,7374,0,1),(275109,43,NULL,24060,0,7374,1,2),(275110,44,NULL,4756,0,7374,0,1),(275111,44,NULL,5108,0,7374,1,2),(275112,1,NULL,4675,0,7375,0,1),(275113,1,NULL,118233,0,7375,1,2),(275114,2,NULL,4664,0,7375,0,1),(275115,2,NULL,116040,0,7375,1,2),(275116,3,NULL,4905,0,7375,0,1),(275117,3,NULL,5097,0,7375,1,2),(275118,3,NULL,113661,0,7375,2,3),(275119,4,NULL,4729,0,7375,0,1),(275120,4,NULL,118237,0,7375,1,2),(275121,5,NULL,4662,0,7375,0,1),(275122,5,NULL,5050,0,7375,1,2),(275123,5,NULL,10511,0,7375,2,3),(275124,6,NULL,4645,0,7375,0,1),(275125,6,NULL,118240,0,7375,1,2),(275126,7,NULL,4981,0,7375,0,1),(275127,7,NULL,116191,0,7375,1,2),(275128,8,NULL,8250,0,7375,0,1),(275129,8,NULL,118243,0,7375,1,2),(275130,9,NULL,4880,0,7375,0,1),(275131,9,NULL,57431,0,7375,1,2),(275132,9,NULL,118245,0,7375,2,3),(275133,10,NULL,4652,0,7375,0,1),(275134,10,NULL,5377,0,7375,1,2),(275135,10,NULL,118247,0,7375,2,3),(275136,11,NULL,4688,0,7375,0,1),(275137,11,NULL,4646,0,7375,1,2),(275138,11,NULL,4647,0,7375,2,3),(275139,11,NULL,5679,0,7375,3,4),(275140,12,NULL,4669,0,7375,0,1),(275141,12,NULL,117291,0,7375,1,2),(275142,13,NULL,4688,0,7375,0,1),(275143,13,NULL,113423,0,7375,1,2),(275144,14,NULL,7745,0,7375,0,1),(275145,14,NULL,4646,0,7375,1,2),(275146,14,NULL,72399,0,7375,2,3),(275147,15,NULL,4688,0,7375,0,1),(275148,15,NULL,118253,0,7375,1,2),(275149,16,NULL,4675,0,7375,0,1),(275150,16,NULL,4661,0,7375,1,2),(275151,16,NULL,115355,0,7375,2,3),(275152,17,NULL,4676,0,7375,0,1),(275153,17,NULL,4756,0,7375,1,2),(275154,17,NULL,6087,0,7375,2,3),(275155,17,NULL,118256,0,7375,3,4),(275156,18,NULL,4662,0,7375,0,1),(275157,18,NULL,4646,0,7375,1,2),(275158,18,NULL,23059,0,7375,2,3),(275159,19,NULL,6778,0,7375,0,1),(275160,19,NULL,63599,0,7375,1,2),(275161,20,NULL,4669,0,7375,0,1),(275162,20,NULL,115946,0,7375,1,2),(275163,21,NULL,4652,0,7375,0,1),(275164,21,NULL,96381,0,7375,1,2),(275165,21,NULL,96244,0,7375,2,3),(275166,22,NULL,4664,0,7375,0,1),(275167,22,NULL,116612,0,7375,1,2),(275168,23,NULL,107024,0,7375,0,1),(275169,23,NULL,118263,0,7375,1,2),(275170,24,NULL,4661,0,7375,0,1),(275171,24,NULL,118265,0,7375,1,2),(275172,25,NULL,4651,0,7375,0,1),(275173,25,NULL,118267,0,7375,1,2),(275174,26,NULL,4889,0,7375,0,1),(275175,26,NULL,100274,0,7375,1,2),(275176,27,NULL,4808,0,7375,0,1),(275177,27,NULL,8847,0,7375,1,2),(275178,27,NULL,18714,0,7375,2,3),(275179,28,NULL,4664,0,7375,0,1),(275180,28,NULL,4675,0,7375,1,2),(275181,28,NULL,5050,0,7375,2,3),(275182,28,NULL,5997,0,7375,3,4),(275183,29,NULL,118272,0,7375,0,1),(275184,29,NULL,118273,0,7375,1,2),(275185,30,NULL,13011,0,7375,0,1),(275186,30,NULL,11811,0,7375,1,2),(275187,31,NULL,4675,0,7375,0,1),(275188,31,NULL,4676,0,7375,1,2),(275189,31,NULL,4646,0,7375,2,3),(275190,31,NULL,4647,0,7375,3,4),(275191,31,NULL,91320,0,7375,4,5),(275192,32,NULL,5932,0,7375,0,1),(275193,32,NULL,4646,0,7375,1,2),(275194,32,NULL,72399,0,7375,2,3),(275195,33,NULL,4864,0,7375,0,1),(275196,33,NULL,100462,0,7375,1,2),(275197,34,NULL,4664,0,7375,0,1),(275198,34,NULL,4646,0,7375,1,2),(275199,34,NULL,4647,0,7375,2,3),(275200,34,NULL,36983,0,7375,3,4),(275201,35,NULL,4664,0,7375,0,1),(275202,35,NULL,118280,0,7375,1,2),(275203,36,NULL,5271,0,7375,0,1),(275204,36,NULL,100135,0,7375,1,2),(275205,36,NULL,15246,0,7375,2,3),(275206,38,NULL,118283,0,7375,0,1),(275207,38,NULL,15481,0,7375,1,2),(275208,39,NULL,4710,0,7375,0,1),(275209,39,NULL,5111,0,7375,1,2),(275210,39,NULL,15223,0,7375,2,3),(275211,40,NULL,6042,0,7375,0,1),(275212,40,NULL,32513,0,7375,1,2),(275213,41,NULL,4688,0,7375,0,1),(275214,41,NULL,18829,0,7375,1,2),(275215,42,NULL,9100,0,7375,0,1),(275216,42,NULL,5050,0,7375,1,2),(275217,42,NULL,9194,0,7375,2,3),(275218,43,NULL,17386,0,7375,0,1),(275219,43,NULL,114911,0,7375,1,2),(275220,44,NULL,10812,0,7375,0,1),(275221,44,NULL,4646,0,7375,1,2),(275222,44,NULL,21617,0,7375,2,3),(275223,45,NULL,11909,0,7375,0,1),(275224,45,NULL,54002,0,7375,1,2),(275225,46,NULL,94446,0,7375,0,1),(275226,46,NULL,118291,0,7375,1,2),(275227,47,NULL,5271,0,7375,0,1),(275228,47,NULL,4646,0,7375,1,2),(275229,47,NULL,116433,0,7375,2,3),(275230,48,NULL,5112,0,7375,0,1),(275231,48,NULL,4646,0,7375,1,2),(275232,48,NULL,4647,0,7375,2,3),(275233,48,NULL,9790,0,7375,3,4),(275234,49,NULL,5444,0,7375,0,1),(275235,49,NULL,118295,0,7375,1,2),(275236,50,NULL,118297,0,7375,0,1),(275237,50,NULL,15699,0,7375,1,2),(275238,1,NULL,6250,0,7376,0,1),(275239,1,NULL,30147,0,7376,1,2),(275240,2,NULL,17386,0,7376,0,1),(275241,2,NULL,13381,0,7376,1,2),(275242,3,NULL,7791,0,7376,0,1),(275243,3,NULL,118301,0,7376,1,2),(275244,4,NULL,5002,0,7376,0,1),(275245,4,NULL,4646,0,7376,1,2),(275246,4,NULL,118303,0,7376,2,3),(275247,5,NULL,5659,0,7376,0,1),(275248,5,NULL,6401,0,7376,1,2),(275249,5,NULL,118305,0,7376,2,3),(275250,6,NULL,4836,0,7376,0,1),(275251,6,NULL,118307,0,7376,1,2),(275252,7,NULL,4710,0,7376,0,1),(275253,7,NULL,4793,0,7376,1,2),(275254,7,NULL,118309,0,7376,2,3),(275255,8,NULL,59511,0,7376,0,1),(275256,8,NULL,8733,0,7376,1,2),(275257,9,NULL,4729,0,7376,0,1),(275258,9,NULL,118312,0,7376,1,2),(275259,10,NULL,5917,0,7376,0,1),(275260,10,NULL,30360,0,7376,1,2),(275261,11,NULL,6143,0,7376,0,1),(275262,11,NULL,4676,0,7376,1,2),(275263,11,NULL,4823,0,7376,2,3),(275264,11,NULL,118315,0,7376,3,4),(275265,12,NULL,4645,0,7376,0,1),(275266,12,NULL,5050,0,7376,1,2),(275267,12,NULL,9170,0,7376,2,3),(275268,13,NULL,4675,0,7376,0,1),(275269,13,NULL,118317,0,7376,1,2),(275270,14,NULL,4965,0,7376,0,1),(275271,14,NULL,118319,0,7376,1,2),(275272,15,NULL,4664,0,7376,0,1),(275273,15,NULL,5050,0,7376,1,2),(275274,15,NULL,10511,0,7376,2,3),(275275,16,NULL,4664,0,7376,0,1),(275276,16,NULL,33753,0,7376,1,2),(275277,17,NULL,4863,0,7376,0,1),(275278,17,NULL,115355,0,7376,1,2),(275279,18,NULL,4756,0,7376,0,1),(275280,18,NULL,4997,0,7376,1,2),(275281,19,NULL,11509,0,7376,0,1),(275282,19,NULL,4646,0,7376,1,2),(275283,19,NULL,118325,0,7376,2,3),(275284,20,NULL,5566,0,7376,0,1),(275285,20,NULL,4665,0,7376,1,2),(275286,20,NULL,12345,0,7376,2,3),(275287,21,NULL,4901,0,7376,0,1),(275288,21,NULL,118328,0,7376,1,2),(275289,22,NULL,6325,0,7376,0,1),(275290,22,NULL,9111,0,7376,1,2),(275291,23,NULL,4729,0,7376,0,1),(275292,23,NULL,5192,0,7376,1,2),(275293,23,NULL,5368,0,7376,2,3),(275294,24,NULL,4932,0,7376,0,1),(275295,24,NULL,4646,0,7376,1,2),(275296,24,NULL,21745,0,7376,2,3),(275297,25,NULL,4675,0,7376,0,1),(275298,25,NULL,117892,0,7376,1,2),(275299,26,NULL,114574,0,7376,0,1),(275300,26,NULL,5869,0,7376,1,2),(275301,26,NULL,9233,0,7376,2,3),(275302,26,NULL,13614,0,7376,3,4),(275303,27,NULL,13228,0,7376,0,1),(275304,27,NULL,4646,0,7376,1,2),(275305,27,NULL,31068,0,7376,2,3),(275306,28,NULL,4689,0,7376,0,1),(275307,28,NULL,118336,0,7376,1,2),(275308,29,NULL,4978,0,7376,0,1),(275309,29,NULL,118338,0,7376,1,2),(275310,30,NULL,113785,0,7376,0,1),(275311,30,NULL,5629,0,7376,1,2),(275312,31,NULL,4880,0,7376,0,1),(275313,31,NULL,99307,0,7376,1,2),(275314,31,NULL,118341,0,7376,2,3),(275315,32,NULL,100135,0,7376,0,1),(275316,32,NULL,37189,0,7376,1,2),(275317,33,NULL,73415,0,7376,0,1),(275318,33,NULL,4901,0,7376,1,2),(275319,34,NULL,87816,0,7376,0,1),(275320,34,NULL,6758,0,7376,1,2),(275321,35,NULL,4793,0,7376,0,1),(275322,35,NULL,5507,0,7376,1,2),(275323,35,NULL,5050,0,7376,2,3),(275324,35,NULL,115940,0,7376,3,4),(275325,1,NULL,4787,0,7377,0,1),(275326,1,NULL,8347,0,7377,1,2),(275327,2,NULL,4880,0,7377,0,1),(275328,2,NULL,59686,0,7377,1,2),(275329,2,NULL,52368,0,7377,2,3),(275330,3,NULL,4688,0,7377,0,1),(275331,3,NULL,5150,0,7377,1,2),(275332,3,NULL,33412,0,7377,2,3),(275333,4,NULL,4901,0,7377,0,1),(275334,4,NULL,4729,0,7377,1,2),(275335,4,NULL,5730,0,7377,2,3),(275336,5,NULL,4664,0,7377,0,1),(275337,5,NULL,53221,0,7377,1,2),(275338,6,NULL,7740,0,7377,0,1),(275339,6,NULL,114149,0,7377,1,2),(275340,7,NULL,4807,0,7377,0,1),(275341,7,NULL,5050,0,7377,1,2),(275342,7,NULL,14028,0,7377,2,3),(275343,8,NULL,5150,0,7377,0,1),(275344,8,NULL,4646,0,7377,1,2),(275345,8,NULL,5050,0,7377,2,3),(275346,8,NULL,26803,0,7377,3,4),(275347,9,NULL,4880,0,7377,0,1),(275348,9,NULL,6340,0,7377,1,2),(275349,9,NULL,102809,0,7377,2,3),(275350,10,NULL,118356,0,7377,0,1),(275351,10,NULL,118357,0,7377,1,2),(275352,11,NULL,5208,0,7377,0,1),(275353,11,NULL,118359,0,7377,1,2),(275354,12,NULL,4675,0,7377,0,1),(275355,12,NULL,5226,0,7377,1,2),(275356,12,NULL,4646,0,7377,2,3),(275357,12,NULL,4683,0,7377,3,4),(275358,12,NULL,5369,0,7377,4,5),(275359,13,NULL,6042,0,7377,0,1),(275360,13,NULL,101871,0,7377,1,2),(275361,13,NULL,118362,0,7377,2,3),(275362,14,NULL,4889,0,7377,0,1),(275363,14,NULL,4646,0,7377,1,2),(275364,14,NULL,23027,0,7377,2,3),(275365,15,NULL,7016,0,7377,0,1),(275366,15,NULL,5226,0,7377,1,2),(275367,15,NULL,4646,0,7377,2,3),(275368,15,NULL,5234,0,7377,3,4),(275369,16,NULL,118366,0,7377,0,1),(275370,16,NULL,118367,0,7377,1,2),(275371,16,NULL,118368,0,7377,2,3),(275372,17,NULL,5246,0,7377,0,1),(275373,17,NULL,118370,0,7377,1,2),(275374,17,NULL,4675,0,7377,2,3),(275375,17,NULL,6367,0,7377,3,4),(275376,17,NULL,90081,0,7377,4,5),(275377,18,NULL,59375,0,7377,0,1),(275378,18,NULL,5097,0,7377,1,2),(275379,18,NULL,82694,0,7377,2,3),(275380,18,NULL,4646,0,7377,3,4),(275381,18,NULL,6605,0,7377,4,5),(275382,19,NULL,4645,0,7377,0,1),(275383,19,NULL,4646,0,7377,1,2),(275384,19,NULL,4683,0,7377,2,3),(275385,19,NULL,5387,0,7377,3,4),(275386,20,NULL,4662,0,7377,0,1),(275387,20,NULL,4645,0,7377,1,2),(275388,20,NULL,4646,0,7377,2,3),(275389,20,NULL,4683,0,7377,3,4),(275390,20,NULL,6121,0,7377,4,5),(275391,21,NULL,7752,0,7377,0,1),(275392,21,NULL,4646,0,7377,1,2),(275393,21,NULL,118375,0,7377,2,3),(275394,22,NULL,4645,0,7377,0,1),(275395,22,NULL,4688,0,7377,1,2),(275396,22,NULL,81974,0,7377,2,3),(275397,23,NULL,4901,0,7377,0,1),(275398,23,NULL,5557,0,7377,1,2),(275399,24,NULL,5150,0,7377,0,1),(275400,24,NULL,4646,0,7377,1,2),(275401,24,NULL,37472,0,7377,2,3),(275402,25,NULL,4664,0,7377,0,1),(275403,25,NULL,4646,0,7377,1,2),(275404,25,NULL,77614,0,7377,2,3),(275405,26,NULL,4688,0,7377,0,1),(275406,26,NULL,4646,0,7377,1,2),(275407,26,NULL,76495,0,7377,2,3),(275408,27,NULL,8730,0,7377,0,1),(275409,27,NULL,5099,0,7377,1,2),(275410,27,NULL,34634,0,7377,2,3),(275411,28,NULL,4880,0,7377,0,1),(275412,28,NULL,6583,0,7377,1,2),(275413,28,NULL,30524,0,7377,2,3),(275414,29,NULL,9015,0,7377,0,1),(275415,29,NULL,118384,0,7377,1,2),(275416,30,NULL,5236,0,7377,0,1),(275417,30,NULL,7443,0,7377,1,2),(275418,30,NULL,15161,0,7377,2,3),(275419,31,NULL,4675,0,7377,0,1),(275420,31,NULL,4729,0,7377,1,2),(275421,31,NULL,116676,0,7377,2,3),(275422,32,NULL,4675,0,7377,0,1),(275423,32,NULL,5527,0,7377,1,2),(275424,32,NULL,4646,0,7377,2,3),(275425,32,NULL,118388,0,7377,3,4),(275426,33,NULL,118390,0,7377,0,1),(275427,33,NULL,4646,0,7377,1,2),(275428,33,NULL,4647,0,7377,2,3),(275429,33,NULL,76867,0,7377,3,4),(275430,34,NULL,4665,0,7377,0,1),(275431,34,NULL,26956,0,7377,1,2),(275432,35,NULL,4665,0,7377,0,1),(275433,35,NULL,75093,0,7377,1,2),(275434,36,NULL,5150,0,7377,0,1),(275435,36,NULL,4729,0,7377,1,2),(275436,36,NULL,4646,0,7377,2,3),(275437,36,NULL,118394,0,7377,3,4),(275438,37,NULL,4645,0,7377,0,1),(275439,37,NULL,57039,0,7377,1,2),(275440,37,NULL,4646,0,7377,2,3),(275441,38,NULL,6143,0,7377,0,1),(275442,38,NULL,12201,0,7377,1,2),(275443,1,NULL,4665,0,7378,0,1),(275444,1,NULL,118398,0,7378,1,2),(275445,2,NULL,4845,0,7378,0,1),(275446,2,NULL,5790,0,7378,1,2),(275447,2,NULL,9216,0,7378,2,3),(275448,3,NULL,4665,0,7378,0,1),(275449,3,NULL,7671,0,7378,1,2),(275450,4,NULL,4688,0,7378,0,1),(275451,4,NULL,4735,0,7378,1,2),(275452,4,NULL,39360,0,7378,2,3),(275453,5,NULL,4880,0,7378,0,1),(275454,5,NULL,4827,0,7378,1,2),(275455,5,NULL,118403,0,7378,2,3),(275456,6,NULL,59375,0,7378,0,1),(275457,6,NULL,6143,0,7378,1,2),(275458,6,NULL,10048,0,7378,2,3),(275459,6,NULL,4880,0,7378,3,4),(275460,6,NULL,4646,0,7378,4,5),(275461,6,NULL,10301,0,7378,5,6),(275462,7,NULL,5368,0,7378,0,1),(275463,7,NULL,4978,0,7378,1,2),(275464,7,NULL,118406,0,7378,2,3),(275465,8,NULL,4665,0,7378,0,1),(275466,8,NULL,6143,0,7378,1,2),(275467,8,NULL,118408,0,7378,2,3),(275468,9,NULL,18668,0,7378,0,1),(275469,9,NULL,4646,0,7378,1,2),(275470,9,NULL,13966,0,7378,2,3),(275471,10,NULL,4756,0,7378,0,1),(275472,10,NULL,4657,0,7378,1,2),(275473,10,NULL,4646,0,7378,2,3),(275474,10,NULL,4647,0,7378,3,4),(275475,10,NULL,13453,0,7378,4,5),(275476,11,NULL,4880,0,7378,0,1),(275477,11,NULL,4827,0,7378,1,2),(275478,11,NULL,12176,0,7378,2,3),(275479,12,NULL,4905,0,7378,0,1),(275480,12,NULL,4675,0,7378,1,2),(275481,12,NULL,118413,0,7378,2,3),(275482,13,NULL,4676,0,7378,0,1),(275483,13,NULL,5486,0,7378,1,2),(275484,13,NULL,9929,0,7378,2,3),(275485,14,NULL,4675,0,7378,0,1),(275486,14,NULL,5444,0,7378,1,2),(275487,14,NULL,18585,0,7378,2,3),(275488,15,NULL,4665,0,7378,0,1),(275489,15,NULL,4646,0,7378,1,2),(275490,15,NULL,7415,0,7378,2,3),(275491,16,NULL,4729,0,7378,0,1),(275492,16,NULL,118418,0,7378,1,2),(275493,16,NULL,33437,0,7378,2,3),(275494,17,NULL,7636,0,7378,0,1),(275495,17,NULL,51021,0,7378,1,2),(275496,18,NULL,11509,0,7378,0,1),(275497,18,NULL,78159,0,7378,1,2),(275498,19,NULL,4662,0,7378,0,1),(275499,19,NULL,114542,0,7378,1,2),(275500,20,NULL,118207,0,7378,0,1),(275501,20,NULL,116426,0,7378,1,2),(275502,21,NULL,4836,0,7378,0,1),(275503,21,NULL,5112,0,7378,1,2),(275504,21,NULL,4646,0,7378,2,3),(275505,21,NULL,4647,0,7378,3,4),(275506,21,NULL,113687,0,7378,4,5),(275507,22,NULL,4965,0,7378,0,1),(275508,22,NULL,118425,0,7378,1,2),(275509,23,NULL,72896,0,7378,0,1),(275510,23,NULL,118427,0,7378,1,2),(275511,24,NULL,5932,0,7378,0,1),(275512,24,NULL,4646,0,7378,1,2),(275513,24,NULL,4647,0,7378,2,3),(275514,24,NULL,76969,0,7378,3,4),(275515,25,NULL,4662,0,7378,0,1),(275516,25,NULL,19484,0,7378,1,2),(275517,26,NULL,5112,0,7378,0,1),(275518,26,NULL,118431,0,7378,1,2),(275519,27,NULL,5070,0,7378,0,1),(275520,27,NULL,118433,0,7378,1,2),(275521,28,NULL,5112,0,7378,0,1),(275522,28,NULL,7180,0,7378,1,2),(275523,29,NULL,118436,0,7378,0,1),(275524,29,NULL,9826,0,7378,1,2),(275525,30,NULL,6325,0,7378,0,1),(275526,30,NULL,118438,0,7378,1,2),(275527,31,NULL,4669,0,7378,0,1),(275528,31,NULL,83169,0,7378,1,2),(275529,32,NULL,5112,0,7378,0,1),(275530,32,NULL,18046,0,7378,1,2),(275531,33,NULL,4679,0,7378,0,1),(275532,33,NULL,4783,0,7378,1,2),(275533,33,NULL,116992,0,7378,2,3),(275534,34,NULL,4793,0,7378,0,1),(275535,34,NULL,107297,0,7378,1,2),(275536,35,NULL,4793,0,7378,0,1),(275537,35,NULL,118444,0,7378,1,2),(275538,36,NULL,11509,0,7378,0,1),(275539,36,NULL,4646,0,7378,1,2),(275540,36,NULL,4647,0,7378,2,3),(275541,36,NULL,9907,0,7378,3,4),(275542,37,NULL,5150,0,7378,0,1),(275543,37,NULL,4675,0,7378,1,2),(275544,37,NULL,114577,0,7378,2,3),(275545,38,NULL,4822,0,7378,0,1),(275546,38,NULL,4675,0,7378,1,2),(275547,38,NULL,4676,0,7378,2,3),(275548,38,NULL,4646,0,7378,3,4),(275549,38,NULL,20510,0,7378,4,5),(275550,39,NULL,5444,0,7378,0,1),(275551,39,NULL,4822,0,7378,1,2),(275552,39,NULL,116332,0,7378,2,3),(275553,40,NULL,118450,0,7378,0,1),(275554,40,NULL,118451,0,7378,1,2),(275555,41,NULL,10250,0,7378,0,1),(275556,41,NULL,118453,0,7378,1,2),(275557,42,NULL,4729,0,7378,0,1),(275558,42,NULL,9524,0,7378,1,2),(275559,42,NULL,4646,0,7378,2,3),(275560,42,NULL,4828,0,7378,3,4),(275561,42,NULL,4646,0,7378,4,5),(275562,42,NULL,4683,0,7378,5,6),(275563,42,NULL,6121,0,7378,6,7),(275564,43,NULL,5112,0,7378,0,1),(275565,43,NULL,118456,0,7378,1,2),(275566,43,NULL,33701,0,7378,2,3),(275567,1,NULL,107024,0,7379,0,1),(275568,1,NULL,4646,0,7379,1,2),(275569,1,NULL,54606,0,7379,2,3),(275570,2,NULL,4664,0,7379,0,1),(275571,2,NULL,118459,0,7379,1,2),(275572,3,NULL,114144,0,7379,0,1),(275573,3,NULL,10288,0,7379,1,2),(275574,3,NULL,5112,0,7379,2,3),(275575,3,NULL,39580,0,7379,3,4),(275576,3,NULL,78087,0,7379,4,5),(275577,3,NULL,5027,0,7379,5,6),(275578,3,NULL,13185,0,7379,6,7),(275579,4,NULL,4645,0,7379,0,1),(275580,4,NULL,118462,0,7379,1,2),(275581,5,NULL,118464,0,7379,0,1),(275582,5,NULL,118465,0,7379,1,2),(275583,6,NULL,4864,0,7379,0,1),(275584,6,NULL,118467,0,7379,1,2),(275585,7,NULL,4664,0,7379,0,1),(275586,7,NULL,118469,0,7379,1,2),(275587,8,NULL,5112,0,7379,0,1),(275588,8,NULL,12021,0,7379,1,2),(275589,9,NULL,5112,0,7379,0,1),(275590,9,NULL,118472,0,7379,1,2),(275591,10,NULL,5056,0,7379,0,1),(275592,10,NULL,118474,0,7379,1,2),(275593,11,NULL,4662,0,7379,0,1),(275594,11,NULL,5311,0,7379,1,2),(275595,11,NULL,115942,0,7379,2,3),(275596,12,NULL,5112,0,7379,0,1),(275597,12,NULL,5271,0,7379,1,2),(275598,12,NULL,5464,0,7379,2,3),(275599,12,NULL,118477,0,7379,3,4),(275600,13,NULL,4710,0,7379,0,1),(275601,13,NULL,4646,0,7379,1,2),(275602,13,NULL,4683,0,7379,2,3),(275603,13,NULL,5369,0,7379,3,4),(275604,14,NULL,4756,0,7379,0,1),(275605,14,NULL,4851,0,7379,1,2),(275606,14,NULL,118480,0,7379,2,3),(275607,15,NULL,114387,0,7379,0,1),(275608,15,NULL,4646,0,7379,1,2),(275609,15,NULL,4647,0,7379,2,3),(275610,15,NULL,8275,0,7379,3,4),(275611,16,NULL,5271,0,7379,0,1),(275612,16,NULL,53979,0,7379,1,2),(275613,17,NULL,118484,0,7379,0,1),(275614,17,NULL,118485,0,7379,1,2),(275615,18,NULL,4864,0,7379,0,1),(275616,18,NULL,9653,0,7379,1,2),(275617,19,NULL,4864,0,7379,0,1),(275618,19,NULL,118488,0,7379,1,2),(275619,20,NULL,5056,0,7379,0,1),(275620,20,NULL,51248,0,7379,1,2),(275621,21,NULL,4664,0,7379,0,1),(275622,21,NULL,4646,0,7379,1,2),(275623,21,NULL,4647,0,7379,2,3),(275624,21,NULL,10225,0,7379,3,4),(275625,22,NULL,4675,0,7379,0,1),(275626,22,NULL,118491,0,7379,1,2),(275627,23,NULL,4688,0,7379,0,1),(275628,23,NULL,9916,0,7379,1,2),(275629,24,NULL,5150,0,7379,0,1),(275630,24,NULL,4646,0,7379,1,2),(275631,24,NULL,27894,0,7379,2,3),(275632,25,NULL,5444,0,7379,0,1),(275633,25,NULL,4688,0,7379,1,2),(275634,25,NULL,30057,0,7379,2,3),(275635,26,NULL,118207,0,7379,0,1),(275636,26,NULL,53333,0,7379,1,2),(275637,27,NULL,5056,0,7379,0,1),(275638,27,NULL,4646,0,7379,1,2),(275639,27,NULL,23822,0,7379,2,3),(275640,28,NULL,4675,0,7379,0,1),(275641,28,NULL,118498,0,7379,1,2),(275642,29,NULL,118500,0,7379,0,1),(275643,29,NULL,4676,0,7379,1,2),(275644,29,NULL,18810,0,7379,2,3),(275645,30,NULL,4922,0,7379,0,1),(275646,30,NULL,4729,0,7379,1,2),(275647,30,NULL,16193,0,7379,2,3),(275648,31,NULL,100135,0,7379,0,1),(275649,31,NULL,118503,0,7379,1,2),(275650,32,NULL,5112,0,7379,0,1),(275651,32,NULL,7791,0,7379,1,2),(275652,32,NULL,5050,0,7379,2,3),(275653,32,NULL,9170,0,7379,3,4),(275654,33,NULL,4675,0,7379,0,1),(275655,33,NULL,21349,0,7379,1,2),(275656,34,NULL,4665,0,7379,0,1),(275657,34,NULL,117614,0,7379,1,2),(275658,35,NULL,4710,0,7379,0,1),(275659,35,NULL,118507,0,7379,1,2),(275660,36,NULL,116261,0,7379,0,1),(275661,36,NULL,81750,0,7379,1,2),(275662,37,NULL,4710,0,7379,0,1),(275663,37,NULL,118510,0,7379,1,2),(275664,38,NULL,114965,0,7379,0,1),(275665,38,NULL,5869,0,7379,1,2),(275666,38,NULL,105183,0,7379,2,3),(275667,1,NULL,4661,0,7380,0,1),(275668,1,NULL,4965,0,7380,1,2),(275669,1,NULL,4646,0,7380,2,3),(275670,1,NULL,6605,0,7380,3,4),(275671,2,NULL,4880,0,7380,0,1),(275672,2,NULL,4662,0,7380,1,2),(275673,2,NULL,5236,0,7380,2,3),(275674,2,NULL,29900,0,7380,3,4),(275675,3,NULL,75531,0,7380,0,1),(275676,3,NULL,4978,0,7380,1,2),(275677,3,NULL,118515,0,7380,2,3),(275678,4,NULL,7745,0,7380,0,1),(275679,4,NULL,4735,0,7380,1,2),(275680,4,NULL,92649,0,7380,2,3),(275681,5,NULL,5527,0,7380,0,1),(275682,5,NULL,5831,0,7380,1,2),(275683,6,NULL,4880,0,7380,0,1),(275684,6,NULL,5264,0,7380,1,2),(275685,6,NULL,118519,0,7380,2,3),(275686,7,NULL,5056,0,7380,0,1),(275687,7,NULL,112504,0,7380,1,2),(275688,8,NULL,4675,0,7380,0,1),(275689,8,NULL,4688,0,7380,1,2),(275690,8,NULL,118522,0,7380,2,3),(275691,9,NULL,4756,0,7380,0,1),(275692,9,NULL,5858,0,7380,1,2),(275693,9,NULL,113777,0,7380,2,3),(275694,10,NULL,4662,0,7380,0,1),(275695,10,NULL,21631,0,7380,1,2),(275696,10,NULL,83062,0,7380,2,3),(275697,11,NULL,5527,0,7380,0,1),(275698,11,NULL,4657,0,7380,1,2),(275699,11,NULL,111422,0,7380,2,3),(275700,11,NULL,5050,0,7380,3,4),(275701,11,NULL,10356,0,7380,4,5),(275702,12,NULL,5057,0,7380,0,1),(275703,12,NULL,4729,0,7380,1,2),(275704,12,NULL,36994,0,7380,2,3),(275705,13,NULL,118528,0,7380,0,1),(275706,13,NULL,5284,0,7380,1,2),(275707,13,NULL,5027,0,7380,2,3),(275708,13,NULL,6367,0,7380,3,4),(275709,13,NULL,51920,0,7380,4,5),(275710,14,NULL,4675,0,7380,0,1),(275711,14,NULL,4676,0,7380,1,2),(275712,14,NULL,15411,0,7380,2,3),(275713,15,NULL,6812,0,7380,0,1),(275714,15,NULL,4646,0,7380,1,2),(275715,15,NULL,17846,0,7380,2,3),(275716,16,NULL,4880,0,7380,0,1),(275717,16,NULL,4965,0,7380,1,2),(275718,16,NULL,7108,0,7380,2,3),(275719,17,NULL,4675,0,7380,0,1),(275720,17,NULL,4646,0,7380,1,2),(275721,17,NULL,4647,0,7380,2,3),(275722,17,NULL,7602,0,7380,3,4),(275723,18,NULL,4880,0,7380,0,1),(275724,18,NULL,4662,0,7380,1,2),(275725,18,NULL,24681,0,7380,2,3),(275726,19,NULL,4645,0,7380,0,1),(275727,19,NULL,6167,0,7380,1,2),(275728,20,NULL,118536,0,7380,0,1),(275729,20,NULL,118537,0,7380,1,2),(275730,21,NULL,4675,0,7380,0,1),(275731,21,NULL,118539,0,7380,1,2),(275732,22,NULL,4965,0,7380,0,1),(275733,22,NULL,5108,0,7380,1,2),(275734,23,NULL,4664,0,7380,0,1),(275735,23,NULL,4789,0,7380,1,2),(275736,23,NULL,15797,0,7380,2,3),(275737,24,NULL,4675,0,7380,0,1),(275738,24,NULL,7565,0,7380,1,2),(275739,24,NULL,11989,0,7380,2,3),(275740,25,NULL,4675,0,7380,0,1),(275741,25,NULL,7565,0,7380,1,2),(275742,25,NULL,118544,0,7380,2,3),(275743,26,NULL,4769,0,7380,0,1),(275744,26,NULL,25976,0,7380,1,2),(275745,27,NULL,5150,0,7380,0,1),(275746,27,NULL,118547,0,7380,1,2),(275747,28,NULL,114292,0,7380,0,1),(275748,28,NULL,118549,0,7380,1,2),(275749,29,NULL,4688,0,7380,0,1),(275750,29,NULL,4665,0,7380,1,2),(275751,29,NULL,4646,0,7380,2,3),(275752,29,NULL,17053,0,7380,3,4),(275753,30,NULL,4664,0,7380,0,1),(275754,30,NULL,11999,0,7380,1,2),(275755,30,NULL,32475,0,7380,2,3),(275756,31,NULL,57431,0,7380,0,1),(275757,31,NULL,5659,0,7380,1,2),(275758,31,NULL,4646,0,7380,2,3),(275759,31,NULL,13449,0,7380,3,4),(275760,32,NULL,4676,0,7380,0,1),(275761,32,NULL,7822,0,7380,1,2),(275762,32,NULL,25351,0,7380,2,3),(275763,33,NULL,4667,0,7380,0,1),(275764,33,NULL,57431,0,7380,1,2),(275765,33,NULL,4645,0,7380,2,3),(275766,33,NULL,4675,0,7380,3,4),(275767,33,NULL,33254,0,7380,4,5),(275768,34,NULL,5309,0,7380,0,1),(275769,34,NULL,4646,0,7380,1,2),(275770,34,NULL,83927,0,7380,2,3),(275771,35,NULL,4822,0,7380,0,1),(275772,35,NULL,10481,0,7380,1,2),(275773,36,NULL,118558,0,7380,0,1),(275774,36,NULL,4646,0,7380,1,2),(275775,36,NULL,4647,0,7380,2,3),(275776,36,NULL,80509,0,7380,3,4),(275777,37,NULL,4664,0,7380,0,1),(275778,37,NULL,4646,0,7380,1,2),(275779,37,NULL,4647,0,7380,2,3),(275780,37,NULL,10225,0,7380,3,4),(275781,38,NULL,4664,0,7380,0,1),(275782,38,NULL,20994,0,7380,1,2),(275783,39,NULL,4664,0,7380,0,1),(275784,39,NULL,116446,0,7380,1,2),(275785,1,NULL,4675,0,7381,0,1),(275786,1,NULL,4645,0,7381,1,2),(275787,1,NULL,118562,0,7381,2,3),(275788,2,NULL,4675,0,7381,0,1),(275789,2,NULL,5108,0,7381,1,2),(275790,3,NULL,4675,0,7381,0,1),(275791,3,NULL,108201,0,7381,1,2),(275792,4,NULL,4823,0,7381,0,1),(275793,4,NULL,87907,0,7381,1,2),(275794,4,NULL,118566,0,7381,2,3),(275795,5,NULL,4710,0,7381,0,1),(275796,5,NULL,4646,0,7381,1,2),(275797,5,NULL,8645,0,7381,2,3),(275798,6,NULL,4664,0,7381,0,1),(275799,6,NULL,118569,0,7381,1,2),(275800,7,NULL,4664,0,7381,0,1),(275801,7,NULL,4646,0,7381,1,2),(275802,7,NULL,4647,0,7381,2,3),(275803,7,NULL,9661,0,7381,3,4),(275804,8,NULL,10811,0,7381,0,1),(275805,8,NULL,4710,0,7381,1,2),(275806,8,NULL,53876,0,7381,2,3),(275807,9,NULL,4665,0,7381,0,1),(275808,9,NULL,118573,0,7381,1,2),(275809,10,NULL,113785,0,7381,0,1),(275810,10,NULL,74951,0,7381,1,2),(275811,11,NULL,113871,0,7381,0,1),(275812,11,NULL,5117,0,7381,1,2),(275813,12,NULL,4688,0,7381,0,1),(275814,12,NULL,6042,0,7381,1,2),(275815,12,NULL,118577,0,7381,2,3),(275816,13,NULL,17386,0,7381,0,1),(275817,13,NULL,118579,0,7381,1,2),(275818,14,NULL,5112,0,7381,0,1),(275819,14,NULL,118581,0,7381,1,2),(275820,15,NULL,4688,0,7381,0,1),(275821,15,NULL,6042,0,7381,1,2),(275822,15,NULL,14908,0,7381,2,3),(275823,16,NULL,5111,0,7381,0,1),(275824,16,NULL,4646,0,7381,1,2),(275825,16,NULL,21745,0,7381,2,3),(275826,17,NULL,107024,0,7381,0,1),(275827,17,NULL,5507,0,7381,1,2),(275828,17,NULL,117821,0,7381,2,3),(275829,18,NULL,4827,0,7381,0,1),(275830,18,NULL,27173,0,7381,1,2),(275831,19,NULL,5112,0,7381,0,1),(275832,19,NULL,118587,0,7381,1,2),(275833,20,NULL,117760,0,7381,0,1),(275834,20,NULL,118589,0,7381,1,2),(275835,21,NULL,7040,0,7381,0,1),(275836,21,NULL,116262,0,7381,1,2),(275837,21,NULL,7739,0,7381,2,3),(275838,21,NULL,12618,0,7381,3,4),(275839,22,NULL,4729,0,7381,0,1),(275840,22,NULL,25070,0,7381,1,2),(275841,23,NULL,4675,0,7381,0,1),(275842,23,NULL,118593,0,7381,1,2),(275843,24,NULL,4710,0,7381,0,1),(275844,24,NULL,118595,0,7381,1,2),(275845,25,NULL,108673,0,7381,0,1),(275846,25,NULL,118597,0,7381,1,2),(275847,26,NULL,4665,0,7381,0,1),(275848,26,NULL,118599,0,7381,1,2),(275849,26,NULL,23770,0,7381,2,3),(275850,27,NULL,115292,0,7381,0,1),(275851,27,NULL,34439,0,7381,1,2),(275852,28,NULL,114965,0,7381,0,1),(275853,28,NULL,5050,0,7381,1,2),(275854,28,NULL,5253,0,7381,2,3),(275855,29,NULL,5112,0,7381,0,1),(275856,29,NULL,5271,0,7381,1,2),(275857,29,NULL,118603,0,7381,2,3),(275858,30,NULL,4675,0,7381,0,1),(275859,30,NULL,118605,0,7381,1,2),(275860,31,NULL,5271,0,7381,0,1),(275861,31,NULL,4646,0,7381,1,2),(275862,31,NULL,4647,0,7381,2,3),(275863,31,NULL,93290,0,7381,3,4),(275864,32,NULL,4880,0,7381,0,1),(275865,32,NULL,6250,0,7381,1,2),(275866,32,NULL,36031,0,7381,2,3),(275867,33,NULL,4710,0,7381,0,1),(275868,33,NULL,9492,0,7381,1,2),(275869,33,NULL,26288,0,7381,2,3),(275870,34,NULL,4880,0,7381,0,1),(275871,34,NULL,4729,0,7381,1,2),(275872,34,NULL,26923,0,7381,2,3),(275873,35,NULL,4688,0,7381,0,1),(275874,35,NULL,118611,0,7381,1,2),(275875,36,NULL,4863,0,7381,0,1),(275876,36,NULL,4710,0,7381,1,2),(275877,36,NULL,118613,0,7381,2,3),(275878,37,NULL,4729,0,7381,0,1),(275879,37,NULL,5613,0,7381,1,2),(275880,37,NULL,114659,0,7381,2,3),(275881,38,NULL,5613,0,7381,0,1),(275882,38,NULL,76963,0,7381,1,2),(275883,39,NULL,4662,0,7381,0,1),(275884,39,NULL,5231,0,7381,1,2),(275885,39,NULL,9826,0,7381,2,3),(275886,40,NULL,4863,0,7381,0,1),(275887,40,NULL,4710,0,7381,1,2),(275888,40,NULL,4646,0,7381,2,3),(275889,40,NULL,27841,0,7381,3,4),(275890,41,NULL,5271,0,7381,0,1),(275891,41,NULL,118619,0,7381,1,2),(275892,42,NULL,5208,0,7381,0,1),(275893,42,NULL,4646,0,7381,1,2),(275894,42,NULL,89750,0,7381,2,3),(275895,43,NULL,4729,0,7381,0,1),(275896,43,NULL,118622,0,7381,1,2),(275897,44,NULL,4837,0,7381,0,1),(275898,44,NULL,4646,0,7381,1,2),(275899,44,NULL,15449,0,7381,2,3),(275900,45,NULL,5112,0,7381,0,1),(275901,45,NULL,81352,0,7381,1,2),(275902,46,NULL,4932,0,7381,0,1),(275903,46,NULL,115211,0,7381,1,2),(275904,47,NULL,7189,0,7381,0,1),(275905,47,NULL,118627,0,7381,1,2),(275906,48,NULL,4922,0,7381,0,1),(275907,48,NULL,4646,0,7381,1,2),(275908,48,NULL,4647,0,7381,2,3),(275909,48,NULL,118629,0,7381,3,4),(275910,49,NULL,5202,0,7381,0,1),(275911,49,NULL,58302,0,7381,1,2),(275912,50,NULL,5202,0,7381,0,1),(275913,50,NULL,87583,0,7381,1,2),(275914,51,NULL,5458,0,7381,0,1),(275915,51,NULL,118633,0,7381,1,2),(275916,52,NULL,4661,0,7381,0,1),(275917,52,NULL,5050,0,7381,1,2),(275918,52,NULL,5253,0,7381,2,3),(275919,53,NULL,11509,0,7381,0,1),(275920,53,NULL,35844,0,7381,1,2),(275921,54,NULL,9492,0,7381,0,1),(275922,54,NULL,9573,0,7381,1,2),(275923,55,NULL,4675,0,7381,0,1),(275924,55,NULL,5751,0,7381,1,2),(275925,55,NULL,118638,0,7381,2,3),(275926,56,NULL,5056,0,7381,0,1),(275927,56,NULL,5050,0,7381,1,2),(275928,56,NULL,6205,0,7381,2,3),(275929,57,NULL,4645,0,7381,0,1),(275930,57,NULL,5117,0,7381,1,2),(275931,58,NULL,4645,0,7381,0,1),(275932,58,NULL,118642,0,7381,1,2),(275933,59,NULL,4675,0,7381,0,1),(275934,59,NULL,34897,0,7381,1,2),(275935,60,NULL,118436,0,7381,0,1),(275936,60,NULL,5313,0,7381,1,2),(275937,61,NULL,4665,0,7381,0,1),(275938,61,NULL,118646,0,7381,1,2),(275939,62,NULL,5271,0,7381,0,1),(275940,62,NULL,5982,0,7381,1,2),(275941,1,NULL,4880,0,7382,0,1),(275942,1,NULL,4889,0,7382,1,2),(275943,1,NULL,118649,0,7382,2,3),(275944,2,NULL,72896,0,7382,0,1),(275945,2,NULL,10539,0,7382,1,2),(275946,3,NULL,57340,0,7382,0,1),(275947,3,NULL,99823,0,7382,1,2),(275948,3,NULL,4646,0,7382,2,3),(275949,3,NULL,11402,0,7382,3,4),(275950,4,NULL,5056,0,7382,0,1),(275951,4,NULL,4665,0,7382,1,2),(275952,4,NULL,94966,0,7382,2,3),(275953,5,NULL,118283,0,7382,0,1),(275954,5,NULL,37336,0,7382,1,2),(275955,6,NULL,6380,0,7382,0,1),(275956,6,NULL,53834,0,7382,1,2),(275957,7,NULL,4837,0,7382,0,1),(275958,7,NULL,39360,0,7382,1,2),(275959,8,NULL,114144,0,7382,0,1),(275960,8,NULL,5869,0,7382,1,2),(275961,8,NULL,4864,0,7382,2,3),(275962,8,NULL,5111,0,7382,3,4),(275963,9,NULL,6250,0,7382,0,1),(275964,9,NULL,9516,0,7382,1,2),(275965,10,NULL,6250,0,7382,0,1),(275966,10,NULL,4662,0,7382,1,2),(275967,10,NULL,23848,0,7382,2,3),(275968,11,NULL,4793,0,7382,0,1),(275969,11,NULL,114474,0,7382,1,2),(275970,12,NULL,5150,0,7382,0,1),(275971,12,NULL,4646,0,7382,1,2),(275972,12,NULL,4647,0,7382,2,3),(275973,12,NULL,13506,0,7382,3,4),(275974,13,NULL,4729,0,7382,0,1),(275975,13,NULL,25922,0,7382,1,2),(275976,14,NULL,4688,0,7382,0,1),(275977,14,NULL,52704,0,7382,1,2),(275978,15,NULL,4661,0,7382,0,1),(275979,15,NULL,4675,0,7382,1,2),(275980,15,NULL,118664,0,7382,2,3),(275981,16,NULL,4675,0,7382,0,1),(275982,16,NULL,19445,0,7382,1,2),(275983,17,NULL,113785,0,7382,0,1),(275984,17,NULL,115229,0,7382,1,2),(275985,18,NULL,4864,0,7382,0,1),(275986,18,NULL,5665,0,7382,1,2),(275987,18,NULL,10528,0,7382,2,3),(275988,18,NULL,10525,0,7382,3,4),(275989,19,NULL,5278,0,7382,0,1),(275990,19,NULL,27148,0,7382,1,2),(275991,20,NULL,101871,0,7382,0,1),(275992,20,NULL,23637,0,7382,1,2),(275993,21,NULL,4652,0,7382,0,1),(275994,21,NULL,5192,0,7382,1,2),(275995,21,NULL,118671,0,7382,2,3),(275996,22,NULL,4793,0,7382,0,1),(275997,22,NULL,4710,0,7382,1,2),(275998,22,NULL,10365,0,7382,2,3),(275999,23,NULL,9541,0,7382,0,1),(276000,23,NULL,20646,0,7382,1,2),(276001,24,NULL,5112,0,7382,0,1),(276002,24,NULL,5050,0,7382,1,2),(276003,24,NULL,118675,0,7382,2,3),(276004,25,NULL,4675,0,7382,0,1),(276005,25,NULL,5050,0,7382,1,2),(276006,25,NULL,118677,0,7382,2,3),(276007,26,NULL,5507,0,7382,0,1),(276008,26,NULL,4975,0,7382,1,2),(276009,1,NULL,4756,0,7383,0,1),(276010,2,NULL,118680,0,7383,0,1),(276011,3,NULL,101871,0,7383,0,1),(276012,4,NULL,4710,0,7383,0,1),(276013,4,NULL,5112,0,7383,1,2),(276014,4,NULL,114404,0,7383,2,3),(276015,5,NULL,115645,0,7383,0,1),(276016,6,NULL,9541,0,7383,0,1),(276017,6,NULL,4866,0,7383,1,2),(276018,7,NULL,4962,0,7383,0,1),(276019,8,NULL,118683,0,7383,0,1),(276020,8,NULL,6042,0,7383,1,2),(276021,8,NULL,4661,0,7383,2,3),(276022,9,NULL,7791,0,7383,0,1),(276023,9,NULL,4710,0,7383,1,2),(276024,10,NULL,4793,0,7383,0,1),(276025,10,NULL,5271,0,7383,1,2),(276026,11,NULL,4662,0,7383,0,1),(276027,12,NULL,5751,0,7383,0,1),(276028,13,NULL,4688,0,7383,0,1),(276029,14,NULL,4710,0,7383,0,1),(276030,14,NULL,5112,0,7383,1,2),(276031,15,NULL,4676,0,7383,0,1),(276032,16,NULL,5057,0,7383,0,1),(276033,16,NULL,4832,0,7383,1,2),(276034,17,NULL,5869,0,7383,0,1),(276035,17,NULL,5111,0,7383,1,2),(276036,18,NULL,5112,0,7383,0,1),(276037,19,NULL,5150,0,7383,0,1),(276038,20,NULL,4973,0,7383,0,1),(276039,21,NULL,4670,0,7383,0,1),(276040,21,NULL,5150,0,7383,1,2),(276041,22,NULL,107024,0,7383,0,1),(276042,23,NULL,4710,0,7383,0,1),(276043,23,NULL,17386,0,7383,1,2),(276044,24,NULL,13029,0,7383,0,1),(276045,25,NULL,7745,0,7383,0,1),(276046,26,NULL,4676,0,7383,0,1),(276047,27,NULL,4789,0,7383,0,1),(276048,27,NULL,7565,0,7383,1,2),(276049,28,NULL,118691,0,7383,0,1),(276050,29,NULL,72959,0,7383,0,1),(276051,29,NULL,5112,0,7383,1,2),(276052,30,NULL,4793,0,7383,0,1),(276053,30,NULL,11509,0,7383,1,2),(276054,31,NULL,4710,0,7383,0,1),(276055,31,NULL,4837,0,7383,1,2),(276056,32,NULL,4652,0,7383,0,1),(276057,32,NULL,4832,0,7383,1,2),(276058,33,NULL,7791,0,7383,0,1),(276059,34,NULL,72910,0,7383,0,1),(276060,34,NULL,5112,0,7383,1,2),(276061,35,NULL,4664,0,7383,0,1),(276062,36,NULL,4664,0,7383,0,1),(276063,37,NULL,7635,0,7383,0,1),(276064,38,NULL,4793,0,7383,0,1),(276065,38,NULL,4837,0,7383,1,2),(276066,39,NULL,4848,0,7383,0,1),(276067,40,NULL,5271,0,7383,0,1),(276068,40,NULL,4710,0,7383,1,2),(276069,41,NULL,106398,0,7383,0,1),(276070,42,NULL,4880,0,7383,0,1),(276071,42,NULL,5377,0,7383,1,2),(276072,43,NULL,9524,0,7383,0,1),(276073,43,NULL,4664,0,7383,1,2),(276074,44,NULL,57051,0,7383,0,1),(276075,45,NULL,4710,0,7383,0,1),(276076,45,NULL,73031,0,7383,1,2),(276077,46,NULL,4710,0,7383,0,1),(276078,47,NULL,4822,0,7383,0,1),(276079,48,NULL,4688,0,7383,0,1),(276080,48,NULL,6042,0,7383,1,2),(276081,49,NULL,5208,0,7383,0,1),(276082,49,NULL,4645,0,7383,1,2),(276083,50,NULL,4676,0,7383,0,1),(276084,50,NULL,7016,0,7383,1,2),(276085,51,NULL,4710,0,7383,0,1),(276086,51,NULL,9492,0,7383,1,2),(276087,52,NULL,7635,0,7383,0,1),(276088,53,NULL,5056,0,7383,0,1),(276089,53,NULL,4669,0,7383,1,2),(276090,54,NULL,4866,0,7383,0,1),(276091,54,NULL,4836,0,7383,1,2),(276092,55,NULL,4688,0,7383,0,1),(276093,56,NULL,118705,0,7383,0,1),(276094,56,NULL,4665,0,7383,1,2),(276095,57,NULL,5112,0,7383,0,1),(276096,57,NULL,4710,0,7383,1,2),(276097,57,NULL,111039,0,7383,2,3),(276098,58,NULL,4889,0,7383,0,1),(276099,59,NULL,4793,0,7383,0,1),(276100,59,NULL,5111,0,7383,1,2),(276101,60,NULL,5507,0,7383,0,1),(276102,61,NULL,5112,0,7383,0,1),(276103,1,NULL,4664,0,7384,0,1),(276104,2,NULL,58000,0,7384,0,1),(276105,3,NULL,5271,0,7384,0,1),(276106,3,NULL,114574,0,7384,1,2),(276107,4,NULL,4729,0,7384,0,1),(276108,4,NULL,4688,0,7384,1,2),(276109,5,NULL,4661,0,7384,0,1),(276110,6,NULL,4710,0,7384,0,1),(276111,7,NULL,4863,0,7384,0,1),(276112,7,NULL,4710,0,7384,1,2),(276113,8,NULL,4664,0,7384,0,1),(276114,8,NULL,4662,0,7384,1,2),(276115,9,NULL,11509,0,7384,0,1),(276116,9,NULL,11805,0,7384,1,2),(276117,10,NULL,101928,0,7384,0,1),(276118,10,NULL,73033,0,7384,1,2),(276119,11,NULL,4688,0,7384,0,1),(276120,11,NULL,6042,0,7384,1,2),(276121,12,NULL,4769,0,7384,0,1),(276122,13,NULL,5112,0,7384,0,1),(276123,13,NULL,4710,0,7384,1,2),(276124,13,NULL,9233,0,7384,2,3),(276125,14,NULL,4688,0,7384,0,1),(276126,15,NULL,4710,0,7384,0,1),(276127,15,NULL,114574,0,7384,1,2),(276128,16,NULL,4676,0,7384,0,1),(276129,17,NULL,4863,0,7384,0,1),(276130,18,NULL,9100,0,7384,0,1),(276131,19,NULL,5208,0,7384,0,1),(276132,20,NULL,4688,0,7384,0,1),(276133,20,NULL,5090,0,7384,1,2),(276134,21,NULL,57799,0,7384,0,1),(276135,22,NULL,4889,0,7384,0,1),(276136,23,NULL,4837,0,7384,0,1),(276137,23,NULL,108673,0,7384,1,2),(276138,23,NULL,107024,0,7384,2,3),(276139,24,NULL,17386,0,7384,0,1),(276140,24,NULL,4710,0,7384,1,2),(276141,24,NULL,7635,0,7384,2,3),(276142,25,NULL,4837,0,7384,0,1),(276143,25,NULL,4793,0,7384,1,2),(276144,26,NULL,5112,0,7384,0,1),(276145,26,NULL,73518,0,7384,1,2),(276146,26,NULL,4710,0,7384,2,3),(276147,27,NULL,8801,0,7384,0,1),(276148,28,NULL,4669,0,7384,0,1),(276149,28,NULL,4661,0,7384,1,2),(276150,29,NULL,5226,0,7384,0,1),(276151,30,NULL,4793,0,7384,0,1),(276152,31,NULL,6143,0,7384,0,1),(276153,31,NULL,5057,0,7384,1,2),(276154,31,NULL,6042,0,7384,2,3),(276155,32,NULL,5056,0,7384,0,1),(276156,32,NULL,4729,0,7384,1,2),(276157,33,NULL,4932,0,7384,0,1),(276158,33,NULL,4880,0,7384,1,2),(276159,34,NULL,5112,0,7384,0,1),(276160,34,NULL,4710,0,7384,1,2),(276161,34,NULL,115162,0,7384,2,3),(276162,35,NULL,73518,0,7384,0,1),(276163,35,NULL,5112,0,7384,1,2),(276164,36,NULL,5150,0,7384,0,1),(276165,37,NULL,9524,0,7384,0,1),(276166,37,NULL,101871,0,7384,1,2),(276167,37,NULL,4670,0,7384,2,3),(276168,38,NULL,4675,0,7384,0,1),(276169,38,NULL,4664,0,7384,1,2),(276170,39,NULL,118725,0,7384,0,1),(276171,39,NULL,57203,0,7384,1,2),(276172,40,NULL,60655,0,7384,0,1),(276173,41,NULL,5208,0,7384,0,1),(276174,41,NULL,101871,0,7384,1,2),(276175,42,NULL,4710,0,7384,0,1),(276176,42,NULL,5869,0,7384,1,2),(276177,42,NULL,5112,0,7384,2,3),(276178,43,NULL,5271,0,7384,0,1),(276179,43,NULL,72896,0,7384,1,2),(276180,44,NULL,5150,0,7384,0,1),(276181,44,NULL,4965,0,7384,1,2),(276182,45,NULL,5377,0,7384,0,1),(276183,46,NULL,58112,0,7384,0,1),(276184,47,NULL,7791,0,7384,0,1),(276185,48,NULL,5520,0,7384,0,1),(276186,48,NULL,4851,0,7384,1,2),(276187,48,NULL,6688,0,7384,2,3),(276188,49,NULL,4823,0,7384,0,1),(276189,49,NULL,4679,0,7384,1,2),(276190,1,NULL,6039,0,7385,0,1),(276191,1,NULL,5050,0,7385,1,2),(276192,1,NULL,13391,0,7385,2,3),(276193,2,NULL,4675,0,7385,0,1),(276194,2,NULL,4889,0,7385,1,2),(276195,2,NULL,80449,0,7385,2,3),(276196,3,NULL,4675,0,7385,0,1),(276197,3,NULL,13228,0,7385,1,2),(276198,3,NULL,18324,0,7385,2,3),(276199,4,NULL,5226,0,7385,0,1),(276200,4,NULL,4791,0,7385,1,2),(276201,4,NULL,118736,0,7385,2,3),(276202,5,NULL,4729,0,7385,0,1),(276203,5,NULL,116044,0,7385,1,2),(276204,6,NULL,4901,0,7385,0,1),(276205,6,NULL,4646,0,7385,1,2),(276206,6,NULL,7846,0,7385,2,3),(276207,7,NULL,4675,0,7385,0,1),(276208,7,NULL,4783,0,7385,1,2),(276209,7,NULL,12076,0,7385,2,3),(276210,8,NULL,4729,0,7385,0,1),(276211,8,NULL,4662,0,7385,1,2),(276212,8,NULL,4827,0,7385,2,3),(276213,8,NULL,79460,0,7385,3,4),(276214,9,NULL,5150,0,7385,0,1),(276215,9,NULL,5219,0,7385,1,2),(276216,10,NULL,4702,0,7385,0,1),(276217,10,NULL,4756,0,7385,1,2),(276218,10,NULL,4822,0,7385,2,3),(276219,10,NULL,114866,0,7385,3,4),(276220,11,NULL,22511,0,7385,0,1),(276221,11,NULL,5050,0,7385,1,2),(276222,11,NULL,8189,0,7385,2,3),(276223,12,NULL,4675,0,7385,0,1),(276224,12,NULL,4729,0,7385,1,2),(276225,12,NULL,118745,0,7385,2,3),(276226,13,NULL,40639,0,7385,0,1),(276227,13,NULL,4683,0,7385,1,2),(276228,13,NULL,114073,0,7385,2,3),(276229,14,NULL,4669,0,7385,0,1),(276230,14,NULL,32513,0,7385,1,2),(276231,15,NULL,4662,0,7385,0,1),(276232,15,NULL,53333,0,7385,1,2),(276233,16,NULL,13029,0,7385,0,1),(276234,16,NULL,4683,0,7385,1,2),(276235,16,NULL,102965,0,7385,2,3),(276236,17,NULL,4665,0,7385,0,1),(276237,17,NULL,6042,0,7385,1,2),(276238,17,NULL,118751,0,7385,2,3),(276239,18,NULL,4688,0,7385,0,1),(276240,18,NULL,6042,0,7385,1,2),(276241,18,NULL,5057,0,7385,2,3),(276242,18,NULL,57431,0,7385,3,4),(276243,19,NULL,4769,0,7385,0,1),(276244,19,NULL,6094,0,7385,1,2),(276245,19,NULL,116646,0,7385,2,3),(276246,20,NULL,32035,0,7385,0,1),(276247,20,NULL,118754,0,7385,1,2),(276248,21,NULL,5377,0,7385,0,1),(276249,21,NULL,4845,0,7385,1,2),(276250,21,NULL,13842,0,7385,2,3),(276251,22,NULL,8334,0,7385,0,1),(276252,22,NULL,118757,0,7385,1,2),(276253,23,NULL,4880,0,7385,0,1),(276254,23,NULL,118759,0,7385,1,2),(276255,23,NULL,118760,0,7385,2,3),(276256,24,NULL,5192,0,7385,0,1),(276257,24,NULL,6810,0,7385,1,2),(276258,25,NULL,4688,0,7385,0,1),(276259,25,NULL,4675,0,7385,1,2),(276260,25,NULL,11210,0,7385,2,3),(276261,26,NULL,4665,0,7385,0,1),(276262,26,NULL,9109,0,7385,1,2),(276263,27,NULL,4688,0,7385,0,1),(276264,27,NULL,23702,0,7385,1,2),(276265,28,NULL,4679,0,7385,0,1),(276266,28,NULL,5751,0,7385,1,2),(276267,28,NULL,4665,0,7385,2,3),(276268,28,NULL,90628,0,7385,3,4),(276269,29,NULL,4675,0,7385,0,1),(276270,29,NULL,118766,0,7385,1,2),(276271,29,NULL,118767,0,7385,2,3),(276272,29,NULL,32187,0,7385,3,4),(276273,30,NULL,4675,0,7385,0,1),(276274,30,NULL,118769,0,7385,1,2),(276275,31,NULL,4702,0,7385,0,1),(276276,31,NULL,6308,0,7385,1,2),(276277,32,NULL,4675,0,7385,0,1),(276278,32,NULL,4670,0,7385,1,2),(276279,32,NULL,16431,0,7385,2,3),(276280,1,NULL,6039,0,7386,0,1),(276281,1,NULL,4646,0,7386,1,2),(276282,1,NULL,4647,0,7386,2,3),(276283,1,NULL,5234,0,7386,3,4),(276284,2,NULL,4965,0,7386,0,1),(276285,2,NULL,7443,0,7386,1,2),(276286,2,NULL,7740,0,7386,2,3),(276287,3,NULL,4880,0,7386,0,1),(276288,3,NULL,118775,0,7386,1,2),(276289,3,NULL,102809,0,7386,2,3),(276290,4,NULL,8349,0,7386,0,1),(276291,4,NULL,8169,0,7386,1,2),(276292,5,NULL,4664,0,7386,0,1),(276293,5,NULL,9516,0,7386,1,2),(276294,6,NULL,4657,0,7386,0,1),(276295,6,NULL,5559,0,7386,1,2),(276296,7,NULL,5869,0,7386,0,1),(276297,7,NULL,5112,0,7386,1,2),(276298,7,NULL,118779,0,7386,2,3),(276299,8,NULL,6209,0,7386,0,1),(276300,8,NULL,12414,0,7386,1,2),(276301,9,NULL,10288,0,7386,0,1),(276302,9,NULL,4646,0,7386,1,2),(276303,9,NULL,118782,0,7386,2,3),(276304,10,NULL,17386,0,7386,0,1),(276305,10,NULL,118784,0,7386,1,2),(276306,11,NULL,4669,0,7386,0,1),(276307,11,NULL,4646,0,7386,1,2),(276308,11,NULL,4647,0,7386,2,3),(276309,11,NULL,118786,0,7386,3,4),(276310,12,NULL,5444,0,7386,0,1),(276311,12,NULL,4664,0,7386,1,2),(276312,12,NULL,26909,0,7386,2,3),(276313,12,NULL,9093,0,7386,3,4),(276314,13,NULL,4710,0,7386,0,1),(276315,13,NULL,58109,0,7386,1,2),(276316,13,NULL,27364,0,7386,2,3),(276317,14,NULL,4688,0,7386,0,1),(276318,14,NULL,118790,0,7386,1,2),(276319,15,NULL,6325,0,7386,0,1),(276320,15,NULL,80073,0,7386,1,2),(276321,16,NULL,4710,0,7386,0,1),(276322,16,NULL,4646,0,7386,1,2),(276323,16,NULL,4647,0,7386,2,3),(276324,16,NULL,118793,0,7386,3,4),(276325,17,NULL,58109,0,7386,0,1),(276326,17,NULL,118795,0,7386,1,2),(276327,18,NULL,5112,0,7386,0,1),(276328,18,NULL,18601,0,7386,1,2),(276329,19,NULL,14793,0,7386,0,1),(276330,19,NULL,118798,0,7386,1,2),(276331,20,NULL,118800,0,7386,0,1),(276332,20,NULL,5323,0,7386,1,2),(276333,21,NULL,6325,0,7386,0,1),(276334,21,NULL,24623,0,7386,1,2),(276335,22,NULL,4710,0,7386,0,1),(276336,22,NULL,118803,0,7386,1,2),(276337,23,NULL,4880,0,7386,0,1),(276338,23,NULL,59686,0,7386,1,2),(276339,23,NULL,8561,0,7386,2,3),(276340,24,NULL,4837,0,7386,0,1),(276341,24,NULL,116265,0,7386,1,2),(276342,24,NULL,5050,0,7386,2,3),(276343,24,NULL,10365,0,7386,3,4),(276344,25,NULL,4864,0,7386,0,1),(276345,25,NULL,118807,0,7386,1,2),(276346,25,NULL,118808,0,7386,2,3),(276347,26,NULL,58166,0,7386,0,1),(276348,26,NULL,5050,0,7386,1,2),(276349,26,NULL,9170,0,7386,2,3),(276350,27,NULL,9100,0,7386,0,1),(276351,27,NULL,32573,0,7386,1,2),(276352,28,NULL,4710,0,7386,0,1),(276353,28,NULL,4863,0,7386,1,2),(276354,28,NULL,52293,0,7386,2,3),(276355,29,NULL,118813,0,7386,0,1),(276356,29,NULL,11305,0,7386,1,2),(276357,30,NULL,5271,0,7386,0,1),(276358,30,NULL,12420,0,7386,1,2),(276359,31,NULL,33328,0,7386,0,1),(276360,31,NULL,6340,0,7386,1,2),(276361,31,NULL,114068,0,7386,2,3),(276362,32,NULL,5271,0,7386,0,1),(276363,32,NULL,118019,0,7386,1,2),(276364,33,NULL,113785,0,7386,0,1),(276365,33,NULL,118818,0,7386,1,2),(276366,34,NULL,4675,0,7386,0,1),(276367,34,NULL,5050,0,7386,1,2),(276368,34,NULL,76933,0,7386,2,3),(276369,35,NULL,118295,0,7386,0,1),(276370,35,NULL,118821,0,7386,1,2),(276371,36,NULL,4793,0,7386,0,1),(276372,36,NULL,4646,0,7386,1,2),(276373,36,NULL,118823,0,7386,2,3),(276374,37,NULL,4832,0,7386,0,1),(276375,37,NULL,5858,0,7386,1,2),(276376,37,NULL,36784,0,7386,2,3),(276377,38,NULL,5932,0,7386,0,1),(276378,38,NULL,118826,0,7386,1,2),(276379,39,NULL,4837,0,7386,0,1),(276380,39,NULL,77934,0,7386,1,2),(276381,40,NULL,4662,0,7386,0,1),(276382,40,NULL,11202,0,7386,1,2),(276383,40,NULL,118829,0,7386,2,3),(276384,41,NULL,114144,0,7386,0,1),(276385,41,NULL,4710,0,7386,1,2),(276386,41,NULL,4646,0,7386,2,3),(276387,41,NULL,10229,0,7386,3,4),(276388,42,NULL,4710,0,7386,0,1),(276389,42,NULL,118832,0,7386,1,2),(276390,43,NULL,5112,0,7386,0,1),(276391,43,NULL,4646,0,7386,1,2),(276392,43,NULL,17614,0,7386,2,3),(276393,44,NULL,116625,0,7386,0,1),(276394,44,NULL,115229,0,7386,1,2),(276395,45,NULL,7745,0,7386,0,1),(276396,45,NULL,118836,0,7386,1,2),(276397,46,NULL,4688,0,7386,0,1),(276398,46,NULL,114044,0,7386,1,2),(276399,47,NULL,22710,0,7386,0,1),(276400,47,NULL,118839,0,7386,1,2),(276401,48,NULL,4688,0,7386,0,1),(276402,48,NULL,6042,0,7386,1,2),(276403,48,NULL,4675,0,7386,2,3),(276404,48,NULL,27949,0,7386,3,4),(276405,49,NULL,4664,0,7386,0,1),(276406,49,NULL,16361,0,7386,1,2),(276407,50,NULL,6042,0,7386,0,1),(276408,50,NULL,4729,0,7386,1,2),(276409,50,NULL,4688,0,7386,2,3),(276410,50,NULL,118843,0,7386,3,4),(276411,51,NULL,4932,0,7386,0,1),(276412,51,NULL,4646,0,7386,1,2),(276413,51,NULL,11402,0,7386,2,3),(276414,1,NULL,4729,0,7387,0,1),(276415,1,NULL,118845,0,7387,1,2),(276416,2,NULL,4880,0,7387,0,1),(276417,2,NULL,5444,0,7387,1,2),(276418,2,NULL,5192,0,7387,2,3),(276419,2,NULL,23291,0,7387,3,4),(276420,3,NULL,4688,0,7387,0,1),(276421,3,NULL,4646,0,7387,1,2),(276422,3,NULL,118848,0,7387,2,3),(276423,4,NULL,4665,0,7387,0,1),(276424,4,NULL,4729,0,7387,1,2),(276425,4,NULL,81725,0,7387,2,3),(276426,5,NULL,4710,0,7387,0,1),(276427,5,NULL,23904,0,7387,1,2),(276428,6,NULL,5208,0,7387,0,1),(276429,6,NULL,4646,0,7387,1,2),(276430,6,NULL,7101,0,7387,2,3),(276431,7,NULL,4662,0,7387,0,1),(276432,7,NULL,4742,0,7387,1,2),(276433,7,NULL,118853,0,7387,2,3),(276434,8,NULL,57500,0,7387,0,1),(276435,8,NULL,5313,0,7387,1,2),(276436,9,NULL,59375,0,7387,0,1),(276437,9,NULL,5056,0,7387,1,2),(276438,9,NULL,57431,0,7387,2,3),(276439,9,NULL,4808,0,7387,3,4),(276440,9,NULL,8847,0,7387,4,5),(276441,10,NULL,4710,0,7387,0,1),(276442,10,NULL,5112,0,7387,1,2),(276443,10,NULL,5507,0,7387,2,3),(276444,10,NULL,11112,0,7387,3,4),(276445,11,NULL,4675,0,7387,0,1),(276446,11,NULL,5030,0,7387,1,2),(276447,11,NULL,114860,0,7387,2,3),(276448,12,NULL,17386,0,7387,0,1),(276449,12,NULL,10539,0,7387,1,2),(276450,13,NULL,11509,0,7387,0,1),(276451,13,NULL,118860,0,7387,1,2),(276452,14,NULL,4793,0,7387,0,1),(276453,14,NULL,9586,0,7387,1,2),(276454,15,NULL,4676,0,7387,0,1),(276455,15,NULL,4646,0,7387,1,2),(276456,15,NULL,10351,0,7387,2,3),(276457,16,NULL,4729,0,7387,0,1),(276458,16,NULL,72931,0,7387,1,2),(276459,17,NULL,6325,0,7387,0,1),(276460,17,NULL,118865,0,7387,1,2),(276461,18,NULL,5112,0,7387,0,1),(276462,18,NULL,4646,0,7387,1,2),(276463,18,NULL,26860,0,7387,2,3),(276464,19,NULL,118868,0,7387,0,1),(276465,19,NULL,24392,0,7387,1,2),(276466,20,NULL,73033,0,7387,0,1),(276467,20,NULL,103236,0,7387,1,2),(276468,21,NULL,101047,0,7387,0,1),(276469,21,NULL,118871,0,7387,1,2),(276470,22,NULL,4657,0,7387,0,1),(276471,22,NULL,114654,0,7387,1,2),(276472,23,NULL,4859,0,7387,0,1),(276473,23,NULL,4662,0,7387,1,2),(276474,23,NULL,11088,0,7387,2,3),(276475,24,NULL,4710,0,7387,0,1),(276476,24,NULL,118875,0,7387,1,2),(276477,25,NULL,5056,0,7387,0,1),(276478,25,NULL,4669,0,7387,1,2),(276479,25,NULL,4646,0,7387,2,3),(276480,25,NULL,9073,0,7387,3,4),(276481,26,NULL,113785,0,7387,0,1),(276482,26,NULL,76999,0,7387,1,2),(276483,27,NULL,57340,0,7387,0,1),(276484,27,NULL,4710,0,7387,1,2),(276485,27,NULL,115888,0,7387,2,3),(276486,28,NULL,4675,0,7387,0,1),(276487,28,NULL,4823,0,7387,1,2),(276488,28,NULL,34172,0,7387,2,3),(276489,29,NULL,17386,0,7387,0,1),(276490,29,NULL,118881,0,7387,1,2),(276491,30,NULL,4837,0,7387,0,1),(276492,30,NULL,118883,0,7387,1,2),(276493,31,NULL,4665,0,7387,0,1),(276494,31,NULL,118885,0,7387,1,2),(276495,32,NULL,5271,0,7387,0,1),(276496,32,NULL,4793,0,7387,1,2),(276497,32,NULL,118887,0,7387,2,3),(276498,33,NULL,4710,0,7387,0,1),(276499,33,NULL,5050,0,7387,1,2),(276500,33,NULL,78509,0,7387,2,3),(276501,34,NULL,5271,0,7387,0,1),(276502,34,NULL,118890,0,7387,1,2),(276503,35,NULL,6094,0,7387,0,1),(276504,35,NULL,4901,0,7387,1,2),(276505,35,NULL,4646,0,7387,2,3),(276506,35,NULL,118892,0,7387,3,4),(276507,36,NULL,57617,0,7387,0,1),(276508,36,NULL,4661,0,7387,1,2),(276509,36,NULL,118894,0,7387,2,3),(276510,37,NULL,5112,0,7387,0,1),(276511,37,NULL,118896,0,7387,1,2),(276512,38,NULL,111039,0,7387,0,1),(276513,38,NULL,118898,0,7387,1,2),(276514,39,NULL,4662,0,7387,0,1),(276515,39,NULL,118900,0,7387,1,2),(276516,40,NULL,4729,0,7387,0,1),(276517,40,NULL,4688,0,7387,1,2),(276518,40,NULL,81574,0,7387,2,3),(276519,41,NULL,9982,0,7387,0,1),(276520,41,NULL,116281,0,7387,1,2),(276521,43,NULL,101871,0,7387,0,1),(276522,43,NULL,4646,0,7387,1,2),(276523,43,NULL,7249,0,7387,2,3),(276524,44,NULL,4837,0,7387,0,1),(276525,44,NULL,5831,0,7387,1,2),(276526,45,NULL,4793,0,7387,0,1),(276527,45,NULL,9492,0,7387,1,2),(276528,45,NULL,117550,0,7387,2,3),(276529,46,NULL,4710,0,7387,0,1),(276530,46,NULL,9233,0,7387,1,2),(276531,46,NULL,4646,0,7387,2,3),(276532,46,NULL,4647,0,7387,3,4),(276533,46,NULL,7492,0,7387,4,5),(276534,47,NULL,5056,0,7387,0,1),(276535,47,NULL,118908,0,7387,1,2),(276536,48,NULL,6702,0,7387,0,1),(276537,48,NULL,118910,0,7387,1,2),(276538,1,NULL,4710,0,7388,0,1),(276539,2,NULL,4729,0,7388,0,1),(276540,2,NULL,4702,0,7388,1,2),(276541,3,NULL,9541,0,7388,0,1),(276542,3,NULL,11509,0,7388,1,2),(276543,4,NULL,118914,0,7388,0,1),(276544,5,NULL,4675,0,7388,0,1),(276545,6,NULL,11509,0,7388,0,1),(276546,7,NULL,4710,0,7388,0,1),(276547,7,NULL,12772,0,7388,1,2),(276548,8,NULL,4645,0,7388,0,1),(276549,8,NULL,101871,0,7388,1,2),(276550,9,NULL,73217,0,7388,0,1),(276551,10,NULL,5057,0,7388,0,1),(276552,10,NULL,4827,0,7388,1,2),(276553,11,NULL,5112,0,7388,0,1),(276554,11,NULL,5111,0,7388,1,2),(276555,11,NULL,100552,0,7388,2,3),(276556,11,NULL,4836,0,7388,3,4),(276557,12,NULL,5932,0,7388,0,1),(276558,12,NULL,13011,0,7388,1,2),(276559,13,NULL,5795,0,7388,0,1),(276560,13,NULL,4688,0,7388,1,2),(276561,14,NULL,4729,0,7388,0,1),(276562,14,NULL,5241,0,7388,1,2),(276563,15,NULL,7565,0,7388,0,1),(276564,15,NULL,4669,0,7388,1,2),(276565,16,NULL,118922,0,7388,0,1),(276566,17,NULL,4688,0,7388,0,1),(276567,17,NULL,4880,0,7388,1,2),(276568,17,NULL,4645,0,7388,2,3),(276569,18,NULL,4667,0,7388,0,1),(276570,18,NULL,4729,0,7388,1,2),(276571,19,NULL,10811,0,7388,0,1),(276572,19,NULL,9635,0,7388,1,2),(276573,19,NULL,4837,0,7388,2,3),(276574,20,NULL,5246,0,7388,0,1),(276575,20,NULL,5150,0,7388,1,2),(276576,20,NULL,4645,0,7388,2,3),(276577,21,NULL,4675,0,7388,0,1),(276578,21,NULL,4664,0,7388,1,2),(276579,22,NULL,4676,0,7388,0,1),(276580,23,NULL,4670,0,7388,0,1),(276581,24,NULL,4822,0,7388,0,1),(276582,25,NULL,101871,0,7388,0,1),(276583,26,NULL,7077,0,7388,0,1),(276584,27,NULL,9541,0,7388,0,1),(276585,27,NULL,6325,0,7388,1,2),(276586,28,NULL,5112,0,7388,0,1),(276587,29,NULL,4710,0,7388,0,1),(276588,29,NULL,9492,0,7388,1,2),(276589,29,NULL,4864,0,7388,2,3),(276590,30,NULL,4880,0,7388,0,1),(276591,30,NULL,4907,0,7388,1,2),(276592,31,NULL,106398,0,7388,0,1),(276593,32,NULL,4669,0,7388,0,1),(276594,33,NULL,4662,0,7388,0,1),(276595,34,NULL,4669,0,7388,0,1),(276596,34,NULL,4932,0,7388,1,2),(276597,35,NULL,115977,0,7388,0,1),(276598,36,NULL,4645,0,7388,0,1),(276599,37,NULL,5057,0,7388,0,1),(276600,37,NULL,4965,0,7388,1,2),(276601,38,NULL,4710,0,7388,0,1),(276602,38,NULL,4837,0,7388,1,2),(276603,39,NULL,4756,0,7388,0,1),(276604,40,NULL,5112,0,7388,0,1),(276605,40,NULL,9233,0,7388,1,2),(276606,41,NULL,4793,0,7388,0,1),(276607,42,NULL,115620,0,7388,0,1),(276608,43,NULL,4645,0,7388,0,1),(276609,44,NULL,5057,0,7388,0,1),(276610,44,NULL,59686,0,7388,1,2),(276611,45,NULL,5527,0,7388,0,1),(276612,45,NULL,116237,0,7388,1,2),(276613,46,NULL,4981,0,7388,0,1),(276614,46,NULL,5050,0,7388,1,2),(276615,46,NULL,11895,0,7388,2,3),(276616,47,NULL,4888,0,7388,0,1),(276617,47,NULL,53333,0,7388,1,2),(276618,48,NULL,5842,0,7388,0,1),(276619,48,NULL,5050,0,7388,1,2),(276620,48,NULL,6241,0,7388,2,3),(276621,49,NULL,5208,0,7388,0,1),(276622,49,NULL,6156,0,7388,1,2),(276623,50,NULL,4822,0,7388,0,1),(276624,50,NULL,118938,0,7388,1,2),(276625,51,NULL,4664,0,7388,0,1),(276626,51,NULL,118940,0,7388,1,2),(276627,51,NULL,4646,0,7388,2,3),(276628,51,NULL,4683,0,7388,3,4),(276629,51,NULL,6303,0,7388,4,5),(276630,52,NULL,4675,0,7388,0,1),(276631,52,NULL,118942,0,7388,1,2),(276632,53,NULL,4880,0,7388,0,1),(276633,53,NULL,6042,0,7388,1,2),(276634,53,NULL,118944,0,7388,2,3),(276635,54,NULL,4756,0,7388,0,1),(276636,54,NULL,4646,0,7388,1,2),(276637,54,NULL,4647,0,7388,2,3),(276638,54,NULL,6303,0,7388,3,4),(276639,1,NULL,4664,0,7389,0,1),(276640,1,NULL,118947,0,7389,1,2),(276641,2,NULL,4688,0,7389,0,1),(276642,2,NULL,4646,0,7389,1,2),(276643,2,NULL,4647,0,7389,2,3),(276644,2,NULL,10808,0,7389,3,4),(276645,3,NULL,4978,0,7389,0,1),(276646,3,NULL,118950,0,7389,1,2),(276647,4,NULL,6583,0,7389,0,1),(276648,4,NULL,118952,0,7389,1,2),(276649,5,NULL,118954,0,7389,0,1),(276650,5,NULL,26029,0,7389,1,2),(276651,6,NULL,4688,0,7389,0,1),(276652,6,NULL,118956,0,7389,1,2),(276653,7,NULL,5150,0,7389,0,1),(276654,7,NULL,118958,0,7389,1,2),(276655,8,NULL,101047,0,7389,0,1),(276656,8,NULL,5050,0,7389,1,2),(276657,8,NULL,27579,0,7389,2,3),(276658,9,NULL,9541,0,7389,0,1),(276659,9,NULL,118048,0,7389,1,2),(276660,10,NULL,118436,0,7389,0,1),(276661,10,NULL,12461,0,7389,1,2),(276662,11,NULL,12695,0,7389,0,1),(276663,11,NULL,115186,0,7389,1,2),(276664,12,NULL,4676,0,7389,0,1),(276665,12,NULL,12776,0,7389,1,2),(276666,13,NULL,4845,0,7389,0,1),(276667,13,NULL,11451,0,7389,1,2),(276668,14,NULL,5112,0,7389,0,1),(276669,14,NULL,9492,0,7389,1,2),(276670,14,NULL,118966,0,7389,2,3),(276671,15,NULL,4669,0,7389,0,1),(276672,15,NULL,4646,0,7389,1,2),(276673,15,NULL,4683,0,7389,2,3),(276674,15,NULL,5369,0,7389,3,4),(276675,16,NULL,4793,0,7389,0,1),(276676,16,NULL,118969,0,7389,1,2),(276677,17,NULL,4710,0,7389,0,1),(276678,17,NULL,118971,0,7389,1,2),(276679,18,NULL,4827,0,7389,0,1),(276680,18,NULL,32495,0,7389,1,2),(276681,19,NULL,4675,0,7389,0,1),(276682,19,NULL,4646,0,7389,1,2),(276683,19,NULL,4647,0,7389,2,3),(276684,19,NULL,118974,0,7389,3,4),(276685,20,NULL,4859,0,7389,0,1),(276686,20,NULL,10994,0,7389,1,2),(276687,20,NULL,53665,0,7389,2,3),(276688,21,NULL,5226,0,7389,0,1),(276689,21,NULL,4646,0,7389,1,2),(276690,21,NULL,34289,0,7389,2,3),(276691,22,NULL,5112,0,7389,0,1),(276692,22,NULL,20797,0,7389,1,2),(276693,23,NULL,4729,0,7389,0,1),(276694,23,NULL,118979,0,7389,1,2),(276695,24,NULL,115602,0,7389,0,1),(276696,24,NULL,9635,0,7389,1,2),(276697,24,NULL,118981,0,7389,2,3),(276698,25,NULL,4823,0,7389,0,1),(276699,25,NULL,5050,0,7389,1,2),(276700,25,NULL,27579,0,7389,2,3),(276701,26,NULL,4662,0,7389,0,1),(276702,26,NULL,118984,0,7389,1,2),(276703,27,NULL,92598,0,7389,0,1),(276704,27,NULL,5050,0,7389,1,2),(276705,27,NULL,92056,0,7389,2,3),(276706,28,NULL,4836,0,7389,0,1),(276707,28,NULL,10539,0,7389,1,2),(276708,29,NULL,5503,0,7389,0,1),(276709,29,NULL,33330,0,7389,1,2),(276710,30,NULL,9017,0,7389,0,1),(276711,30,NULL,4901,0,7389,1,2),(276712,30,NULL,118989,0,7389,2,3),(276713,31,NULL,4710,0,7389,0,1),(276714,31,NULL,17386,0,7389,1,2),(276715,31,NULL,4646,0,7389,2,3),(276716,31,NULL,21745,0,7389,3,4),(276717,32,NULL,107024,0,7389,0,1),(276718,32,NULL,5112,0,7389,1,2),(276719,32,NULL,73408,0,7389,2,3),(276720,32,NULL,118992,0,7389,3,4),(276721,33,NULL,5192,0,7389,0,1),(276722,33,NULL,115026,0,7389,1,2),(276723,34,NULL,4665,0,7389,0,1),(276724,34,NULL,4646,0,7389,1,2),(276725,34,NULL,4683,0,7389,2,3),(276726,34,NULL,5369,0,7389,3,4),(276727,35,NULL,57340,0,7389,0,1),(276728,35,NULL,22042,0,7389,1,2),(276729,36,NULL,5112,0,7389,0,1),(276730,36,NULL,118996,0,7389,1,2),(276731,37,NULL,104146,0,7389,0,1),(276732,37,NULL,20797,0,7389,1,2),(276733,38,NULL,6039,0,7389,0,1),(276734,38,NULL,18393,0,7389,1,2),(276735,39,NULL,4880,0,7389,0,1),(276736,39,NULL,5212,0,7389,1,2),(276737,39,NULL,119000,0,7389,2,3),(276738,40,NULL,4859,0,7389,0,1),(276739,40,NULL,4729,0,7389,1,2),(276740,40,NULL,118218,0,7389,2,3),(276741,41,NULL,5790,0,7389,0,1),(276742,41,NULL,119003,0,7389,1,2),(276743,42,NULL,4651,0,7389,0,1),(276744,42,NULL,36351,0,7389,1,2),(276745,43,NULL,4645,0,7389,0,1),(276746,43,NULL,36798,0,7389,1,2),(276747,44,NULL,5112,0,7389,0,1),(276748,44,NULL,4710,0,7389,1,2),(276749,44,NULL,118413,0,7389,2,3),(276750,45,NULL,17386,0,7389,0,1),(276751,45,NULL,4646,0,7389,1,2),(276752,45,NULL,9512,0,7389,2,3),(276753,46,NULL,105455,0,7389,0,1),(276754,46,NULL,40172,0,7389,1,2),(276755,47,NULL,4889,0,7389,0,1),(276756,47,NULL,11088,0,7389,1,2),(276757,48,NULL,113785,0,7389,0,1),(276758,48,NULL,5108,0,7389,1,2),(276759,49,NULL,4662,0,7389,0,1),(276760,49,NULL,98891,0,7389,1,2),(276761,49,NULL,18393,0,7389,2,3),(276762,50,NULL,113871,0,7389,0,1),(276763,50,NULL,98677,0,7389,1,2),(276764,50,NULL,119013,0,7389,2,3),(276765,51,NULL,4836,0,7389,0,1),(276766,51,NULL,82470,0,7389,1,2),(276767,52,NULL,4859,0,7389,0,1),(276768,52,NULL,6143,0,7389,1,2),(276769,52,NULL,119016,0,7389,2,3),(276770,53,NULL,4675,0,7389,0,1),(276771,53,NULL,5475,0,7389,1,2),(276772,53,NULL,79193,0,7389,2,3),(276773,54,NULL,6042,0,7389,0,1),(276774,54,NULL,119019,0,7389,1,2),(276775,55,NULL,4836,0,7389,0,1),(276776,55,NULL,12641,0,7389,1,2),(276777,56,NULL,4932,0,7389,0,1),(276778,56,NULL,119022,0,7389,1,2),(276779,57,NULL,4710,0,7389,0,1),(276780,57,NULL,4863,0,7389,1,2),(276781,57,NULL,4646,0,7389,2,3),(276782,57,NULL,23822,0,7389,3,4),(276783,58,NULL,4688,0,7389,0,1),(276784,58,NULL,5119,0,7389,1,2),(276785,58,NULL,119025,0,7389,2,3),(276786,59,NULL,4710,0,7389,0,1),(276787,59,NULL,5112,0,7389,1,2),(276788,59,NULL,4646,0,7389,2,3),(276789,59,NULL,20510,0,7389,3,4),(276790,60,NULL,4675,0,7389,0,1),(276791,60,NULL,16352,0,7389,1,2),(276792,61,NULL,4793,0,7389,0,1),(276793,61,NULL,76963,0,7389,1,2),(276794,1,NULL,58109,0,7390,0,1),(276795,1,NULL,13318,0,7390,1,2),(276796,2,NULL,5123,0,7390,0,1),(276797,2,NULL,119031,0,7390,1,2),(276798,3,NULL,4662,0,7390,0,1),(276799,3,NULL,84567,0,7390,1,2),(276800,4,NULL,5070,0,7390,0,1),(276801,4,NULL,4646,0,7390,1,2),(276802,4,NULL,4647,0,7390,2,3),(276803,4,NULL,10225,0,7390,3,4),(276804,5,NULL,113785,0,7390,0,1),(276805,5,NULL,119035,0,7390,1,2),(276806,6,NULL,4837,0,7390,0,1),(276807,6,NULL,113807,0,7390,1,2),(276808,7,NULL,4859,0,7390,0,1),(276809,7,NULL,10994,0,7390,1,2),(276810,7,NULL,77234,0,7390,2,3),(276811,8,NULL,4880,0,7390,0,1),(276812,8,NULL,7745,0,7390,1,2),(276813,8,NULL,14850,0,7390,2,3),(276814,9,NULL,4664,0,7390,0,1),(276815,9,NULL,4645,0,7390,1,2),(276816,9,NULL,119039,0,7390,2,3),(276817,10,NULL,4836,0,7390,0,1),(276818,10,NULL,119041,0,7390,1,2),(276819,11,NULL,9169,0,7390,0,1),(276820,11,NULL,7515,0,7390,1,2),(276821,12,NULL,4665,0,7390,0,1),(276822,12,NULL,4646,0,7390,1,2),(276823,12,NULL,119044,0,7390,2,3),(276824,13,NULL,110844,0,7390,0,1),(276825,13,NULL,119046,0,7390,1,2),(276826,14,NULL,5751,0,7390,0,1),(276827,14,NULL,58610,0,7390,1,2),(276828,15,NULL,116696,0,7390,0,1),(276829,15,NULL,118829,0,7390,1,2),(276830,16,NULL,4863,0,7390,0,1),(276831,16,NULL,8121,0,7390,1,2),(276832,16,NULL,116856,0,7390,2,3),(276833,17,NULL,4710,0,7390,0,1),(276834,17,NULL,4646,0,7390,1,2),(276835,17,NULL,8924,0,7390,2,3),(276836,18,NULL,17386,0,7390,0,1),(276837,18,NULL,4646,0,7390,1,2),(276838,18,NULL,31544,0,7390,2,3),(276839,19,NULL,4880,0,7390,0,1),(276840,19,NULL,102183,0,7390,1,2),(276841,19,NULL,4646,0,7390,2,3),(276842,19,NULL,6956,0,7390,3,4),(276843,20,NULL,4863,0,7390,0,1),(276844,20,NULL,10250,0,7390,1,2),(276845,20,NULL,16122,0,7390,2,3),(276846,21,NULL,5112,0,7390,0,1),(276847,21,NULL,119054,0,7390,1,2),(276848,22,NULL,5271,0,7390,0,1),(276849,22,NULL,4646,0,7390,1,2),(276850,22,NULL,14012,0,7390,2,3),(276851,23,NULL,4710,0,7390,0,1),(276852,23,NULL,4646,0,7390,1,2),(276853,23,NULL,40354,0,7390,2,3),(276854,24,NULL,5112,0,7390,0,1),(276855,24,NULL,5507,0,7390,1,2),(276856,24,NULL,119057,0,7390,2,3),(276857,25,NULL,5221,0,7390,0,1),(276858,25,NULL,114450,0,7390,1,2),(276859,26,NULL,5869,0,7390,0,1),(276860,26,NULL,119060,0,7390,1,2),(276861,27,NULL,10811,0,7390,0,1),(276862,27,NULL,7739,0,7390,1,2),(276863,27,NULL,15442,0,7390,2,3),(276864,28,NULL,4669,0,7390,0,1),(276865,28,NULL,9516,0,7390,1,2),(276866,29,NULL,4664,0,7390,0,1),(276867,29,NULL,4646,0,7390,1,2),(276868,29,NULL,7257,0,7390,2,3),(276869,30,NULL,113871,0,7390,0,1),(276870,30,NULL,5050,0,7390,1,2),(276871,30,NULL,9885,0,7390,2,3),(276872,31,NULL,4675,0,7390,0,1),(276873,31,NULL,7965,0,7390,1,2),(276874,32,NULL,11509,0,7390,0,1),(276875,32,NULL,5271,0,7390,1,2),(276876,32,NULL,92964,0,7390,2,3),(276877,33,NULL,9993,0,7390,0,1),(276878,33,NULL,5099,0,7390,1,2),(276879,33,NULL,5050,0,7390,2,3),(276880,33,NULL,119068,0,7390,3,4),(276881,34,NULL,4665,0,7390,0,1),(276882,34,NULL,4646,0,7390,1,2),(276883,34,NULL,119070,0,7390,2,3),(276884,35,NULL,72910,0,7390,0,1),(276885,35,NULL,72959,0,7390,1,2),(276886,35,NULL,4646,0,7390,2,3),(276887,35,NULL,53988,0,7390,3,4),(276888,36,NULL,6832,0,7390,0,1),(276889,36,NULL,4793,0,7390,1,2),(276890,36,NULL,15481,0,7390,2,3),(276891,37,NULL,4965,0,7390,0,1),(276892,37,NULL,119074,0,7390,1,2),(276893,38,NULL,4880,0,7390,0,1),(276894,38,NULL,4848,0,7390,1,2),(276895,38,NULL,119076,0,7390,2,3),(276896,39,NULL,114819,0,7390,0,1),(276897,39,NULL,119078,0,7390,1,2),(276898,1,NULL,4652,0,7391,0,1),(276899,2,NULL,6565,0,7391,0,1),(276900,2,NULL,113063,0,7391,1,2),(276901,3,NULL,4675,0,7391,0,1),(276902,3,NULL,114271,0,7391,1,2),(276903,4,NULL,5056,0,7391,0,1),(276904,4,NULL,4646,0,7391,1,2),(276905,4,NULL,10405,0,7391,2,3),(276906,5,NULL,4756,0,7391,0,1),(276907,5,NULL,4676,0,7391,1,2),(276908,5,NULL,119082,0,7391,2,3),(276909,6,NULL,6688,0,7391,0,1),(276910,6,NULL,59511,0,7391,1,2),(276911,6,NULL,4646,0,7391,2,3),(276912,6,NULL,8935,0,7391,3,4),(276913,7,NULL,4664,0,7391,0,1),(276914,7,NULL,58517,0,7391,1,2),(276915,8,NULL,4823,0,7391,0,1),(276916,8,NULL,4646,0,7391,1,2),(276917,8,NULL,119086,0,7391,2,3),(276918,9,NULL,4675,0,7391,0,1),(276919,9,NULL,119088,0,7391,1,2),(276920,10,NULL,4803,0,7391,0,1),(276921,10,NULL,4646,0,7391,1,2),(276922,10,NULL,25040,0,7391,2,3),(276923,11,NULL,4675,0,7391,0,1),(276924,11,NULL,4667,0,7391,1,2),(276925,11,NULL,4664,0,7391,2,3),(276926,11,NULL,30547,0,7391,3,4),(276927,12,NULL,4769,0,7391,0,1),(276928,12,NULL,4646,0,7391,1,2),(276929,12,NULL,81327,0,7391,2,3),(276930,13,NULL,119093,0,7391,0,1),(276931,13,NULL,4646,0,7391,1,2),(276932,13,NULL,9649,0,7391,2,3),(276933,14,NULL,4729,0,7391,0,1),(276934,14,NULL,119095,0,7391,1,2),(276935,15,NULL,5377,0,7391,0,1),(276936,15,NULL,119097,0,7391,1,2),(276937,16,NULL,4645,0,7391,0,1),(276938,16,NULL,5050,0,7391,1,2),(276939,16,NULL,52689,0,7391,2,3),(276940,17,NULL,4789,0,7391,0,1),(276941,17,NULL,119100,0,7391,1,2),(276942,18,NULL,4756,0,7391,0,1),(276943,18,NULL,4851,0,7391,1,2),(276944,18,NULL,4646,0,7391,2,3),(276945,18,NULL,4647,0,7391,3,4),(276946,18,NULL,9907,0,7391,4,5),(276947,19,NULL,4756,0,7391,0,1),(276948,19,NULL,4646,0,7391,1,2),(276949,19,NULL,119103,0,7391,2,3),(276950,20,NULL,26981,0,7391,0,1),(276951,20,NULL,9631,0,7391,1,2),(276952,21,NULL,4756,0,7391,0,1),(276953,21,NULL,5192,0,7391,1,2),(276954,21,NULL,119106,0,7391,2,3),(276955,22,NULL,4662,0,7391,0,1),(276956,22,NULL,6039,0,7391,1,2),(276957,22,NULL,4646,0,7391,2,3),(276958,22,NULL,76573,0,7391,3,4),(276959,23,NULL,4808,0,7391,0,1),(276960,23,NULL,4646,0,7391,1,2),(276961,23,NULL,23515,0,7391,2,3),(276962,24,NULL,4729,0,7391,0,1),(276963,24,NULL,5653,0,7391,1,2),(276964,24,NULL,51351,0,7391,2,3),(276965,25,NULL,5057,0,7391,0,1),(276966,25,NULL,4827,0,7391,1,2),(276967,25,NULL,119111,0,7391,2,3),(276968,26,NULL,6374,0,7391,0,1),(276969,26,NULL,30175,0,7391,1,2),(276970,27,NULL,4675,0,7391,0,1),(276971,27,NULL,9271,0,7391,1,2),(276972,27,NULL,4646,0,7391,2,3),(276973,27,NULL,5050,0,7391,3,4),(276974,27,NULL,9272,0,7391,4,5),(276975,28,NULL,4880,0,7391,0,1),(276976,28,NULL,6250,0,7391,1,2),(276977,28,NULL,27170,0,7391,2,3),(276978,29,NULL,5119,0,7391,0,1),(276979,29,NULL,4683,0,7391,1,2),(276980,29,NULL,40503,0,7391,2,3),(276981,30,NULL,4932,0,7391,0,1),(276982,30,NULL,76999,0,7391,1,2),(276983,31,NULL,4729,0,7391,0,1),(276984,31,NULL,4646,0,7391,1,2),(276985,31,NULL,4647,0,7391,2,3),(276986,31,NULL,20768,0,7391,3,4),(276987,32,NULL,11509,0,7391,0,1),(276988,32,NULL,5111,0,7391,1,2),(276989,32,NULL,53397,0,7391,2,3),(276990,33,NULL,9492,0,7391,0,1),(276991,33,NULL,6822,0,7391,1,2),(276992,34,NULL,5070,0,7391,0,1),(276993,34,NULL,107528,0,7391,1,2),(276994,35,NULL,115278,0,7391,0,1),(276995,35,NULL,119122,0,7391,1,2),(276996,1,NULL,5112,0,7392,0,1),(276997,1,NULL,5773,0,7392,1,2),(276998,2,NULL,5192,0,7392,0,1),(276999,2,NULL,4692,0,7392,1,2),(277000,2,NULL,5050,0,7392,2,3),(277001,2,NULL,119125,0,7392,3,4),(277002,3,NULL,5056,0,7392,0,1),(277003,3,NULL,4646,0,7392,1,2),(277004,3,NULL,4647,0,7392,2,3),(277005,3,NULL,80509,0,7392,3,4),(277006,4,NULL,4662,0,7392,0,1),(277007,4,NULL,117821,0,7392,1,2),(277008,5,NULL,4793,0,7392,0,1),(277009,5,NULL,12698,0,7392,1,2),(277010,6,NULL,5112,0,7392,0,1),(277011,6,NULL,119130,0,7392,1,2),(277012,7,NULL,4710,0,7392,0,1),(277013,7,NULL,5050,0,7392,1,2),(277014,7,NULL,18985,0,7392,2,3),(277015,8,NULL,4675,0,7392,0,1),(277016,8,NULL,8588,0,7392,1,2),(277017,9,NULL,113785,0,7392,0,1),(277018,9,NULL,23331,0,7392,1,2),(277019,10,NULL,94398,0,7392,0,1),(277020,10,NULL,89312,0,7392,1,2),(277021,10,NULL,29220,0,7392,2,3),(277022,10,NULL,57431,0,7392,3,4),(277023,10,NULL,10528,0,7392,4,5),(277024,10,NULL,29936,0,7392,5,6),(277025,10,NULL,4646,0,7392,6,7),(277026,10,NULL,29938,0,7392,7,8),(277027,11,NULL,4863,0,7392,0,1),(277028,11,NULL,11509,0,7392,1,2),(277029,11,NULL,119135,0,7392,2,3),(277030,12,NULL,4645,0,7392,0,1),(277031,12,NULL,119137,0,7392,1,2),(277032,13,NULL,4665,0,7392,0,1),(277033,13,NULL,4646,0,7392,1,2),(277034,13,NULL,6625,0,7392,2,3),(277035,14,NULL,5311,0,7392,0,1),(277036,14,NULL,5050,0,7392,1,2),(277037,14,NULL,11895,0,7392,2,3),(277038,15,NULL,4676,0,7392,0,1),(277039,15,NULL,119141,0,7392,1,2),(277040,16,NULL,5112,0,7392,0,1),(277041,16,NULL,79500,0,7392,1,2),(277042,17,NULL,4710,0,7392,0,1),(277043,17,NULL,4793,0,7392,1,2),(277044,17,NULL,109065,0,7392,2,3),(277045,18,NULL,4932,0,7392,0,1),(277046,18,NULL,4646,0,7392,1,2),(277047,18,NULL,9290,0,7392,2,3),(277048,19,NULL,9541,0,7392,0,1),(277049,19,NULL,4837,0,7392,1,2),(277050,19,NULL,4646,0,7392,2,3),(277051,19,NULL,72399,0,7392,3,4),(277052,20,NULL,4669,0,7392,0,1),(277053,20,NULL,119147,0,7392,1,2),(277054,21,NULL,119149,0,7392,0,1),(277055,21,NULL,9492,0,7392,1,2),(277056,21,NULL,119150,0,7392,2,3),(277057,22,NULL,4863,0,7392,0,1),(277058,22,NULL,5660,0,7392,1,2),(277059,23,NULL,5150,0,7392,0,1),(277060,23,NULL,4675,0,7392,1,2),(277061,23,NULL,12414,0,7392,2,3),(277062,24,NULL,4729,0,7392,0,1),(277063,24,NULL,4675,0,7392,1,2),(277064,24,NULL,12462,0,7392,2,3),(277065,25,NULL,4675,0,7392,0,1),(277066,25,NULL,4662,0,7392,1,2),(277067,25,NULL,8595,0,7392,2,3),(277068,26,NULL,4688,0,7392,0,1),(277069,26,NULL,6042,0,7392,1,2),(277070,26,NULL,119156,0,7392,2,3),(277071,27,NULL,5112,0,7392,0,1),(277072,27,NULL,10365,0,7392,1,2),(277073,28,NULL,5932,0,7392,0,1),(277074,28,NULL,119158,0,7392,1,2),(277075,29,NULL,4823,0,7392,0,1),(277076,29,NULL,4646,0,7392,1,2),(277077,29,NULL,4647,0,7392,2,3),(277078,29,NULL,26407,0,7392,3,4),(277079,30,NULL,5112,0,7392,0,1),(277080,30,NULL,5111,0,7392,1,2),(277081,30,NULL,9388,0,7392,2,3),(277082,31,NULL,4688,0,7392,0,1),(277083,31,NULL,115355,0,7392,1,2),(277084,32,NULL,13892,0,7392,0,1),(277085,32,NULL,5050,0,7392,1,2),(277086,32,NULL,8240,0,7392,2,3),(277087,33,NULL,97042,0,7392,0,1),(277088,33,NULL,5212,0,7392,1,2),(277089,33,NULL,4667,0,7392,2,3),(277090,33,NULL,4665,0,7392,3,4),(277091,33,NULL,35788,0,7392,4,5),(277092,34,NULL,4793,0,7392,0,1),(277093,34,NULL,6241,0,7392,1,2),(277094,35,NULL,73412,0,7392,0,1),(277095,35,NULL,5050,0,7392,1,2),(277096,35,NULL,27579,0,7392,2,3),(277097,36,NULL,4837,0,7392,0,1),(277098,36,NULL,59928,0,7392,1,2),(277099,37,NULL,4863,0,7392,0,1),(277100,37,NULL,9653,0,7392,1,2),(277101,38,NULL,94347,0,7392,0,1),(277102,38,NULL,4646,0,7392,1,2),(277103,38,NULL,6410,0,7392,2,3),(277104,39,NULL,5112,0,7392,0,1),(277105,39,NULL,4646,0,7392,1,2),(277106,39,NULL,119170,0,7392,2,3),(277107,40,NULL,4880,0,7392,0,1),(277108,40,NULL,5377,0,7392,1,2),(277109,40,NULL,118247,0,7392,2,3),(277110,41,NULL,4675,0,7392,0,1),(277111,41,NULL,119173,0,7392,1,2),(277112,42,NULL,4880,0,7392,0,1),(277113,42,NULL,57431,0,7392,1,2),(277114,42,NULL,24681,0,7392,2,3),(277115,43,NULL,4664,0,7392,0,1),(277116,43,NULL,119176,0,7392,1,2),(277117,44,NULL,4822,0,7392,0,1),(277118,44,NULL,12111,0,7392,1,2),(277119,45,NULL,51900,0,7392,0,1),(277120,45,NULL,119179,0,7392,1,2),(277121,46,NULL,5393,0,7392,0,1),(277122,46,NULL,5676,0,7392,1,2),(277123,46,NULL,38549,0,7392,2,3),(277124,47,NULL,4662,0,7392,0,1),(277125,47,NULL,4901,0,7392,1,2),(277126,47,NULL,4889,0,7392,2,3),(277127,48,NULL,4789,0,7392,0,1),(277128,48,NULL,5050,0,7392,1,2),(277129,48,NULL,12998,0,7392,2,3),(277130,49,NULL,4848,0,7392,0,1),(277131,49,NULL,19768,0,7392,1,2),(277132,50,NULL,4664,0,7392,0,1),(277133,50,NULL,119185,0,7392,1,2),(277134,51,NULL,113871,0,7392,0,1),(277135,51,NULL,4646,0,7392,1,2),(277136,51,NULL,92855,0,7392,2,3),(277137,52,NULL,6204,0,7392,0,1),(277138,52,NULL,5050,0,7392,1,2),(277139,52,NULL,51239,0,7392,2,3),(277140,53,NULL,7019,0,7392,0,1),(277141,53,NULL,4646,0,7392,1,2),(277142,53,NULL,116584,0,7392,2,3),(277143,54,NULL,4664,0,7392,0,1),(277144,54,NULL,4662,0,7392,1,2),(277145,54,NULL,5156,0,7392,2,3),(277146,54,NULL,33493,0,7392,3,4),(277147,55,NULL,5112,0,7392,0,1),(277148,55,NULL,12772,0,7392,1,2),(277149,55,NULL,119190,0,7392,2,3),(277150,56,NULL,4827,0,7392,0,1),(277151,56,NULL,34606,0,7392,1,2),(277152,57,NULL,5566,0,7392,0,1),(277153,57,NULL,5057,0,7392,1,2),(277154,57,NULL,4682,0,7392,2,3),(277155,57,NULL,4646,0,7392,3,4),(277156,57,NULL,8815,0,7392,4,5),(277157,58,NULL,10288,0,7392,0,1),(277158,58,NULL,73588,0,7392,1,2),(277159,58,NULL,38438,0,7392,2,3),(277160,58,NULL,8062,0,7392,3,4),(277161,59,NULL,7791,0,7392,0,1),(277162,59,NULL,5271,0,7392,1,2),(277163,59,NULL,4646,0,7392,2,3),(277164,59,NULL,76671,0,7392,3,4),(277165,60,NULL,108557,0,7392,0,1),(277166,60,NULL,4646,0,7392,1,2),(277167,60,NULL,4683,0,7392,2,3),(277168,60,NULL,7507,0,7392,3,4),(277169,61,NULL,4675,0,7392,0,1),(277170,61,NULL,4688,0,7392,1,2),(277171,61,NULL,73256,0,7392,2,3),(277172,62,NULL,4675,0,7392,0,1),(277173,62,NULL,119198,0,7392,1,2),(277174,63,NULL,5507,0,7392,0,1),(277175,63,NULL,119200,0,7392,1,2),(277176,64,NULL,4669,0,7392,0,1),(277177,64,NULL,17388,0,7392,1,2),(277178,65,NULL,5506,0,7392,0,1),(277179,65,NULL,10250,0,7392,1,2),(277180,65,NULL,4646,0,7392,2,3),(277181,65,NULL,119203,0,7392,3,4),(277182,66,NULL,4675,0,7392,0,1),(277183,66,NULL,80757,0,7392,1,2),(277184,67,NULL,94226,0,7392,0,1),(277185,67,NULL,4646,0,7392,1,2),(277186,67,NULL,119206,0,7392,2,3),(277187,68,NULL,11509,0,7392,0,1),(277188,68,NULL,119208,0,7392,1,2),(277189,69,NULL,4807,0,7392,0,1),(277190,69,NULL,4822,0,7392,1,2),(277191,69,NULL,7337,0,7392,2,3),(277192,1,NULL,4688,0,7393,0,1),(277193,1,NULL,9283,0,7393,1,2),(277194,2,NULL,57500,0,7393,0,1),(277195,2,NULL,60022,0,7393,1,2),(277196,2,NULL,5271,0,7393,2,3),(277197,2,NULL,15426,0,7393,3,4),(277198,3,NULL,105455,0,7393,0,1),(277199,3,NULL,4646,0,7393,1,2),(277200,3,NULL,4647,0,7393,2,3),(277201,3,NULL,8738,0,7393,3,4),(277202,4,NULL,10812,0,7393,0,1),(277203,4,NULL,4646,0,7393,1,2),(277204,4,NULL,119214,0,7393,2,3),(277205,5,NULL,5112,0,7393,0,1),(277206,5,NULL,9492,0,7393,1,2),(277207,5,NULL,119216,0,7393,2,3),(277208,6,NULL,9492,0,7393,0,1),(277209,6,NULL,5507,0,7393,1,2),(277210,6,NULL,10595,0,7393,2,3),(277211,7,NULL,5271,0,7393,0,1),(277212,7,NULL,11736,0,7393,1,2),(277213,8,NULL,5112,0,7393,0,1),(277214,8,NULL,73518,0,7393,1,2),(277215,8,NULL,4646,0,7393,2,3),(277216,8,NULL,14778,0,7393,3,4),(277217,9,NULL,5112,0,7393,0,1),(277218,9,NULL,76999,0,7393,1,2),(277219,10,NULL,9100,0,7393,0,1),(277220,10,NULL,114149,0,7393,1,2),(277221,11,NULL,119223,0,7393,0,1),(277222,11,NULL,9427,0,7393,1,2),(277223,12,NULL,4710,0,7393,0,1),(277224,12,NULL,4646,0,7393,1,2),(277225,12,NULL,4683,0,7393,2,3),(277226,12,NULL,5864,0,7393,3,4),(277227,13,NULL,4783,0,7393,0,1),(277228,13,NULL,4688,0,7393,1,2),(277229,13,NULL,36799,0,7393,2,3),(277230,14,NULL,4822,0,7393,0,1),(277231,14,NULL,4676,0,7393,1,2),(277232,14,NULL,108818,0,7393,2,3),(277233,15,NULL,5665,0,7393,0,1),(277234,15,NULL,4710,0,7393,1,2),(277235,15,NULL,119228,0,7393,2,3),(277236,16,NULL,4688,0,7393,0,1),(277237,16,NULL,6042,0,7393,1,2),(277238,16,NULL,24623,0,7393,2,3),(277239,17,NULL,100369,0,7393,0,1),(277240,17,NULL,119231,0,7393,1,2),(277241,18,NULL,4710,0,7393,0,1),(277242,18,NULL,39932,0,7393,1,2),(277243,19,NULL,72910,0,7393,0,1),(277244,19,NULL,4646,0,7393,1,2),(277245,19,NULL,119234,0,7393,2,3),(277246,20,NULL,7791,0,7393,0,1),(277247,20,NULL,5507,0,7393,1,2),(277248,20,NULL,93237,0,7393,2,3),(277249,21,NULL,6649,0,7393,0,1),(277250,21,NULL,20218,0,7393,1,2),(277251,22,NULL,4665,0,7393,0,1),(277252,22,NULL,5050,0,7393,1,2),(277253,22,NULL,15813,0,7393,2,3),(277254,23,NULL,9492,0,7393,0,1),(277255,23,NULL,119239,0,7393,1,2),(277256,24,NULL,4710,0,7393,0,1),(277257,24,NULL,4646,0,7393,1,2),(277258,24,NULL,4647,0,7393,2,3),(277259,24,NULL,113624,0,7393,3,4),(277260,25,NULL,4665,0,7393,0,1),(277261,25,NULL,4646,0,7393,1,2),(277262,25,NULL,4647,0,7393,2,3),(277263,25,NULL,109069,0,7393,3,4),(277264,26,NULL,4676,0,7393,0,1),(277265,26,NULL,32513,0,7393,1,2),(277266,27,NULL,4837,0,7393,0,1),(277267,27,NULL,119244,0,7393,1,2),(277268,28,NULL,4664,0,7393,0,1),(277269,28,NULL,4646,0,7393,1,2),(277270,28,NULL,119246,0,7393,2,3),(277271,29,NULL,5112,0,7393,0,1),(277272,29,NULL,57340,0,7393,1,2),(277273,29,NULL,4646,0,7393,2,3),(277274,29,NULL,117753,0,7393,3,4),(277275,30,NULL,4837,0,7393,0,1),(277276,30,NULL,119249,0,7393,1,2),(277277,31,NULL,119251,0,7393,0,1),(277278,31,NULL,5311,0,7393,1,2),(277279,31,NULL,15905,0,7393,2,3),(277280,32,NULL,7791,0,7393,0,1),(277281,32,NULL,119253,0,7393,1,2),(277282,33,NULL,4710,0,7393,0,1),(277283,33,NULL,115264,0,7393,1,2),(277284,34,NULL,4670,0,7393,0,1),(277285,34,NULL,104226,0,7393,1,2),(277286,34,NULL,11881,0,7393,2,3),(277287,35,NULL,9635,0,7393,0,1),(277288,35,NULL,4646,0,7393,1,2),(277289,35,NULL,84424,0,7393,2,3),(277290,1,NULL,113871,0,7394,0,1),(277291,2,NULL,58112,0,7394,0,1),(277292,3,NULL,31124,0,7394,0,1),(277293,4,NULL,119258,0,7394,0,1),(277294,5,NULL,5271,0,7394,0,1),(277295,5,NULL,5718,0,7394,1,2),(277296,5,NULL,6493,0,7394,2,3),(277297,5,NULL,4794,0,7394,3,4),(277298,6,NULL,5127,0,7394,0,1),(277299,7,NULL,4675,0,7394,0,1),(277300,7,NULL,4676,0,7394,1,2),(277301,8,NULL,6039,0,7394,0,1),(277302,8,NULL,5311,0,7394,1,2),(277303,9,NULL,5150,0,7394,0,1),(277304,9,NULL,4729,0,7394,1,2),(277305,10,NULL,9233,0,7394,0,1),(277306,10,NULL,4710,0,7394,1,2),(277307,11,NULL,4710,0,7394,0,1),(277308,11,NULL,5271,0,7394,1,2),(277309,12,NULL,4710,0,7394,0,1),(277310,12,NULL,5112,0,7394,1,2),(277311,12,NULL,4836,0,7394,2,3),(277312,13,NULL,119264,0,7394,0,1),(277313,14,NULL,7016,0,7394,0,1),(277314,14,NULL,5090,0,7394,1,2),(277315,14,NULL,8767,0,7394,2,3),(277316,15,NULL,5271,0,7394,0,1),(277317,16,NULL,11509,0,7394,0,1),(277318,16,NULL,4836,0,7394,1,2),(277319,17,NULL,4710,0,7394,0,1),(277320,17,NULL,72959,0,7394,1,2),(277321,17,NULL,10250,0,7394,2,3),(277322,18,NULL,5112,0,7394,0,1),(277323,18,NULL,4710,0,7394,1,2),(277324,19,NULL,4823,0,7394,0,1),(277325,20,NULL,4863,0,7394,0,1),(277326,20,NULL,93911,0,7394,1,2),(277327,21,NULL,5869,0,7394,0,1),(277328,21,NULL,9492,0,7394,1,2),(277329,22,NULL,9189,0,7394,0,1),(277330,23,NULL,4710,0,7394,0,1),(277331,23,NULL,4793,0,7394,1,2),(277332,24,NULL,4679,0,7394,0,1),(277333,25,NULL,6042,0,7394,0,1),(277334,26,NULL,4729,0,7394,0,1),(277335,27,NULL,4688,0,7394,0,1),(277336,27,NULL,4729,0,7394,1,2),(277337,28,NULL,4664,0,7394,0,1),(277338,28,NULL,4679,0,7394,1,2),(277339,29,NULL,107024,0,7394,0,1),(277340,30,NULL,4793,0,7394,0,1),(277341,30,NULL,93911,0,7394,1,2),(277342,31,NULL,6042,0,7394,0,1),(277343,31,NULL,4688,0,7394,1,2),(277344,31,NULL,6245,0,7394,2,3),(277345,31,NULL,81750,0,7394,3,4),(277346,32,NULL,113710,0,7394,0,1),(277347,32,NULL,5050,0,7394,1,2),(277348,32,NULL,9170,0,7394,2,3),(277349,33,NULL,5003,0,7394,0,1),(277350,33,NULL,119275,0,7394,1,2),(277351,34,NULL,86201,0,7394,0,1),(277352,34,NULL,4646,0,7394,1,2),(277353,34,NULL,119277,0,7394,2,3),(277354,35,NULL,119279,0,7394,0,1),(277355,35,NULL,119280,0,7394,1,2),(277356,36,NULL,4664,0,7394,0,1),(277357,36,NULL,114298,0,7394,1,2),(277358,37,NULL,5002,0,7394,0,1),(277359,37,NULL,4646,0,7394,1,2),(277360,37,NULL,23087,0,7394,2,3),(277361,38,NULL,4975,0,7394,0,1),(277362,38,NULL,26796,0,7394,1,2),(277363,39,NULL,4932,0,7394,0,1),(277364,39,NULL,119285,0,7394,1,2),(277365,40,NULL,4675,0,7394,0,1),(277366,40,NULL,4646,0,7394,1,2),(277367,40,NULL,7602,0,7394,2,3),(277368,41,NULL,4665,0,7394,0,1),(277369,41,NULL,5050,0,7394,1,2),(277370,41,NULL,11083,0,7394,2,3),(277371,42,NULL,5311,0,7394,0,1),(277372,42,NULL,6702,0,7394,1,2),(277373,42,NULL,119289,0,7394,2,3),(277374,42,NULL,7734,0,7394,3,4),(277375,43,NULL,119291,0,7394,0,1),(277376,43,NULL,4932,0,7394,1,2),(277377,43,NULL,10146,0,7394,2,3),(277378,44,NULL,5208,0,7394,0,1),(277379,44,NULL,26759,0,7394,1,2),(277380,45,NULL,4676,0,7394,0,1),(277381,45,NULL,4675,0,7394,1,2),(277382,45,NULL,119294,0,7394,2,3),(277383,46,NULL,5733,0,7394,0,1),(277384,46,NULL,4729,0,7394,1,2),(277385,46,NULL,77234,0,7394,2,3),(277386,47,NULL,5917,0,7394,0,1),(277387,47,NULL,119297,0,7394,1,2),(277388,47,NULL,19717,0,7394,2,3),(277389,48,NULL,9100,0,7394,0,1),(277390,48,NULL,9631,0,7394,1,2),(277391,49,NULL,5566,0,7394,0,1),(277392,49,NULL,4688,0,7394,1,2),(277393,49,NULL,4880,0,7394,2,3),(277394,49,NULL,4907,0,7394,3,4),(277395,49,NULL,4692,0,7394,4,5),(277396,49,NULL,12360,0,7394,5,6),(277397,50,NULL,32700,0,7394,0,1),(277398,50,NULL,5119,0,7394,1,2),(277399,50,NULL,11127,0,7394,2,3),(277400,51,NULL,22511,0,7394,0,1),(277401,51,NULL,4845,0,7394,1,2),(277402,51,NULL,119301,0,7394,2,3),(277403,52,NULL,4675,0,7394,0,1),(277404,52,NULL,4822,0,7394,1,2),(277405,52,NULL,4646,0,7394,2,3),(277406,52,NULL,4683,0,7394,3,4),(277407,52,NULL,5387,0,7394,4,5),(277408,1,NULL,4880,0,7395,0,1),(277409,1,NULL,7443,0,7395,1,2),(277410,1,NULL,40891,0,7395,2,3),(277411,2,NULL,6401,0,7395,0,1),(277412,2,NULL,5307,0,7395,1,2),(277413,2,NULL,4646,0,7395,2,3),(277414,2,NULL,7846,0,7395,3,4),(277415,3,NULL,4729,0,7395,0,1),(277416,3,NULL,5368,0,7395,1,2),(277417,3,NULL,24589,0,7395,2,3),(277418,4,NULL,4759,0,7395,0,1),(277419,4,NULL,119307,0,7395,1,2),(277420,5,NULL,5246,0,7395,0,1),(277421,5,NULL,5982,0,7395,1,2),(277422,6,NULL,115602,0,7395,0,1),(277423,6,NULL,4646,0,7395,1,2),(277424,6,NULL,4647,0,7395,2,3),(277425,6,NULL,22487,0,7395,3,4),(277426,7,NULL,6042,0,7395,0,1),(277427,7,NULL,4688,0,7395,1,2),(277428,7,NULL,4646,0,7395,2,3),(277429,7,NULL,113912,0,7395,3,4),(277430,8,NULL,73217,0,7395,0,1),(277431,8,NULL,5050,0,7395,1,2),(277432,8,NULL,8189,0,7395,2,3),(277433,9,NULL,73217,0,7395,0,1),(277434,9,NULL,5557,0,7395,1,2),(277435,10,NULL,5271,0,7395,0,1),(277436,10,NULL,119314,0,7395,1,2),(277437,11,NULL,5932,0,7395,0,1),(277438,11,NULL,119316,0,7395,1,2),(277439,11,NULL,119317,0,7395,2,3),(277440,12,NULL,73008,0,7395,0,1),(277441,12,NULL,119319,0,7395,1,2),(277442,13,NULL,5932,0,7395,0,1),(277443,13,NULL,119321,0,7395,1,2),(277444,13,NULL,99700,0,7395,2,3),(277445,14,NULL,4880,0,7395,0,1),(277446,14,NULL,4965,0,7395,1,2),(277447,14,NULL,105344,0,7395,2,3),(277448,15,NULL,4665,0,7395,0,1),(277449,15,NULL,5377,0,7395,1,2),(277450,15,NULL,4646,0,7395,2,3),(277451,15,NULL,13449,0,7395,3,4),(277452,16,NULL,4676,0,7395,0,1),(277453,16,NULL,6187,0,7395,1,2),(277454,17,NULL,114979,0,7395,0,1),(277455,17,NULL,19053,0,7395,1,2),(277456,18,NULL,5444,0,7395,0,1),(277457,18,NULL,58610,0,7395,1,2),(277458,19,NULL,5097,0,7395,0,1),(277459,19,NULL,116661,0,7395,1,2),(277460,20,NULL,4793,0,7395,0,1),(277461,20,NULL,5111,0,7395,1,2),(277462,20,NULL,5773,0,7395,2,3),(277463,21,NULL,4645,0,7395,0,1),(277464,21,NULL,113406,0,7395,1,2),(277465,22,NULL,4729,0,7395,0,1),(277466,22,NULL,4646,0,7395,1,2),(277467,22,NULL,113645,0,7395,2,3),(277468,23,NULL,17386,0,7395,0,1),(277469,23,NULL,100552,0,7395,1,2),(277470,23,NULL,8798,0,7395,2,3),(277471,24,NULL,4729,0,7395,0,1),(277472,24,NULL,119333,0,7395,1,2),(277473,25,NULL,4863,0,7395,0,1),(277474,25,NULL,119335,0,7395,1,2),(277475,26,NULL,9541,0,7395,0,1),(277476,26,NULL,32372,0,7395,1,2),(277477,27,NULL,101871,0,7395,0,1),(277478,27,NULL,119338,0,7395,1,2),(277479,28,NULL,12772,0,7395,0,1),(277480,28,NULL,9233,0,7395,1,2),(277481,28,NULL,4646,0,7395,2,3),(277482,28,NULL,4647,0,7395,3,4),(277483,28,NULL,8882,0,7395,4,5),(277484,29,NULL,4837,0,7395,0,1),(277485,29,NULL,4891,0,7395,1,2),(277486,29,NULL,10846,0,7395,2,3),(277487,30,NULL,4675,0,7395,0,1),(277488,30,NULL,4932,0,7395,1,2),(277489,30,NULL,28469,0,7395,2,3),(277490,31,NULL,5589,0,7395,0,1),(277491,31,NULL,23637,0,7395,1,2),(277492,32,NULL,11509,0,7395,0,1),(277493,32,NULL,119344,0,7395,1,2),(277494,33,NULL,4667,0,7395,0,1),(277495,33,NULL,11495,0,7395,1,2),(277496,34,NULL,5271,0,7395,0,1),(277497,34,NULL,4646,0,7395,1,2),(277498,34,NULL,113645,0,7395,2,3),(277499,35,NULL,11805,0,7395,0,1),(277500,35,NULL,4710,0,7395,1,2),(277501,35,NULL,65824,0,7395,2,3),(277502,35,NULL,4646,0,7395,3,4),(277503,35,NULL,13659,0,7395,4,5),(277504,36,NULL,5112,0,7395,0,1),(277505,36,NULL,4646,0,7395,1,2),(277506,36,NULL,6625,0,7395,2,3),(277507,37,NULL,101047,0,7395,0,1),(277508,37,NULL,4646,0,7395,1,2),(277509,37,NULL,80151,0,7395,2,3),(277510,38,NULL,72959,0,7395,0,1),(277511,38,NULL,113816,0,7395,1,2),(277512,40,NULL,114404,0,7395,0,1),(277513,40,NULL,6178,0,7395,1,2),(277514,41,NULL,12865,0,7395,0,1),(277515,41,NULL,4646,0,7395,1,2),(277516,41,NULL,8998,0,7395,2,3),(277517,42,NULL,5112,0,7395,0,1),(277518,42,NULL,107024,0,7395,1,2),(277519,42,NULL,4646,0,7395,2,3),(277520,42,NULL,119353,0,7395,3,4),(277521,43,NULL,4863,0,7395,0,1),(277522,43,NULL,119355,0,7395,1,2),(277523,44,NULL,4675,0,7395,0,1),(277524,44,NULL,5050,0,7395,1,2),(277525,44,NULL,29931,0,7395,2,3),(277526,45,NULL,5112,0,7395,0,1),(277527,45,NULL,10365,0,7395,1,2),(277528,46,NULL,73033,0,7395,0,1),(277529,46,NULL,4646,0,7395,1,2),(277530,46,NULL,7425,0,7395,2,3),(277531,47,NULL,4676,0,7395,0,1),(277532,47,NULL,119359,0,7395,1,2),(277533,48,NULL,4675,0,7395,0,1),(277534,48,NULL,4646,0,7395,1,2),(277535,48,NULL,116442,0,7395,2,3),(277536,49,NULL,4793,0,7395,0,1),(277537,49,NULL,9635,0,7395,1,2),(277538,49,NULL,17386,0,7395,2,3),(277539,49,NULL,119362,0,7395,3,4),(277540,50,NULL,119364,0,7395,0,1),(277541,50,NULL,101045,0,7395,1,2),(277542,51,NULL,100135,0,7395,0,1),(277543,51,NULL,23637,0,7395,1,2),(277544,52,NULL,5271,0,7395,0,1),(277545,52,NULL,111852,0,7395,1,2),(277546,53,NULL,7636,0,7395,0,1),(277547,53,NULL,5112,0,7395,1,2),(277548,53,NULL,116323,0,7395,2,3),(277549,54,NULL,5112,0,7395,0,1),(277550,54,NULL,102246,0,7395,1,2),(277551,55,NULL,5221,0,7395,0,1),(277552,55,NULL,107057,0,7395,1,2),(277553,56,NULL,17386,0,7395,0,1),(277554,56,NULL,119371,0,7395,1,2),(277555,57,NULL,18707,0,7395,0,1),(277556,57,NULL,119373,0,7395,1,2),(277557,58,NULL,4675,0,7395,0,1),(277558,58,NULL,4646,0,7395,1,2),(277559,58,NULL,7602,0,7395,2,3),(277560,59,NULL,6702,0,7395,0,1),(277561,59,NULL,4646,0,7395,1,2),(277562,59,NULL,6625,0,7395,2,3),(277563,60,NULL,116521,0,7395,0,1),(277564,60,NULL,8389,0,7395,1,2),(277565,61,NULL,5271,0,7395,0,1),(277566,61,NULL,88241,0,7395,1,2),(277567,62,NULL,7791,0,7395,0,1),(277568,62,NULL,119378,0,7395,1,2),(277569,63,NULL,4863,0,7395,0,1),(277570,63,NULL,5104,0,7395,1,2),(277571,1,NULL,6042,0,7396,0,1),(277572,1,NULL,119381,0,7396,1,2),(277573,2,NULL,4907,0,7396,0,1),(277574,2,NULL,32987,0,7396,1,2),(277575,3,NULL,5156,0,7396,0,1),(277576,3,NULL,119384,0,7396,1,2),(277577,3,NULL,119385,0,7396,2,3),(277578,4,NULL,4679,0,7396,0,1),(277579,4,NULL,10723,0,7396,1,2),(277580,5,NULL,104146,0,7396,0,1),(277581,5,NULL,4646,0,7396,1,2),(277582,5,NULL,119388,0,7396,2,3),(277583,6,NULL,4675,0,7396,0,1),(277584,6,NULL,19544,0,7396,1,2),(277585,7,NULL,4695,0,7396,0,1),(277586,7,NULL,5122,0,7396,1,2),(277587,8,NULL,4675,0,7396,0,1),(277588,8,NULL,119392,0,7396,1,2),(277589,9,NULL,119394,0,7396,0,1),(277590,9,NULL,5050,0,7396,1,2),(277591,9,NULL,9536,0,7396,2,3),(277592,10,NULL,4645,0,7396,0,1),(277593,10,NULL,4646,0,7396,1,2),(277594,10,NULL,116433,0,7396,2,3),(277595,11,NULL,4665,0,7396,0,1),(277596,11,NULL,5559,0,7396,1,2),(277597,12,NULL,4864,0,7396,0,1),(277598,12,NULL,4646,0,7396,1,2),(277599,12,NULL,4647,0,7396,2,3),(277600,12,NULL,30966,0,7396,3,4),(277601,13,NULL,6042,0,7396,0,1),(277602,13,NULL,119398,0,7396,1,2),(277603,14,NULL,113785,0,7396,0,1),(277604,14,NULL,25944,0,7396,1,2),(277605,15,NULL,5112,0,7396,0,1),(277606,15,NULL,11509,0,7396,1,2),(277607,15,NULL,114304,0,7396,2,3),(277608,16,NULL,9541,0,7396,0,1),(277609,16,NULL,119402,0,7396,1,2),(277610,17,NULL,5507,0,7396,0,1),(277611,17,NULL,4646,0,7396,1,2),(277612,17,NULL,4647,0,7396,2,3),(277613,17,NULL,13085,0,7396,3,4),(277614,18,NULL,4710,0,7396,0,1),(277615,18,NULL,114149,0,7396,1,2),(277616,19,NULL,5567,0,7396,0,1),(277617,19,NULL,119405,0,7396,1,2),(277618,20,NULL,5112,0,7396,0,1),(277619,20,NULL,4710,0,7396,1,2),(277620,20,NULL,119407,0,7396,2,3),(277621,21,NULL,101047,0,7396,0,1),(277622,21,NULL,119409,0,7396,1,2),(277623,22,NULL,4837,0,7396,0,1),(277624,22,NULL,108673,0,7396,1,2),(277625,22,NULL,107024,0,7396,2,3),(277626,22,NULL,119411,0,7396,3,4),(277627,23,NULL,4670,0,7396,0,1),(277628,23,NULL,6288,0,7396,1,2),(277629,24,NULL,4679,0,7396,0,1),(277630,24,NULL,119414,0,7396,1,2),(277631,25,NULL,9524,0,7396,0,1),(277632,25,NULL,4683,0,7396,1,2),(277633,25,NULL,102772,0,7396,2,3),(277634,26,NULL,4710,0,7396,0,1),(277635,26,NULL,73322,0,7396,1,2),(277636,26,NULL,119417,0,7396,2,3),(277637,26,NULL,82432,0,7396,3,4),(277638,27,NULL,5787,0,7396,0,1),(277639,27,NULL,118832,0,7396,1,2),(277640,28,NULL,4652,0,7396,0,1),(277641,28,NULL,4832,0,7396,1,2),(277642,28,NULL,119420,0,7396,2,3),(277643,29,NULL,4676,0,7396,0,1),(277644,29,NULL,4646,0,7396,1,2),(277645,29,NULL,4647,0,7396,2,3),(277646,29,NULL,9661,0,7396,3,4),(277647,30,NULL,4880,0,7396,0,1),(277648,30,NULL,4729,0,7396,1,2),(277649,30,NULL,119423,0,7396,2,3),(277650,31,NULL,5208,0,7396,0,1),(277651,31,NULL,8749,0,7396,1,2),(277652,31,NULL,118142,0,7396,2,3),(277653,32,NULL,4729,0,7396,0,1),(277654,32,NULL,4676,0,7396,1,2),(277655,32,NULL,28531,0,7396,2,3),(277656,33,NULL,119427,0,7396,0,1),(277657,33,NULL,5050,0,7396,1,2),(277658,33,NULL,13391,0,7396,2,3),(277659,34,NULL,4729,0,7396,0,1),(277660,34,NULL,6245,0,7396,1,2),(277661,34,NULL,13095,0,7396,2,3),(277662,35,NULL,6042,0,7396,0,1),(277663,35,NULL,6355,0,7396,1,2),(277664,35,NULL,20646,0,7396,2,3),(277665,36,NULL,4789,0,7396,0,1),(277666,36,NULL,4646,0,7396,1,2),(277667,36,NULL,10946,0,7396,2,3),(277668,37,NULL,4664,0,7396,0,1),(277669,37,NULL,4646,0,7396,1,2),(277670,37,NULL,119432,0,7396,2,3),(277671,38,NULL,4710,0,7396,0,1),(277672,38,NULL,12139,0,7396,1,2),(277673,39,NULL,5271,0,7396,0,1),(277674,39,NULL,37076,0,7396,1,2),(277675,40,NULL,4664,0,7396,0,1),(277676,40,NULL,119436,0,7396,1,2),(277677,41,NULL,5150,0,7396,0,1),(277678,41,NULL,4657,0,7396,1,2),(277679,41,NULL,4676,0,7396,2,3),(277680,41,NULL,4646,0,7396,3,4),(277681,41,NULL,102076,0,7396,4,5),(277682,42,NULL,107024,0,7396,0,1),(277683,42,NULL,4683,0,7396,1,2),(277684,42,NULL,114073,0,7396,2,3),(277685,43,NULL,4710,0,7396,0,1),(277686,43,NULL,4646,0,7396,1,2),(277687,43,NULL,119440,0,7396,2,3),(277688,44,NULL,4863,0,7396,0,1),(277689,44,NULL,4793,0,7396,1,2),(277690,44,NULL,119442,0,7396,2,3),(277691,45,NULL,4710,0,7396,0,1),(277692,45,NULL,5271,0,7396,1,2),(277693,45,NULL,119444,0,7396,2,3),(277694,46,NULL,4888,0,7396,0,1),(277695,46,NULL,53333,0,7396,1,2),(277696,1,NULL,4710,0,7397,0,1),(277697,1,NULL,5112,0,7397,1,2),(277698,2,NULL,4675,0,7397,0,1),(277699,2,NULL,5119,0,7397,1,2),(277700,3,NULL,4662,0,7397,0,1),(277701,4,NULL,4675,0,7397,0,1),(277702,4,NULL,4729,0,7397,1,2),(277703,5,NULL,5507,0,7397,0,1),(277704,6,NULL,4665,0,7397,0,1),(277705,6,NULL,4688,0,7397,1,2),(277706,7,NULL,4710,0,7397,0,1),(277707,7,NULL,100552,0,7397,1,2),(277708,8,NULL,4675,0,7397,0,1),(277709,8,NULL,4676,0,7397,1,2),(277710,9,NULL,7636,0,7397,0,1),(277711,10,NULL,4895,0,7397,0,1),(277712,10,NULL,4670,0,7397,1,2),(277713,11,NULL,4863,0,7397,0,1),(277714,11,NULL,5271,0,7397,1,2),(277715,12,NULL,4836,0,7397,0,1),(277716,13,NULL,114574,0,7397,0,1),(277717,14,NULL,4948,0,7397,0,1),(277718,15,NULL,5156,0,7397,0,1),(277719,15,NULL,4889,0,7397,1,2),(277720,16,NULL,5271,0,7397,0,1),(277721,16,NULL,17386,0,7397,1,2),(277722,17,NULL,5278,0,7397,0,1),(277723,17,NULL,5112,0,7397,1,2),(277724,18,NULL,9233,0,7397,0,1),(277725,19,NULL,57225,0,7397,0,1),(277726,20,NULL,11192,0,7397,0,1),(277727,21,NULL,4665,0,7397,0,1),(277728,22,NULL,4710,0,7397,0,1),(277729,22,NULL,7636,0,7397,1,2),(277730,23,NULL,9982,0,7397,0,1),(277731,24,NULL,4822,0,7397,0,1),(277732,24,NULL,4676,0,7397,1,2),(277733,25,NULL,4793,0,7397,0,1),(277734,26,NULL,4863,0,7397,0,1),(277735,26,NULL,5271,0,7397,1,2),(277736,27,NULL,5192,0,7397,0,1),(277737,28,NULL,4675,0,7397,0,1),(277738,29,NULL,8121,0,7397,0,1),(277739,29,NULL,73354,0,7397,1,2),(277740,30,NULL,4729,0,7397,0,1),(277741,30,NULL,4880,0,7397,1,2),(277742,31,NULL,114574,0,7397,0,1),(277743,31,NULL,11509,0,7397,1,2),(277744,32,NULL,9541,0,7397,0,1),(277745,33,NULL,4822,0,7397,0,1),(277746,34,NULL,4675,0,7397,0,1),(277747,34,NULL,4676,0,7397,1,2),(277748,36,NULL,73032,0,7397,0,1),(277749,36,NULL,9233,0,7397,1,2),(277750,36,NULL,72896,0,7397,2,3),(277751,37,NULL,73518,0,7397,0,1),(277752,37,NULL,4837,0,7397,1,2),(277753,38,NULL,4837,0,7397,0,1),(277754,39,NULL,4675,0,7397,0,1),(277755,39,NULL,4667,0,7397,1,2),(277756,40,NULL,4863,0,7397,0,1),(277757,40,NULL,4710,0,7397,1,2),(277758,41,NULL,4710,0,7397,0,1),(277759,41,NULL,4793,0,7397,1,2),(277760,41,NULL,108528,0,7397,2,3),(277761,42,NULL,4965,0,7397,0,1),(277762,43,NULL,4688,0,7397,0,1),(277763,43,NULL,7016,0,7397,1,2),(277764,44,NULL,4688,0,7397,0,1),(277765,45,NULL,5659,0,7397,0,1),(277766,46,NULL,5271,0,7397,0,1),(277767,47,NULL,119463,0,7397,0,1),(277768,48,NULL,4710,0,7397,0,1),(277769,48,NULL,5112,0,7397,1,2),(277770,49,NULL,4836,0,7397,0,1),(277771,50,NULL,4965,0,7397,0,1),(277772,50,NULL,4675,0,7397,1,2),(277773,51,NULL,4880,0,7397,0,1),(277774,51,NULL,10994,0,7397,1,2),(277775,52,NULL,4675,0,7397,0,1),(277776,52,NULL,4729,0,7397,1,2),(277777,52,NULL,5444,0,7397,2,3),(277778,53,NULL,13029,0,7397,0,1),(277779,54,NULL,4710,0,7397,0,1),(277780,54,NULL,4793,0,7397,1,2),(277781,55,NULL,113785,0,7397,0,1),(277782,55,NULL,5932,0,7397,1,2),(277783,56,NULL,4688,0,7397,0,1),(277784,57,NULL,59375,0,7397,0,1),(277785,57,NULL,9015,0,7397,1,2),(277786,57,NULL,119467,0,7397,2,3),(277787,58,NULL,5246,0,7397,0,1),(277788,58,NULL,7745,0,7397,1,2),(277789,58,NULL,9586,0,7397,2,3),(277790,59,NULL,4664,0,7397,0,1),(277791,59,NULL,4675,0,7397,1,2),(277792,59,NULL,5050,0,7397,2,3),(277793,59,NULL,119470,0,7397,3,4),(277794,1,NULL,7745,0,7398,0,1),(277795,1,NULL,11342,0,7398,1,2),(277796,2,NULL,4932,0,7398,0,1),(277797,2,NULL,5050,0,7398,1,2),(277798,2,NULL,8091,0,7398,2,3),(277799,3,NULL,5527,0,7398,0,1),(277800,3,NULL,4646,0,7398,1,2),(277801,3,NULL,58458,0,7398,2,3),(277802,4,NULL,4981,0,7398,0,1),(277803,4,NULL,23637,0,7398,1,2),(277804,5,NULL,5090,0,7398,0,1),(277805,5,NULL,10441,0,7398,1,2),(277806,5,NULL,79264,0,7398,2,3),(277807,6,NULL,4905,0,7398,0,1),(277808,6,NULL,4729,0,7398,1,2),(277809,6,NULL,119477,0,7398,2,3),(277810,7,NULL,37801,0,7398,0,1),(277811,7,NULL,119479,0,7398,1,2),(277812,8,NULL,4675,0,7398,0,1),(277813,8,NULL,5444,0,7398,1,2),(277814,8,NULL,119481,0,7398,2,3),(277815,9,NULL,4851,0,7398,0,1),(277816,9,NULL,10539,0,7398,1,2),(277817,10,NULL,5575,0,7398,0,1),(277818,10,NULL,4689,0,7398,1,2),(277819,10,NULL,21839,0,7398,2,3),(277820,11,NULL,6778,0,7398,0,1),(277821,11,NULL,4670,0,7398,1,2),(277822,11,NULL,12641,0,7398,2,3),(277823,12,NULL,4851,0,7398,0,1),(277824,12,NULL,119486,0,7398,1,2),(277825,13,NULL,5842,0,7398,0,1),(277826,13,NULL,4646,0,7398,1,2),(277827,13,NULL,30120,0,7398,2,3),(277828,14,NULL,4859,0,7398,0,1),(277829,14,NULL,6042,0,7398,1,2),(277830,14,NULL,119489,0,7398,2,3),(277831,15,NULL,59686,0,7398,0,1),(277832,15,NULL,119491,0,7398,1,2),(277833,16,NULL,5377,0,7398,0,1),(277834,16,NULL,87930,0,7398,1,2),(277835,17,NULL,4665,0,7398,0,1),(277836,17,NULL,77056,0,7398,1,2),(277837,18,NULL,4688,0,7398,0,1),(277838,18,NULL,4646,0,7398,1,2),(277839,18,NULL,5050,0,7398,2,3),(277840,18,NULL,11307,0,7398,3,4),(277841,19,NULL,5030,0,7398,0,1),(277842,19,NULL,119496,0,7398,1,2),(277843,20,NULL,4661,0,7398,0,1),(277844,20,NULL,4670,0,7398,1,2),(277845,20,NULL,7217,0,7398,2,3),(277846,21,NULL,59375,0,7398,0,1),(277847,21,NULL,4832,0,7398,1,2),(277848,21,NULL,77905,0,7398,2,3),(277849,22,NULL,4859,0,7398,0,1),(277850,22,NULL,7443,0,7398,1,2),(277851,22,NULL,6143,0,7398,2,3),(277852,22,NULL,53570,0,7398,3,4),(277853,23,NULL,6143,0,7398,0,1),(277854,23,NULL,4667,0,7398,1,2),(277855,23,NULL,53617,0,7398,2,3),(277856,24,NULL,4664,0,7398,0,1),(277857,24,NULL,54248,0,7398,1,2),(277858,24,NULL,18046,0,7398,2,3),(277859,25,NULL,4756,0,7398,0,1),(277860,25,NULL,23359,0,7398,1,2),(277861,26,NULL,4756,0,7398,0,1),(277862,26,NULL,5192,0,7398,1,2),(277863,26,NULL,91162,0,7398,2,3),(277864,27,NULL,4729,0,7398,0,1),(277865,27,NULL,4646,0,7398,1,2),(277866,27,NULL,4683,0,7398,2,3),(277867,27,NULL,80509,0,7398,3,4),(277868,28,NULL,119506,0,7398,0,1),(277869,28,NULL,19449,0,7398,1,2),(277870,28,NULL,119507,0,7398,2,3),(277871,29,NULL,10365,0,7398,0,1),(277872,29,NULL,6039,0,7398,1,2),(277873,29,NULL,119509,0,7398,2,3),(277874,30,NULL,59375,0,7398,0,1),(277875,30,NULL,4662,0,7398,1,2),(277876,30,NULL,4645,0,7398,2,3),(277877,30,NULL,76495,0,7398,3,4),(277878,31,NULL,4796,0,7398,0,1),(277879,31,NULL,4645,0,7398,1,2),(277880,31,NULL,5050,0,7398,2,3),(277881,31,NULL,13574,0,7398,3,4),(277882,32,NULL,4665,0,7398,0,1),(277883,32,NULL,4907,0,7398,1,2),(277884,32,NULL,32449,0,7398,2,3),(277885,33,NULL,4859,0,7398,0,1),(277886,33,NULL,23848,0,7398,1,2),(277887,33,NULL,24695,0,7398,2,3),(277888,34,NULL,4676,0,7398,0,1),(277889,34,NULL,76863,0,7398,1,2),(277890,35,NULL,5150,0,7398,0,1),(277891,35,NULL,9727,0,7398,1,2),(277892,35,NULL,119516,0,7398,2,3),(277893,36,NULL,4688,0,7398,0,1),(277894,36,NULL,4646,0,7398,1,2),(277895,36,NULL,9257,0,7398,2,3),(277896,37,NULL,57987,0,7398,0,1),(277897,37,NULL,4646,0,7398,1,2),(277898,37,NULL,4683,0,7398,2,3),(277899,37,NULL,5369,0,7398,3,4),(277900,38,NULL,5056,0,7398,0,1),(277901,38,NULL,52287,0,7398,1,2),(277902,39,NULL,4662,0,7398,0,1),(277903,39,NULL,119520,0,7398,1,2),(277904,40,NULL,4851,0,7398,0,1),(277905,40,NULL,4755,0,7398,1,2),(277906,40,NULL,4646,0,7398,2,3),(277907,40,NULL,72393,0,7398,3,4),(277908,41,NULL,4675,0,7398,0,1),(277909,41,NULL,4679,0,7398,1,2),(277910,41,NULL,119523,0,7398,2,3),(277911,42,NULL,4827,0,7398,0,1),(277912,42,NULL,4675,0,7398,1,2),(277913,42,NULL,4646,0,7398,2,3),(277914,42,NULL,7257,0,7398,3,4),(277915,43,NULL,4661,0,7398,0,1),(277916,43,NULL,119526,0,7398,1,2),(277917,44,NULL,4756,0,7398,0,1),(277918,44,NULL,4646,0,7398,1,2),(277919,44,NULL,119528,0,7398,2,3),(277920,45,NULL,5193,0,7398,0,1),(277921,45,NULL,4652,0,7398,1,2),(277922,45,NULL,4646,0,7398,2,3),(277923,45,NULL,30134,0,7398,3,4),(277924,46,NULL,4669,0,7398,0,1),(277925,46,NULL,119531,0,7398,1,2),(277926,47,NULL,4670,0,7398,0,1),(277927,47,NULL,4646,0,7398,1,2),(277928,47,NULL,119533,0,7398,2,3),(277929,1,NULL,4675,0,7399,0,1),(277930,1,NULL,5050,0,7399,1,2),(277931,1,NULL,13512,0,7399,2,3),(277932,2,NULL,119536,0,7399,0,1),(277933,2,NULL,77221,0,7399,1,2),(277934,2,NULL,4646,0,7399,2,3),(277935,2,NULL,36667,0,7399,3,4),(277936,3,NULL,4670,0,7399,0,1),(277937,3,NULL,4664,0,7399,1,2),(277938,3,NULL,5033,0,7399,2,3),(277939,3,NULL,5027,0,7399,3,4),(277940,3,NULL,5034,0,7399,4,5),(277941,4,NULL,4827,0,7399,0,1),(277942,4,NULL,4646,0,7399,1,2),(277943,4,NULL,10699,0,7399,2,3),(277944,5,NULL,4823,0,7399,0,1),(277945,5,NULL,5208,0,7399,1,2),(277946,5,NULL,4646,0,7399,2,3),(277947,5,NULL,115235,0,7399,3,4),(277948,6,NULL,4756,0,7399,0,1),(277949,6,NULL,4646,0,7399,1,2),(277950,6,NULL,4647,0,7399,2,3),(277951,6,NULL,7178,0,7399,3,4),(277952,7,NULL,4645,0,7399,0,1),(277953,7,NULL,4646,0,7399,1,2),(277954,7,NULL,4683,0,7399,2,3),(277955,7,NULL,80116,0,7399,3,4),(277956,8,NULL,79616,0,7399,0,1),(277957,8,NULL,118023,0,7399,1,2),(277958,9,NULL,5751,0,7399,0,1),(277959,9,NULL,119544,0,7399,1,2),(277960,9,NULL,4646,0,7399,2,3),(277961,9,NULL,4647,0,7399,3,4),(277962,9,NULL,13930,0,7399,4,5),(277963,10,NULL,109850,0,7399,0,1),(277964,10,NULL,119546,0,7399,1,2),(277965,11,NULL,4973,0,7399,0,1),(277966,11,NULL,4646,0,7399,1,2),(277967,11,NULL,4647,0,7399,2,3),(277968,11,NULL,6303,0,7399,3,4),(277969,12,NULL,4675,0,7399,0,1),(277970,12,NULL,5050,0,7399,1,2),(277971,12,NULL,13596,0,7399,2,3),(277972,13,NULL,4662,0,7399,0,1),(277973,13,NULL,10528,0,7399,1,2),(277974,13,NULL,119550,0,7399,2,3),(277975,14,NULL,4645,0,7399,0,1),(277976,14,NULL,4646,0,7399,1,2),(277977,14,NULL,13432,0,7399,2,3),(277978,15,NULL,4688,0,7399,0,1),(277979,15,NULL,9516,0,7399,1,2),(277980,16,NULL,7016,0,7399,0,1),(277981,16,NULL,5751,0,7399,1,2),(277982,16,NULL,4646,0,7399,2,3),(277983,16,NULL,4647,0,7399,3,4),(277984,16,NULL,13085,0,7399,4,5),(277985,17,NULL,6583,0,7399,0,1),(277986,17,NULL,4646,0,7399,1,2),(277987,17,NULL,4647,0,7399,2,3),(277988,17,NULL,113624,0,7399,3,4),(277989,18,NULL,6081,0,7399,0,1),(277990,18,NULL,4646,0,7399,1,2),(277991,18,NULL,119556,0,7399,2,3),(277992,19,NULL,4729,0,7399,0,1),(277993,19,NULL,113714,0,7399,1,2),(277994,20,NULL,4676,0,7399,0,1),(277995,20,NULL,34468,0,7399,1,2),(277996,21,NULL,4756,0,7399,0,1),(277997,21,NULL,5150,0,7399,1,2),(277998,21,NULL,4646,0,7399,2,3),(277999,21,NULL,8918,0,7399,3,4),(278000,22,NULL,38018,0,7399,0,1),(278001,22,NULL,119561,0,7399,1,2),(278002,23,NULL,4756,0,7399,0,1),(278003,23,NULL,5246,0,7399,1,2),(278004,23,NULL,4646,0,7399,2,3),(278005,23,NULL,119563,0,7399,3,4),(278006,24,NULL,5416,0,7399,0,1),(278007,24,NULL,4676,0,7399,1,2),(278008,24,NULL,119565,0,7399,2,3),(278009,25,NULL,119567,0,7399,0,1),(278010,25,NULL,4646,0,7399,1,2),(278011,25,NULL,4647,0,7399,2,3),(278012,25,NULL,91320,0,7399,3,4),(278013,26,NULL,4851,0,7399,0,1),(278014,26,NULL,7016,0,7399,1,2),(278015,26,NULL,119569,0,7399,2,3),(278016,27,NULL,4676,0,7399,0,1),(278017,27,NULL,4729,0,7399,1,2),(278018,27,NULL,4646,0,7399,2,3),(278019,27,NULL,119571,0,7399,3,4),(278020,28,NULL,4664,0,7399,0,1),(278021,28,NULL,24953,0,7399,1,2),(278022,28,NULL,119573,0,7399,2,3),(278023,29,NULL,4688,0,7399,0,1),(278024,29,NULL,53815,0,7399,1,2),(278025,30,NULL,5150,0,7399,0,1),(278026,30,NULL,4729,0,7399,1,2),(278027,30,NULL,28952,0,7399,2,3),(278028,31,NULL,4710,0,7399,0,1),(278029,31,NULL,5050,0,7399,1,2),(278030,31,NULL,8379,0,7399,2,3),(278031,32,NULL,4729,0,7399,0,1),(278032,32,NULL,20797,0,7399,1,2),(278033,33,NULL,5932,0,7399,0,1),(278034,33,NULL,5112,0,7399,1,2),(278035,33,NULL,5773,0,7399,2,3),(278036,34,NULL,4675,0,7399,0,1),(278037,34,NULL,54002,0,7399,1,2),(278038,35,NULL,107024,0,7399,0,1),(278039,35,NULL,24134,0,7399,1,2),(278040,36,NULL,9541,0,7399,0,1),(278041,36,NULL,4646,0,7399,1,2),(278042,36,NULL,119582,0,7399,2,3),(278043,37,NULL,4675,0,7399,0,1),(278044,37,NULL,5097,0,7399,1,2),(278045,37,NULL,5050,0,7399,2,3),(278046,37,NULL,18985,0,7399,3,4),(278047,38,NULL,5112,0,7399,0,1),(278048,38,NULL,5278,0,7399,1,2),(278049,38,NULL,4646,0,7399,2,3),(278050,38,NULL,4647,0,7399,3,4),(278051,38,NULL,8661,0,7399,4,5),(278052,39,NULL,4675,0,7399,0,1),(278053,39,NULL,5050,0,7399,1,2),(278054,39,NULL,11895,0,7399,2,3),(278055,40,NULL,4662,0,7399,0,1),(278056,40,NULL,4646,0,7399,1,2),(278057,40,NULL,119587,0,7399,2,3),(278058,41,NULL,7077,0,7399,0,1),(278059,41,NULL,9573,0,7399,1,2),(278060,42,NULL,4837,0,7399,0,1),(278061,42,NULL,4710,0,7399,1,2),(278062,42,NULL,119590,0,7399,2,3),(278063,43,NULL,4710,0,7399,0,1),(278064,43,NULL,5869,0,7399,1,2),(278065,43,NULL,73278,0,7399,2,3),(278066,43,NULL,9093,0,7399,3,4),(278067,44,NULL,13011,0,7399,0,1),(278068,44,NULL,5112,0,7399,1,2),(278069,44,NULL,4646,0,7399,2,3),(278070,44,NULL,4647,0,7399,3,4),(278071,44,NULL,41665,0,7399,4,5),(278072,45,NULL,5311,0,7399,0,1),(278073,45,NULL,5050,0,7399,1,2),(278074,45,NULL,101872,0,7399,2,3),(278075,46,NULL,115620,0,7399,0,1),(278076,46,NULL,4646,0,7399,1,2),(278077,46,NULL,4647,0,7399,2,3),(278078,46,NULL,77107,0,7399,3,4),(278079,1,NULL,4978,0,7400,0,1),(278080,1,NULL,17258,0,7400,1,2),(278081,2,NULL,5150,0,7400,0,1),(278082,2,NULL,119597,0,7400,1,2),(278083,3,NULL,4880,0,7400,0,1),(278084,3,NULL,10994,0,7400,1,2),(278085,3,NULL,35160,0,7400,2,3),(278086,4,NULL,5193,0,7400,0,1),(278087,4,NULL,81750,0,7400,1,2),(278088,5,NULL,5271,0,7400,0,1),(278089,5,NULL,5050,0,7400,1,2),(278090,5,NULL,9170,0,7400,2,3),(278091,6,NULL,4932,0,7400,0,1),(278092,6,NULL,6315,0,7400,1,2),(278093,7,NULL,11509,0,7400,0,1),(278094,7,NULL,5050,0,7400,1,2),(278095,7,NULL,117512,0,7400,2,3),(278096,8,NULL,5112,0,7400,0,1),(278097,8,NULL,5271,0,7400,1,2),(278098,8,NULL,117002,0,7400,2,3),(278099,9,NULL,4675,0,7400,0,1),(278100,9,NULL,4679,0,7400,1,2),(278101,9,NULL,4646,0,7400,2,3),(278102,9,NULL,116976,0,7400,3,4),(278103,10,NULL,6195,0,7400,0,1),(278104,10,NULL,96215,0,7400,1,2),(278105,10,NULL,57007,0,7400,2,3),(278106,11,NULL,4793,0,7400,0,1),(278107,11,NULL,119606,0,7400,1,2),(278108,11,NULL,9588,0,7400,2,3),(278109,12,NULL,4837,0,7400,0,1),(278110,12,NULL,4646,0,7400,1,2),(278111,12,NULL,10676,0,7400,2,3),(278112,13,NULL,41415,0,7400,0,1),(278113,13,NULL,119609,0,7400,1,2),(278114,14,NULL,5112,0,7400,0,1),(278115,14,NULL,4646,0,7400,1,2),(278116,14,NULL,80253,0,7400,2,3),(278117,15,NULL,17386,0,7400,0,1),(278118,15,NULL,10250,0,7400,1,2),(278119,15,NULL,119612,0,7400,2,3),(278120,16,NULL,4676,0,7400,0,1),(278121,16,NULL,119614,0,7400,1,2),(278122,17,NULL,4661,0,7400,0,1),(278123,17,NULL,4646,0,7400,1,2),(278124,17,NULL,4683,0,7400,2,3),(278125,17,NULL,5369,0,7400,3,4),(278126,18,NULL,101871,0,7400,0,1),(278127,18,NULL,4646,0,7400,1,2),(278128,18,NULL,119616,0,7400,2,3),(278129,19,NULL,4880,0,7400,0,1),(278130,19,NULL,5493,0,7400,1,2),(278131,19,NULL,6006,0,7400,2,3),(278132,20,NULL,6438,0,7400,0,1),(278133,20,NULL,4646,0,7400,1,2),(278134,20,NULL,72399,0,7400,2,3),(278135,21,NULL,4675,0,7400,0,1),(278136,21,NULL,4670,0,7400,1,2),(278137,21,NULL,119620,0,7400,2,3),(278138,22,NULL,57716,0,7400,0,1),(278139,22,NULL,119622,0,7400,1,2),(278140,23,NULL,5112,0,7400,0,1),(278141,23,NULL,119624,0,7400,1,2),(278142,24,NULL,4710,0,7400,0,1),(278143,24,NULL,119624,0,7400,1,2),(278144,25,NULL,4793,0,7400,0,1),(278145,25,NULL,116210,0,7400,1,2),(278146,26,NULL,4880,0,7400,0,1),(278147,26,NULL,4664,0,7400,1,2),(278148,26,NULL,119628,0,7400,2,3),(278149,27,NULL,106398,0,7400,0,1),(278150,28,NULL,4675,0,7400,0,1),(278151,28,NULL,82224,0,7400,1,2),(278152,29,NULL,5112,0,7400,0,1),(278153,29,NULL,88113,0,7400,1,2),(278154,30,NULL,5208,0,7400,0,1),(278155,30,NULL,119632,0,7400,1,2),(278156,31,NULL,73524,0,7400,0,1),(278157,31,NULL,119634,0,7400,1,2),(278158,32,NULL,5472,0,7400,0,1),(278159,32,NULL,5192,0,7400,1,2),(278160,32,NULL,8757,0,7400,2,3),(278161,33,NULL,4688,0,7400,0,1),(278162,33,NULL,4646,0,7400,1,2),(278163,33,NULL,81098,0,7400,2,3),(278164,34,NULL,4688,0,7400,0,1),(278165,34,NULL,4646,0,7400,1,2),(278166,34,NULL,81098,0,7400,2,3),(278167,35,NULL,4645,0,7400,0,1),(278168,35,NULL,5050,0,7400,1,2),(278169,35,NULL,12359,0,7400,2,3),(278170,36,NULL,7791,0,7400,0,1),(278171,36,NULL,4646,0,7400,1,2),(278172,36,NULL,7122,0,7400,2,3),(278173,37,NULL,5112,0,7400,0,1),(278174,37,NULL,119640,0,7400,1,2),(278175,38,NULL,4652,0,7400,0,1),(278176,38,NULL,33905,0,7400,1,2),(278177,38,NULL,119642,0,7400,2,3),(278178,39,NULL,101871,0,7400,0,1),(278179,39,NULL,113406,0,7400,1,2),(278180,40,NULL,12772,0,7400,0,1),(278181,40,NULL,9492,0,7400,1,2),(278182,40,NULL,88187,0,7400,2,3),(278183,41,NULL,4729,0,7400,0,1),(278184,41,NULL,4646,0,7400,1,2),(278185,41,NULL,4647,0,7400,2,3),(278186,41,NULL,25284,0,7400,3,4),(278187,42,NULL,4675,0,7400,0,1),(278188,42,NULL,7752,0,7400,1,2),(278189,42,NULL,119647,0,7400,2,3),(278190,43,NULL,5271,0,7400,0,1),(278191,43,NULL,88681,0,7400,1,2),(278192,44,NULL,114416,0,7400,0,1),(278193,44,NULL,114577,0,7400,1,2),(278194,45,NULL,5507,0,7400,0,1),(278195,45,NULL,4646,0,7400,1,2),(278196,45,NULL,24158,0,7400,2,3),(278197,46,NULL,4880,0,7400,0,1),(278198,46,NULL,4729,0,7400,1,2),(278199,46,NULL,119652,0,7400,2,3),(278200,47,NULL,4676,0,7400,0,1),(278201,47,NULL,116210,0,7400,1,2),(278202,48,NULL,6380,0,7400,0,1),(278203,48,NULL,34101,0,7400,1,2),(278204,49,NULL,5751,0,7400,0,1),(278205,49,NULL,4646,0,7400,1,2),(278206,49,NULL,4647,0,7400,2,3),(278207,49,NULL,8902,0,7400,3,4),(278208,50,NULL,4675,0,7400,0,1),(278209,50,NULL,119657,0,7400,1,2),(278210,51,NULL,4688,0,7400,0,1),(278211,51,NULL,15576,0,7400,1,2),(278212,52,NULL,4662,0,7400,0,1),(278213,52,NULL,13049,0,7400,1,2),(278214,53,NULL,5192,0,7400,0,1),(278215,53,NULL,108818,0,7400,1,2),(278216,54,NULL,5127,0,7400,0,1),(278217,54,NULL,20757,0,7400,1,2),(278218,55,NULL,4675,0,7400,0,1),(278219,55,NULL,115676,0,7400,1,2),(278220,56,NULL,4664,0,7400,0,1),(278221,56,NULL,4646,0,7400,1,2),(278222,56,NULL,4647,0,7400,2,3),(278223,56,NULL,77137,0,7400,3,4),(278224,57,NULL,113710,0,7400,0,1),(278225,57,NULL,71763,0,7400,1,2),(278226,58,NULL,7565,0,7400,0,1),(278227,58,NULL,119666,0,7400,1,2),(278228,59,NULL,4675,0,7400,0,1),(278229,59,NULL,119668,0,7400,1,2),(278230,60,NULL,4837,0,7400,0,1),(278231,60,NULL,4646,0,7400,1,2),(278232,60,NULL,53980,0,7400,2,3),(278233,61,NULL,4863,0,7400,0,1),(278234,61,NULL,119671,0,7400,1,2),(278235,62,NULL,4948,0,7400,0,1),(278236,62,NULL,119673,0,7400,1,2),(278237,63,NULL,5444,0,7400,0,1),(278238,63,NULL,5050,0,7400,1,2),(278239,63,NULL,19413,0,7400,2,3),(278240,64,NULL,4688,0,7400,0,1),(278241,64,NULL,6355,0,7400,1,2),(278242,64,NULL,118638,0,7400,2,3),(278243,65,NULL,4807,0,7400,0,1),(278244,65,NULL,4665,0,7400,1,2),(278245,65,NULL,5050,0,7400,2,3),(278246,65,NULL,32702,0,7400,3,4),(278247,66,NULL,5278,0,7400,0,1),(278248,66,NULL,119678,0,7400,1,2),(278249,67,NULL,4710,0,7400,0,1),(278250,67,NULL,99082,0,7400,1,2),(278251,68,NULL,5271,0,7400,0,1),(278252,68,NULL,4646,0,7400,1,2),(278253,68,NULL,4647,0,7400,2,3),(278254,68,NULL,13506,0,7400,3,4),(278255,69,NULL,4645,0,7400,0,1),(278256,69,NULL,4646,0,7400,1,2),(278257,69,NULL,4647,0,7400,2,3),(278258,69,NULL,38549,0,7400,3,4),(278259,70,NULL,119683,0,7400,0,1),(278260,70,NULL,8392,0,7400,1,2),(278261,71,NULL,4907,0,7400,0,1),(278262,71,NULL,4662,0,7400,1,2),(278263,71,NULL,119685,0,7400,2,3),(278264,72,NULL,7636,0,7400,0,1),(278265,72,NULL,119687,0,7400,1,2),(278266,73,NULL,81656,0,7400,0,1),(278267,73,NULL,5557,0,7400,1,2),(278268,74,NULL,4676,0,7400,0,1),(278269,74,NULL,4646,0,7400,1,2),(278270,74,NULL,81098,0,7400,2,3),(278271,75,NULL,4675,0,7400,0,1),(278272,75,NULL,6688,0,7400,1,2),(278273,75,NULL,119690,0,7400,2,3),(278274,1,NULL,4669,0,7401,0,1),(278275,1,NULL,114474,0,7401,1,2),(278276,2,NULL,5112,0,7401,0,1),(278277,2,NULL,119693,0,7401,1,2),(278278,3,NULL,5112,0,7401,0,1),(278279,3,NULL,58109,0,7401,1,2),(278280,3,NULL,15481,0,7401,2,3),(278281,4,NULL,4679,0,7401,0,1),(278282,4,NULL,119696,0,7401,1,2),(278283,5,NULL,4676,0,7401,0,1),(278284,5,NULL,4646,0,7401,1,2),(278285,5,NULL,4647,0,7401,2,3),(278286,5,NULL,8661,0,7401,3,4),(278287,6,NULL,4667,0,7401,0,1),(278288,6,NULL,119699,0,7401,1,2),(278289,7,NULL,4676,0,7401,0,1),(278290,7,NULL,4670,0,7401,1,2),(278291,7,NULL,40425,0,7401,2,3),(278292,8,NULL,4665,0,7401,0,1),(278293,8,NULL,74744,0,7401,1,2),(278294,9,NULL,4710,0,7401,0,1),(278295,9,NULL,12299,0,7401,1,2),(278296,10,NULL,5527,0,7401,0,1),(278297,10,NULL,4646,0,7401,1,2),(278298,10,NULL,119704,0,7401,2,3),(278299,11,NULL,4796,0,7401,0,1),(278300,11,NULL,4646,0,7401,1,2),(278301,11,NULL,13890,0,7401,2,3),(278302,12,NULL,101609,0,7401,0,1),(278303,12,NULL,4646,0,7401,1,2),(278304,12,NULL,4647,0,7401,2,3),(278305,12,NULL,25284,0,7401,3,4),(278306,13,NULL,4729,0,7401,0,1),(278307,13,NULL,119708,0,7401,1,2),(278308,14,NULL,5112,0,7401,0,1),(278309,14,NULL,7791,0,7401,1,2),(278310,14,NULL,94164,0,7401,2,3),(278311,15,NULL,12772,0,7401,0,1),(278312,15,NULL,95415,0,7401,1,2),(278313,16,NULL,5932,0,7401,0,1),(278314,16,NULL,7791,0,7401,1,2),(278315,16,NULL,4646,0,7401,2,3),(278316,16,NULL,4647,0,7401,3,4),(278317,16,NULL,8768,0,7401,4,5),(278318,17,NULL,5112,0,7401,0,1),(278319,17,NULL,9492,0,7401,1,2),(278320,17,NULL,4646,0,7401,2,3),(278321,17,NULL,23059,0,7401,3,4),(278322,18,NULL,4688,0,7401,0,1),(278323,18,NULL,63668,0,7401,1,2),(278324,19,NULL,99011,0,7401,0,1),(278325,19,NULL,6006,0,7401,1,2),(278326,20,NULL,4679,0,7401,0,1),(278327,20,NULL,4646,0,7401,1,2),(278328,20,NULL,4647,0,7401,2,3),(278329,20,NULL,119716,0,7401,3,4),(278330,21,NULL,119718,0,7401,0,1),(278331,21,NULL,6439,0,7401,1,2),(278332,22,NULL,4880,0,7401,0,1),(278333,22,NULL,4729,0,7401,1,2),(278334,22,NULL,75093,0,7401,2,3),(278335,23,NULL,4932,0,7401,0,1),(278336,23,NULL,119721,0,7401,1,2),(278337,24,NULL,4837,0,7401,0,1),(278338,24,NULL,4710,0,7401,1,2),(278339,24,NULL,30057,0,7401,2,3),(278340,25,NULL,119724,0,7401,0,1),(278341,26,NULL,4836,0,7401,0,1),(278342,26,NULL,5111,0,7401,1,2),(278343,26,NULL,113799,0,7401,2,3),(278344,27,NULL,4863,0,7401,0,1),(278345,27,NULL,5932,0,7401,1,2),(278346,27,NULL,4646,0,7401,2,3),(278347,27,NULL,4647,0,7401,3,4),(278348,27,NULL,13128,0,7401,4,5),(278349,1,NULL,4675,0,7402,0,1),(278350,1,NULL,4676,0,7402,1,2),(278351,2,NULL,5507,0,7402,0,1),(278352,2,NULL,4710,0,7402,1,2),(278353,3,NULL,4664,0,7402,0,1),(278354,4,NULL,4665,0,7402,0,1),(278355,5,NULL,119728,0,7402,0,1),(278356,5,NULL,4793,0,7402,1,2),(278357,6,NULL,114803,0,7402,0,1),(278358,6,NULL,4836,0,7402,1,2),(278359,7,NULL,4676,0,7402,0,1),(278360,8,NULL,4710,0,7402,0,1),(278361,9,NULL,4965,0,7402,0,1),(278362,10,NULL,4837,0,7402,0,1),(278363,11,NULL,4664,0,7402,0,1),(278364,12,NULL,119731,0,7402,0,1),(278365,12,NULL,5156,0,7402,1,2),(278366,13,NULL,6245,0,7402,0,1),(278367,13,NULL,4675,0,7402,1,2),(278368,14,NULL,6583,0,7402,0,1),(278369,14,NULL,5787,0,7402,1,2),(278370,15,NULL,5507,0,7402,0,1),(278371,16,NULL,5278,0,7402,0,1),(278372,16,NULL,4710,0,7402,1,2),(278373,17,NULL,4793,0,7402,0,1),(278374,17,NULL,5869,0,7402,1,2),(278375,18,NULL,4710,0,7402,0,1),(278376,19,NULL,5507,0,7402,0,1),(278377,20,NULL,114574,0,7402,0,1),(278378,20,NULL,5869,0,7402,1,2),(278379,20,NULL,5507,0,7402,2,3),(278380,21,NULL,9541,0,7402,0,1),(278381,22,NULL,4676,0,7402,0,1),(278382,23,NULL,4864,0,7402,0,1),(278383,23,NULL,6832,0,7402,1,2),(278384,24,NULL,107024,0,7402,0,1),(278385,25,NULL,115292,0,7402,0,1),(278386,26,NULL,5271,0,7402,0,1),(278387,26,NULL,5112,0,7402,1,2),(278388,27,NULL,4710,0,7402,0,1),(278389,27,NULL,58109,0,7402,1,2),(278390,28,NULL,4729,0,7402,0,1),(278391,29,NULL,101871,0,7402,0,1),(278392,30,NULL,5926,0,7402,0,1),(278393,30,NULL,4710,0,7402,1,2),(278394,31,NULL,4836,0,7402,0,1),(278395,32,NULL,8801,0,7402,0,1),(278396,33,NULL,4837,0,7402,0,1),(278397,34,NULL,108528,0,7402,0,1),(278398,34,NULL,108673,0,7402,1,2),(278399,35,NULL,4688,0,7402,0,1),(278400,36,NULL,4863,0,7402,0,1),(278401,36,NULL,5932,0,7402,1,2),(278402,37,NULL,4729,0,7402,0,1),(278403,37,NULL,4688,0,7402,1,2),(278404,38,NULL,4863,0,7402,0,1),(278405,38,NULL,4710,0,7402,1,2),(278406,39,NULL,4793,0,7402,0,1),(278407,39,NULL,5271,0,7402,1,2),(278408,40,NULL,13896,0,7402,0,1),(278409,41,NULL,4676,0,7402,0,1),(278410,41,NULL,4675,0,7402,1,2),(278411,42,NULL,4863,0,7402,0,1),(278412,43,NULL,9100,0,7402,0,1),(278413,44,NULL,4710,0,7402,0,1),(278414,45,NULL,5226,0,7402,0,1),(278415,46,NULL,4837,0,7402,0,1),(278416,47,NULL,73032,0,7402,0,1),(278417,48,NULL,8334,0,7402,0,1),(278418,48,NULL,117118,0,7402,1,2),(278419,49,NULL,4710,0,7402,0,1),(278420,49,NULL,57340,0,7402,1,2),(278421,49,NULL,114792,0,7402,2,3),(278422,49,NULL,114574,0,7402,3,4),(278423,50,NULL,4661,0,7402,0,1),(278424,50,NULL,6778,0,7402,1,2),(278425,50,NULL,63634,0,7402,2,3),(278426,51,NULL,17386,0,7402,0,1),(278427,51,NULL,5507,0,7402,1,2),(278428,52,NULL,5112,0,7402,0,1),(278429,52,NULL,58109,0,7402,1,2),(278430,53,NULL,4676,0,7402,0,1),(278431,54,NULL,4675,0,7402,0,1),(278432,55,NULL,6042,0,7402,0,1),(278433,55,NULL,4965,0,7402,1,2),(278434,56,NULL,4651,0,7402,0,1),(278435,56,NULL,119749,0,7402,1,2),(278436,56,NULL,4962,0,7402,2,3),(278437,56,NULL,5567,0,7402,3,4),(278438,57,NULL,4645,0,7402,0,1),(278439,57,NULL,119751,0,7402,1,2),(278440,58,NULL,5447,0,7402,0,1),(278441,58,NULL,4676,0,7402,1,2),(278442,58,NULL,114572,0,7402,2,3),(278443,59,NULL,119754,0,7402,0,1),(278444,59,NULL,119755,0,7402,1,2),(278445,59,NULL,5219,0,7402,2,3),(278446,60,NULL,5357,0,7402,0,1),(278447,60,NULL,9516,0,7402,1,2),(278448,61,NULL,4676,0,7402,0,1),(278449,61,NULL,5538,0,7402,1,2),(278450,61,NULL,52165,0,7402,2,3),(278451,62,NULL,4729,0,7402,0,1),(278452,62,NULL,119759,0,7402,1,2),(278453,1,NULL,4822,0,7403,0,1),(278454,1,NULL,4670,0,7403,1,2),(278455,1,NULL,104869,0,7403,2,3),(278456,2,NULL,4769,0,7403,0,1),(278457,2,NULL,5192,0,7403,1,2),(278458,2,NULL,119762,0,7403,2,3),(278459,3,NULL,4756,0,7403,0,1),(278460,3,NULL,53617,0,7403,1,2),(278461,4,NULL,5056,0,7403,0,1),(278462,4,NULL,4646,0,7403,1,2),(278463,4,NULL,4647,0,7403,2,3),(278464,4,NULL,8768,0,7403,3,4),(278465,5,NULL,4675,0,7403,0,1),(278466,5,NULL,7466,0,7403,1,2),(278467,6,NULL,4859,0,7403,0,1),(278468,6,NULL,5575,0,7403,1,2),(278469,6,NULL,5493,0,7403,2,3),(278470,6,NULL,119767,0,7403,3,4),(278471,7,NULL,4661,0,7403,0,1),(278472,7,NULL,10539,0,7403,1,2),(278473,8,NULL,4664,0,7403,0,1),(278474,8,NULL,119770,0,7403,1,2),(278475,9,NULL,4665,0,7403,0,1),(278476,9,NULL,5073,0,7403,1,2),(278477,9,NULL,12723,0,7403,2,3),(278478,10,NULL,119773,0,7403,0,1),(278479,10,NULL,6778,0,7403,1,2),(278480,10,NULL,4646,0,7403,2,3),(278481,10,NULL,7599,0,7403,3,4),(278482,11,NULL,4688,0,7403,0,1),(278483,11,NULL,4682,0,7403,1,2),(278484,11,NULL,4738,0,7403,2,3),(278485,11,NULL,13854,0,7403,3,4),(278486,12,NULL,4665,0,7403,0,1),(278487,12,NULL,119776,0,7403,1,2),(278488,13,NULL,5493,0,7403,0,1),(278489,13,NULL,7468,0,7403,1,2),(278490,13,NULL,11088,0,7403,2,3),(278491,14,NULL,5150,0,7403,0,1),(278492,14,NULL,4822,0,7403,1,2),(278493,14,NULL,28604,0,7403,2,3),(278494,15,NULL,4880,0,7403,0,1),(278495,15,NULL,57431,0,7403,1,2),(278496,15,NULL,29131,0,7403,2,3),(278497,16,NULL,4688,0,7403,0,1),(278498,16,NULL,4665,0,7403,1,2),(278499,16,NULL,6195,0,7403,2,3),(278500,16,NULL,4646,0,7403,3,4),(278501,16,NULL,119781,0,7403,4,5),(278502,17,NULL,4981,0,7403,0,1),(278503,17,NULL,4683,0,7403,1,2),(278504,17,NULL,102965,0,7403,2,3),(278505,18,NULL,5150,0,7403,0,1),(278506,18,NULL,119784,0,7403,1,2),(278507,19,NULL,4889,0,7403,0,1),(278508,19,NULL,4646,0,7403,1,2),(278509,19,NULL,8998,0,7403,2,3),(278510,20,NULL,4688,0,7403,0,1),(278511,20,NULL,5613,0,7403,1,2),(278512,20,NULL,119787,0,7403,2,3),(278513,21,NULL,4880,0,7403,0,1),(278514,21,NULL,5444,0,7403,1,2),(278515,21,NULL,15161,0,7403,2,3),(278516,22,NULL,5208,0,7403,0,1),(278517,22,NULL,119790,0,7403,1,2),(278518,23,NULL,4880,0,7403,0,1),(278519,23,NULL,6042,0,7403,1,2),(278520,23,NULL,54203,0,7403,2,3),(278521,24,NULL,5566,0,7403,0,1),(278522,24,NULL,4729,0,7403,1,2),(278523,24,NULL,4662,0,7403,2,3),(278524,24,NULL,4682,0,7403,3,4),(278525,24,NULL,4665,0,7403,4,5),(278526,24,NULL,4646,0,7403,5,6),(278527,24,NULL,31234,0,7403,6,7),(278528,24,NULL,4646,0,7403,7,8),(278529,24,NULL,119793,0,7403,8,9),(278530,25,NULL,119795,0,7403,0,1),(278531,25,NULL,119796,0,7403,1,2),(278532,26,NULL,6778,0,7403,0,1),(278533,26,NULL,4664,0,7403,1,2),(278534,26,NULL,4646,0,7403,2,3),(278535,26,NULL,4647,0,7403,3,4),(278536,26,NULL,52032,0,7403,4,5),(278537,27,NULL,100293,0,7403,0,1),(278538,27,NULL,6143,0,7403,1,2),(278539,27,NULL,119799,0,7403,2,3),(278540,28,NULL,5119,0,7403,0,1),(278541,28,NULL,115154,0,7403,1,2),(278542,29,NULL,4675,0,7403,0,1),(278543,29,NULL,119802,0,7403,1,2),(278544,30,NULL,17873,0,7403,0,1),(278545,30,NULL,4646,0,7403,1,2),(278546,30,NULL,4647,0,7403,2,3),(278547,30,NULL,10225,0,7403,3,4),(278548,31,NULL,4729,0,7403,0,1),(278549,31,NULL,10346,0,7403,1,2),(278550,32,NULL,4822,0,7403,0,1),(278551,32,NULL,8998,0,7403,1,2),(278552,33,NULL,4965,0,7403,0,1),(278553,33,NULL,11612,0,7403,1,2),(278554,34,NULL,7016,0,7403,0,1),(278555,34,NULL,119808,0,7403,1,2),(278556,35,NULL,4729,0,7403,0,1),(278557,35,NULL,8186,0,7403,1,2),(278558,35,NULL,119810,0,7403,2,3),(278559,36,NULL,4664,0,7403,0,1),(278560,36,NULL,51185,0,7403,1,2),(278561,37,NULL,7016,0,7403,0,1),(278562,37,NULL,5150,0,7403,1,2),(278563,37,NULL,5048,0,7403,2,3),(278564,38,NULL,4791,0,7403,0,1),(278565,38,NULL,12569,0,7403,1,2),(278566,39,NULL,119815,0,7403,0,1),(278567,39,NULL,4880,0,7403,1,2),(278568,39,NULL,4645,0,7403,2,3),(278569,39,NULL,77224,0,7403,3,4),(278570,40,NULL,5056,0,7403,0,1),(278571,40,NULL,4646,0,7403,1,2),(278572,40,NULL,119817,0,7403,2,3),(278573,41,NULL,7468,0,7403,0,1),(278574,41,NULL,108818,0,7403,1,2),(278575,42,NULL,4756,0,7403,0,1),(278576,42,NULL,9653,0,7403,1,2),(278577,43,NULL,4657,0,7403,0,1),(278578,43,NULL,6871,0,7403,1,2),(278579,44,NULL,4932,0,7403,0,1),(278580,44,NULL,119822,0,7403,1,2),(278581,45,NULL,13029,0,7403,0,1),(278582,45,NULL,119824,0,7403,1,2),(278583,46,NULL,4756,0,7403,0,1),(278584,46,NULL,6778,0,7403,1,2),(278585,46,NULL,114860,0,7403,2,3),(278586,47,NULL,40639,0,7403,0,1),(278587,47,NULL,4756,0,7403,1,2),(278588,47,NULL,6778,0,7403,2,3),(278589,47,NULL,5050,0,7403,3,4),(278590,47,NULL,6241,0,7403,4,5),(278591,1,NULL,9541,0,7404,0,1),(278592,1,NULL,118375,0,7404,1,2),(278593,2,NULL,58109,0,7404,0,1),(278594,2,NULL,4646,0,7404,1,2),(278595,2,NULL,4647,0,7404,2,3),(278596,2,NULL,37302,0,7404,3,4),(278597,3,NULL,5112,0,7404,0,1),(278598,3,NULL,73524,0,7404,1,2),(278599,3,NULL,119830,0,7404,2,3),(278600,4,NULL,4675,0,7404,0,1),(278601,4,NULL,4688,0,7404,1,2),(278602,4,NULL,4646,0,7404,2,3),(278603,4,NULL,4647,0,7404,3,4),(278604,4,NULL,17464,0,7404,4,5),(278605,5,NULL,114144,0,7404,0,1),(278606,5,NULL,5932,0,7404,1,2),(278607,5,NULL,12702,0,7404,2,3),(278608,6,NULL,5112,0,7404,0,1),(278609,6,NULL,32459,0,7404,1,2),(278610,7,NULL,114803,0,7404,0,1),(278611,7,NULL,4646,0,7404,1,2),(278612,7,NULL,41035,0,7404,2,3),(278613,8,NULL,5112,0,7404,0,1),(278614,8,NULL,4710,0,7404,1,2),(278615,8,NULL,4837,0,7404,2,3),(278616,8,NULL,4646,0,7404,3,4),(278617,8,NULL,7846,0,7404,4,5),(278618,9,NULL,11509,0,7404,0,1),(278619,9,NULL,5271,0,7404,1,2),(278620,9,NULL,19245,0,7404,2,3),(278621,10,NULL,4651,0,7404,0,1),(278622,10,NULL,4962,0,7404,1,2),(278623,10,NULL,26148,0,7404,2,3),(278624,11,NULL,119839,0,7404,0,1),(278625,11,NULL,119840,0,7404,1,2),(278626,11,NULL,78441,0,7404,2,3),(278627,12,NULL,4889,0,7404,0,1),(278628,12,NULL,4729,0,7404,1,2),(278629,12,NULL,8998,0,7404,2,3),(278630,13,NULL,4880,0,7404,0,1),(278631,13,NULL,8539,0,7404,1,2),(278632,13,NULL,119843,0,7404,2,3),(278633,14,NULL,58112,0,7404,0,1),(278634,14,NULL,107057,0,7404,1,2),(278635,15,NULL,4827,0,7404,0,1),(278636,15,NULL,28338,0,7404,1,2),(278637,16,NULL,4664,0,7404,0,1),(278638,16,NULL,4646,0,7404,1,2),(278639,16,NULL,23059,0,7404,2,3),(278640,17,NULL,4675,0,7404,0,1),(278641,17,NULL,4646,0,7404,1,2),(278642,17,NULL,13172,0,7404,2,3),(278643,18,NULL,4880,0,7404,0,1),(278644,18,NULL,10994,0,7404,1,2),(278645,18,NULL,14813,0,7404,2,3),(278646,19,NULL,4675,0,7404,0,1),(278647,19,NULL,4729,0,7404,1,2),(278648,19,NULL,5444,0,7404,2,3),(278649,19,NULL,27148,0,7404,3,4),(278650,20,NULL,9541,0,7404,0,1),(278651,20,NULL,5117,0,7404,1,2),(278652,21,NULL,4789,0,7404,0,1),(278653,21,NULL,4646,0,7404,1,2),(278654,21,NULL,4647,0,7404,2,3),(278655,21,NULL,11006,0,7404,3,4),(278656,22,NULL,5575,0,7404,0,1),(278657,22,NULL,4965,0,7404,1,2),(278658,22,NULL,119853,0,7404,2,3),(278659,23,NULL,100135,0,7404,0,1),(278660,23,NULL,4646,0,7404,1,2),(278661,23,NULL,4647,0,7404,2,3),(278662,23,NULL,77107,0,7404,3,4),(278663,24,NULL,4793,0,7404,0,1),(278664,24,NULL,4646,0,7404,1,2),(278665,24,NULL,119856,0,7404,2,3),(278666,25,NULL,4688,0,7404,0,1),(278667,25,NULL,119858,0,7404,1,2),(278668,26,NULL,8334,0,7404,0,1),(278669,26,NULL,119860,0,7404,1,2),(278670,27,NULL,4645,0,7404,0,1),(278671,27,NULL,4646,0,7404,1,2),(278672,27,NULL,18857,0,7404,2,3),(278673,28,NULL,4710,0,7404,0,1),(278674,28,NULL,8055,0,7404,1,2),(278675,29,NULL,4729,0,7404,0,1),(278676,29,NULL,113986,0,7404,1,2),(278677,30,NULL,4661,0,7404,0,1),(278678,30,NULL,5559,0,7404,1,2),(278679,31,NULL,4837,0,7404,0,1),(278680,31,NULL,107609,0,7404,1,2),(278681,32,NULL,4688,0,7404,0,1),(278682,32,NULL,54734,0,7404,1,2),(278683,33,NULL,5112,0,7404,0,1),(278684,33,NULL,12060,0,7404,1,2),(278685,34,NULL,114144,0,7404,0,1),(278686,34,NULL,5112,0,7404,1,2),(278687,34,NULL,119869,0,7404,2,3),(278688,34,NULL,54035,0,7404,3,4),(278689,35,NULL,5377,0,7404,0,1),(278690,35,NULL,4646,0,7404,1,2),(278691,35,NULL,23581,0,7404,2,3),(278692,36,NULL,4645,0,7404,0,1),(278693,36,NULL,22487,0,7404,1,2),(278694,37,NULL,5112,0,7404,0,1),(278695,37,NULL,111039,0,7404,1,2),(278696,37,NULL,63668,0,7404,2,3),(278697,38,NULL,4710,0,7404,0,1),(278698,38,NULL,15199,0,7404,1,2),(278699,39,NULL,89033,0,7404,0,1),(278700,39,NULL,4645,0,7404,1,2),(278701,39,NULL,5050,0,7404,2,3),(278702,39,NULL,18985,0,7404,3,4),(278703,40,NULL,110476,0,7404,0,1),(278704,40,NULL,89205,0,7404,1,2),(278705,41,NULL,4895,0,7404,0,1),(278706,41,NULL,4670,0,7404,1,2),(278707,41,NULL,119877,0,7404,2,3),(278708,42,NULL,9492,0,7404,0,1),(278709,42,NULL,4863,0,7404,1,2),(278710,42,NULL,4793,0,7404,2,3),(278711,42,NULL,10365,0,7404,3,4),(278712,43,NULL,4652,0,7404,0,1),(278713,43,NULL,4651,0,7404,1,2),(278714,43,NULL,119880,0,7404,2,3),(278715,44,NULL,4822,0,7404,0,1),(278716,44,NULL,4646,0,7404,1,2),(278717,44,NULL,4647,0,7404,2,3),(278718,44,NULL,13085,0,7404,3,4),(278719,45,NULL,108528,0,7404,0,1),(278720,45,NULL,5278,0,7404,1,2),(278721,45,NULL,4646,0,7404,2,3),(278722,45,NULL,6625,0,7404,3,4),(278723,46,NULL,4710,0,7404,0,1),(278724,46,NULL,30975,0,7404,1,2),(278725,47,NULL,5112,0,7404,0,1),(278726,47,NULL,5050,0,7404,1,2),(278727,47,NULL,10365,0,7404,2,3),(278728,48,NULL,4676,0,7404,0,1),(278729,48,NULL,9111,0,7404,1,2),(278730,49,NULL,4675,0,7404,0,1),(278731,49,NULL,4676,0,7404,1,2),(278732,49,NULL,119887,0,7404,2,3),(278733,50,NULL,4675,0,7404,0,1),(278734,50,NULL,4676,0,7404,1,2),(278735,50,NULL,106101,0,7404,2,3),(278736,51,NULL,101871,0,7404,0,1),(278737,51,NULL,4646,0,7404,1,2),(278738,51,NULL,4647,0,7404,2,3),(278739,51,NULL,9907,0,7404,3,4),(278740,52,NULL,5932,0,7404,0,1),(278741,52,NULL,8801,0,7404,1,2),(278742,52,NULL,79943,0,7404,2,3),(278743,52,NULL,58535,0,7404,3,4),(278744,53,NULL,17386,0,7404,0,1),(278745,53,NULL,119892,0,7404,1,2),(278746,54,NULL,4710,0,7404,0,1),(278747,54,NULL,119894,0,7404,1,2),(278748,55,NULL,58109,0,7404,0,1),(278749,55,NULL,119896,0,7404,1,2),(278750,56,NULL,4675,0,7404,0,1),(278751,56,NULL,71763,0,7404,1,2),(278752,57,NULL,4675,0,7404,0,1),(278753,57,NULL,4670,0,7404,1,2),(278754,57,NULL,4646,0,7404,2,3),(278755,57,NULL,10056,0,7404,3,4),(278756,58,NULL,5566,0,7404,0,1),(278757,58,NULL,80060,0,7404,1,2),(278758,58,NULL,4662,0,7404,2,3),(278759,58,NULL,4781,0,7404,3,4),(278760,58,NULL,4646,0,7404,4,5),(278761,58,NULL,27714,0,7404,5,6),(278762,59,NULL,6325,0,7404,0,1),(278763,59,NULL,119901,0,7404,1,2),(278764,60,NULL,4710,0,7404,0,1),(278765,60,NULL,17584,0,7404,1,2),(278766,61,NULL,6195,0,7404,0,1),(278767,61,NULL,5271,0,7404,1,2),(278768,61,NULL,119904,0,7404,2,3),(278769,62,NULL,9233,0,7404,0,1),(278770,62,NULL,4646,0,7404,1,2),(278771,62,NULL,5050,0,7404,2,3),(278772,62,NULL,13139,0,7404,3,4),(278773,63,NULL,113785,0,7404,0,1),(278774,63,NULL,5050,0,7404,1,2),(278775,63,NULL,7846,0,7404,2,3),(278776,64,NULL,4675,0,7404,0,1),(278777,64,NULL,5743,0,7404,1,2),(278778,64,NULL,119877,0,7404,2,3),(278779,65,NULL,4863,0,7404,0,1),(278780,65,NULL,5271,0,7404,1,2),(278781,65,NULL,119877,0,7404,2,3),(278782,66,NULL,5056,0,7404,0,1),(278783,66,NULL,4665,0,7404,1,2),(278784,66,NULL,5404,0,7404,2,3),(278785,67,NULL,9100,0,7404,0,1),(278786,67,NULL,76999,0,7404,1,2),(278787,1,NULL,5112,0,7405,0,1),(278788,1,NULL,4646,0,7405,1,2),(278789,1,NULL,4647,0,7405,2,3),(278790,1,NULL,6303,0,7405,3,4),(278791,2,NULL,5208,0,7405,0,1),(278792,2,NULL,9111,0,7405,1,2),(278793,3,NULL,4793,0,7405,0,1),(278794,3,NULL,119912,0,7405,1,2),(278795,4,NULL,4664,0,7405,0,1),(278796,4,NULL,5090,0,7405,1,2),(278797,4,NULL,76784,0,7405,2,3),(278798,5,NULL,5057,0,7405,0,1),(278799,5,NULL,119915,0,7405,1,2),(278800,6,NULL,4710,0,7405,0,1),(278801,6,NULL,5869,0,7405,1,2),(278802,6,NULL,4646,0,7405,2,3),(278803,6,NULL,8327,0,7405,3,4),(278804,7,NULL,4688,0,7405,0,1),(278805,7,NULL,81974,0,7405,1,2),(278806,8,NULL,5208,0,7405,0,1),(278807,8,NULL,5050,0,7405,1,2),(278808,8,NULL,6241,0,7405,2,3),(278809,9,NULL,117254,0,7405,0,1),(278810,9,NULL,5050,0,7405,1,2),(278811,9,NULL,15813,0,7405,2,3),(278812,10,NULL,5112,0,7405,0,1),(278813,10,NULL,5050,0,7405,1,2),(278814,10,NULL,52689,0,7405,2,3),(278815,11,NULL,4645,0,7405,0,1),(278816,11,NULL,24806,0,7405,1,2),(278817,12,NULL,4864,0,7405,0,1),(278818,12,NULL,4865,0,7405,1,2),(278819,12,NULL,119923,0,7405,2,3),(278820,13,NULL,4889,0,7405,0,1),(278821,13,NULL,13029,0,7405,1,2),(278822,13,NULL,4735,0,7405,2,3),(278823,13,NULL,10365,0,7405,3,4),(278824,14,NULL,57617,0,7405,0,1),(278825,14,NULL,16597,0,7405,1,2),(278826,15,NULL,5278,0,7405,0,1),(278827,15,NULL,4646,0,7405,1,2),(278828,15,NULL,4647,0,7405,2,3),(278829,15,NULL,8902,0,7405,3,4),(278830,16,NULL,5112,0,7405,0,1),(278831,16,NULL,4710,0,7405,1,2),(278832,16,NULL,9109,0,7405,2,3),(278833,17,NULL,4822,0,7405,0,1),(278834,17,NULL,9386,0,7405,1,2),(278835,18,NULL,5271,0,7405,0,1),(278836,18,NULL,31966,0,7405,1,2),(278837,19,NULL,4793,0,7405,0,1),(278838,19,NULL,7753,0,7405,1,2),(278839,20,NULL,4756,0,7405,0,1),(278840,20,NULL,5150,0,7405,1,2),(278841,20,NULL,4676,0,7405,2,3),(278842,20,NULL,84785,0,7405,3,4),(278843,21,NULL,4675,0,7405,0,1),(278844,21,NULL,4646,0,7405,1,2),(278845,21,NULL,87075,0,7405,2,3),(278846,22,NULL,4735,0,7405,0,1),(278847,22,NULL,4932,0,7405,1,2),(278848,22,NULL,119933,0,7405,2,3),(278849,1,NULL,4710,0,7406,0,1),(278850,1,NULL,115162,0,7406,1,2),(278851,2,NULL,9100,0,7406,0,1),(278852,3,NULL,9492,0,7406,0,1),(278853,3,NULL,11509,0,7406,1,2),(278854,4,NULL,63425,0,7406,0,1),(278855,4,NULL,4905,0,7406,1,2),(278856,5,NULL,119938,0,7406,0,1),(278857,5,NULL,10812,0,7406,1,2),(278858,6,NULL,4661,0,7406,0,1),(278859,6,NULL,51900,0,7406,1,2),(278860,6,NULL,78441,0,7406,2,3),(278861,7,NULL,5112,0,7406,0,1),(278862,7,NULL,4793,0,7406,1,2),(278863,8,NULL,100135,0,7406,0,1),(278864,9,NULL,73217,0,7406,0,1),(278865,10,NULL,7791,0,7406,0,1),(278866,10,NULL,5112,0,7406,1,2),(278867,11,NULL,110028,0,7406,0,1),(278868,11,NULL,4710,0,7406,1,2),(278869,11,NULL,5869,0,7406,2,3),(278870,12,NULL,100135,0,7406,0,1),(278871,13,NULL,114803,0,7406,0,1),(278872,13,NULL,119943,0,7406,1,2),(278873,14,NULL,4675,0,7406,0,1),(278874,14,NULL,4755,0,7406,1,2),(278875,14,NULL,5246,0,7406,2,3),(278876,15,NULL,4664,0,7406,0,1),(278877,16,NULL,4675,0,7406,0,1),(278878,16,NULL,4664,0,7406,1,2),(278879,17,NULL,4675,0,7406,0,1),(278880,17,NULL,4732,0,7406,1,2),(278881,18,NULL,5613,0,7406,0,1),(278882,19,NULL,9100,0,7406,0,1),(278883,20,NULL,4845,0,7406,0,1),(278884,21,NULL,4793,0,7406,0,1),(278885,22,NULL,5208,0,7406,0,1),(278886,23,NULL,4864,0,7406,0,1),(278887,23,NULL,6380,0,7406,1,2),(278888,24,NULL,4688,0,7406,0,1),(278889,25,NULL,4907,0,7406,0,1),(278890,25,NULL,6143,0,7406,1,2),(278891,25,NULL,5575,0,7406,2,3),(278892,26,NULL,4729,0,7406,0,1),(278893,26,NULL,17870,0,7406,1,2),(278894,27,NULL,5309,0,7406,0,1),(278895,27,NULL,4738,0,7406,1,2),(278896,27,NULL,4669,0,7406,2,3),(278897,27,NULL,54513,0,7406,3,4),(278898,28,NULL,4756,0,7406,0,1),(278899,28,NULL,4851,0,7406,1,2),(278900,28,NULL,84446,0,7406,2,3),(278901,29,NULL,5842,0,7406,0,1),(278902,29,NULL,8129,0,7406,1,2),(278903,30,NULL,4675,0,7406,0,1),(278904,30,NULL,82045,0,7406,1,2),(278905,31,NULL,39360,0,7406,0,1),(278906,31,NULL,22759,0,7406,1,2),(278907,32,NULL,9055,0,7406,0,1),(278908,32,NULL,109169,0,7406,1,2),(278909,33,NULL,4939,0,7406,0,1),(278910,33,NULL,119956,0,7406,1,2),(278911,34,NULL,4965,0,7406,0,1),(278912,34,NULL,4676,0,7406,1,2),(278913,34,NULL,119958,0,7406,2,3),(278914,35,NULL,4688,0,7406,0,1),(278915,35,NULL,5050,0,7406,1,2),(278916,35,NULL,9170,0,7406,2,3),(278917,36,NULL,4676,0,7406,0,1),(278918,36,NULL,4646,0,7406,1,2),(278919,36,NULL,4647,0,7406,2,3),(278920,36,NULL,5234,0,7406,3,4),(278921,37,NULL,4670,0,7406,0,1),(278922,37,NULL,4646,0,7406,1,2),(278923,37,NULL,9818,0,7406,2,3),(278924,38,NULL,5090,0,7406,0,1),(278925,38,NULL,11736,0,7406,1,2),(278926,39,NULL,5231,0,7406,0,1),(278927,39,NULL,32824,0,7406,1,2),(278928,40,NULL,4652,0,7406,0,1),(278929,40,NULL,4653,0,7406,1,2),(278930,40,NULL,119964,0,7406,2,3),(278931,40,NULL,6506,0,7406,3,4),(278932,41,NULL,5119,0,7406,0,1),(278933,41,NULL,6042,0,7406,1,2),(278934,41,NULL,119966,0,7406,2,3),(278935,42,NULL,9342,0,7406,0,1),(278936,42,NULL,4646,0,7406,1,2),(278937,42,NULL,4647,0,7406,2,3),(278938,42,NULL,36451,0,7406,3,4),(278939,43,NULL,5377,0,7406,0,1),(278940,43,NULL,119969,0,7406,1,2),(278941,44,NULL,38584,0,7406,0,1),(278942,44,NULL,15800,0,7406,1,2),(278943,45,NULL,5146,0,7406,0,1),(278944,45,NULL,10619,0,7406,1,2),(278945,45,NULL,4646,0,7406,2,3),(278946,45,NULL,5050,0,7406,3,4),(278947,45,NULL,119972,0,7406,4,5),(278948,46,NULL,4769,0,7406,0,1),(278949,46,NULL,4729,0,7406,1,2),(278950,46,NULL,34961,0,7406,2,3),(278951,1,NULL,4664,0,7407,0,1),(278952,1,NULL,119975,0,7407,1,2),(278953,2,NULL,4665,0,7407,0,1),(278954,2,NULL,119977,0,7407,1,2),(278955,3,NULL,6250,0,7407,0,1),(278956,3,NULL,31369,0,7407,1,2),(278957,4,NULL,5208,0,7407,0,1),(278958,4,NULL,4646,0,7407,1,2),(278959,4,NULL,4647,0,7407,2,3),(278960,4,NULL,113624,0,7407,3,4),(278961,5,NULL,57256,0,7407,0,1),(278962,5,NULL,119981,0,7407,1,2),(278963,6,NULL,4965,0,7407,0,1),(278964,6,NULL,5050,0,7407,1,2),(278965,6,NULL,99922,0,7407,2,3),(278966,7,NULL,119984,0,7407,0,1),(278967,7,NULL,57431,0,7407,1,2),(278968,7,NULL,52925,0,7407,2,3),(278969,8,NULL,4664,0,7407,0,1),(278970,8,NULL,4646,0,7407,1,2),(278971,8,NULL,4647,0,7407,2,3),(278972,8,NULL,32332,0,7407,3,4),(278973,9,NULL,32101,0,7407,0,1),(278974,9,NULL,119987,0,7407,1,2),(278975,10,NULL,119989,0,7407,0,1),(278976,10,NULL,5050,0,7407,1,2),(278977,10,NULL,26015,0,7407,2,3),(278978,11,NULL,8801,0,7407,0,1),(278979,11,NULL,115229,0,7407,1,2),(278980,12,NULL,5112,0,7407,0,1),(278981,12,NULL,5050,0,7407,1,2),(278982,12,NULL,6241,0,7407,2,3),(278983,13,NULL,4832,0,7407,0,1),(278984,13,NULL,5192,0,7407,1,2),(278985,13,NULL,5050,0,7407,2,3),(278986,13,NULL,11811,0,7407,3,4),(278987,14,NULL,4676,0,7407,0,1),(278988,14,NULL,4755,0,7407,1,2),(278989,14,NULL,4646,0,7407,2,3),(278990,14,NULL,5050,0,7407,3,4),(278991,14,NULL,13632,0,7407,4,5),(278992,15,NULL,4845,0,7407,0,1),(278993,15,NULL,6352,0,7407,1,2),(278994,15,NULL,6878,0,7407,2,3),(278995,16,NULL,6042,0,7407,0,1),(278996,16,NULL,30455,0,7407,1,2),(278997,17,NULL,5507,0,7407,0,1),(278998,17,NULL,116756,0,7407,1,2),(278999,17,NULL,4710,0,7407,2,3),(279000,17,NULL,11081,0,7407,3,4),(279001,18,NULL,105282,0,7407,0,1),(279002,18,NULL,75633,0,7407,1,2),(279003,19,NULL,116683,0,7407,0,1),(279004,19,NULL,119998,0,7407,1,2),(279005,20,NULL,4889,0,7407,0,1),(279006,20,NULL,17771,0,7407,1,2),(279007,21,NULL,5056,0,7407,0,1),(279008,21,NULL,120001,0,7407,1,2),(279009,22,NULL,6380,0,7407,0,1),(279010,22,NULL,118431,0,7407,1,2),(279011,23,NULL,4675,0,7407,0,1),(279012,23,NULL,4646,0,7407,1,2),(279013,23,NULL,7257,0,7407,2,3),(279014,24,NULL,4729,0,7407,0,1),(279015,24,NULL,114610,0,7407,1,2),(279016,25,NULL,5112,0,7407,0,1),(279017,25,NULL,4646,0,7407,1,2),(279018,25,NULL,120006,0,7407,2,3),(279019,26,NULL,5112,0,7407,0,1),(279020,26,NULL,4864,0,7407,1,2),(279021,26,NULL,5219,0,7407,2,3),(279022,27,NULL,106087,0,7407,0,1),(279023,27,NULL,107172,0,7407,1,2),(279024,28,NULL,57955,0,7407,0,1),(279025,28,NULL,118871,0,7407,1,2),(279026,29,NULL,4688,0,7407,0,1),(279027,29,NULL,4646,0,7407,1,2),(279028,29,NULL,113645,0,7407,2,3),(279029,30,NULL,5090,0,7407,0,1),(279030,30,NULL,4661,0,7407,1,2),(279031,30,NULL,4646,0,7407,2,3),(279032,30,NULL,4683,0,7407,3,4),(279033,30,NULL,5369,0,7407,4,5),(279034,31,NULL,4675,0,7407,0,1),(279035,31,NULL,4646,0,7407,1,2),(279036,31,NULL,72393,0,7407,2,3),(279037,32,NULL,6380,0,7407,0,1),(279038,32,NULL,120014,0,7407,1,2),(279039,33,NULL,4710,0,7407,0,1),(279040,33,NULL,78022,0,7407,1,2),(279041,34,NULL,5090,0,7407,0,1),(279042,34,NULL,53502,0,7407,1,2),(279043,35,NULL,5192,0,7407,0,1),(279044,35,NULL,15800,0,7407,1,2),(279045,36,NULL,5278,0,7407,0,1),(279046,36,NULL,9492,0,7407,1,2),(279047,36,NULL,120019,0,7407,2,3),(279048,37,NULL,4676,0,7407,0,1),(279049,37,NULL,71729,0,7407,1,2),(279050,38,NULL,4729,0,7407,0,1),(279051,38,NULL,120022,0,7407,1,2),(279052,39,NULL,4645,0,7407,0,1),(279053,39,NULL,4676,0,7407,1,2),(279054,39,NULL,4646,0,7407,2,3),(279055,39,NULL,27053,0,7407,3,4),(279056,40,NULL,6042,0,7407,0,1),(279057,40,NULL,4729,0,7407,1,2),(279058,40,NULL,4645,0,7407,2,3),(279059,40,NULL,118025,0,7407,3,4),(279060,41,NULL,4880,0,7407,0,1),(279061,41,NULL,6143,0,7407,1,2),(279062,41,NULL,8838,0,7407,2,3),(279063,42,NULL,4688,0,7407,0,1),(279064,42,NULL,120027,0,7407,1,2),(279065,43,NULL,4665,0,7407,0,1),(279066,43,NULL,120029,0,7407,1,2),(279067,44,NULL,5112,0,7407,0,1),(279068,44,NULL,4793,0,7407,1,2),(279069,44,NULL,120031,0,7407,2,3),(279070,45,NULL,5090,0,7407,0,1),(279071,45,NULL,8595,0,7407,1,2),(279072,46,NULL,60655,0,7407,0,1),(279073,46,NULL,4646,0,7407,1,2),(279074,46,NULL,4647,0,7407,2,3),(279075,46,NULL,77107,0,7407,3,4),(279076,47,NULL,4889,0,7407,0,1),(279077,47,NULL,113807,0,7407,1,2),(279078,48,NULL,5795,0,7407,0,1),(279079,48,NULL,12176,0,7407,1,2),(279080,49,NULL,4793,0,7407,0,1),(279081,49,NULL,9586,0,7407,1,2),(279082,50,NULL,5192,0,7407,0,1),(279083,50,NULL,4708,0,7407,1,2),(279084,50,NULL,5027,0,7407,2,3),(279085,50,NULL,117956,0,7407,3,4),(279086,51,NULL,4710,0,7407,0,1),(279087,51,NULL,5050,0,7407,1,2),(279088,51,NULL,73761,0,7407,2,3),(279089,52,NULL,5507,0,7407,0,1),(279090,52,NULL,57955,0,7407,1,2),(279091,52,NULL,113816,0,7407,2,3),(279092,53,NULL,4769,0,7407,0,1),(279093,53,NULL,10048,0,7407,1,2),(279094,53,NULL,79943,0,7407,2,3),(279095,53,NULL,58535,0,7407,3,4),(279096,54,NULL,9169,0,7407,0,1),(279097,54,NULL,8392,0,7407,1,2),(279098,55,NULL,4688,0,7407,0,1),(279099,55,NULL,4646,0,7407,1,2),(279100,55,NULL,116148,0,7407,2,3),(279101,56,NULL,5271,0,7407,0,1),(279102,56,NULL,120043,0,7407,1,2),(279103,57,NULL,4803,0,7407,0,1),(279104,57,NULL,13391,0,7407,1,2),(279105,58,NULL,4836,0,7407,0,1),(279106,58,NULL,4646,0,7407,1,2),(279107,58,NULL,4647,0,7407,2,3),(279108,58,NULL,110309,0,7407,3,4),(279109,59,NULL,4676,0,7407,0,1),(279110,59,NULL,4646,0,7407,1,2),(279111,59,NULL,117367,0,7407,2,3),(279112,60,NULL,4665,0,7407,0,1),(279113,60,NULL,4646,0,7407,1,2),(279114,60,NULL,4683,0,7407,2,3),(279115,60,NULL,6303,0,7407,3,4),(279116,61,NULL,4665,0,7407,0,1),(279117,61,NULL,6094,0,7407,1,2),(279118,61,NULL,4646,0,7407,2,3),(279119,61,NULL,5234,0,7407,3,4),(279120,62,NULL,4710,0,7407,0,1),(279121,62,NULL,4646,0,7407,1,2),(279122,62,NULL,14012,0,7407,2,3),(279123,1,NULL,54505,0,7408,0,1),(279124,1,NULL,120050,0,7408,1,2),(279125,2,NULL,5156,0,7408,0,1),(279126,2,NULL,4646,0,7408,1,2),(279127,2,NULL,18973,0,7408,2,3),(279128,3,NULL,8389,0,7408,0,1),(279129,3,NULL,13896,0,7408,1,2),(279130,4,NULL,4710,0,7408,0,1),(279131,4,NULL,9492,0,7408,1,2),(279132,4,NULL,9468,0,7408,2,3),(279133,5,NULL,5527,0,7408,0,1),(279134,5,NULL,114756,0,7408,1,2),(279135,6,NULL,4710,0,7408,0,1),(279136,6,NULL,4793,0,7408,1,2),(279137,6,NULL,5730,0,7408,2,3),(279138,7,NULL,4880,0,7408,0,1),(279139,7,NULL,6042,0,7408,1,2),(279140,7,NULL,108640,0,7408,2,3),(279141,8,NULL,9233,0,7408,0,1),(279142,8,NULL,11305,0,7408,1,2),(279143,9,NULL,4675,0,7408,0,1),(279144,9,NULL,117801,0,7408,1,2),(279145,10,NULL,120060,0,7408,0,1),(279146,11,NULL,4675,0,7408,0,1),(279147,11,NULL,4669,0,7408,1,2),(279148,11,NULL,113816,0,7408,2,3),(279149,12,NULL,5416,0,7408,0,1),(279150,12,NULL,16166,0,7408,1,2),(279151,13,NULL,4688,0,7408,0,1),(279152,13,NULL,4679,0,7408,1,2),(279153,13,NULL,4646,0,7408,2,3),(279154,13,NULL,29979,0,7408,3,4),(279155,14,NULL,93911,0,7408,0,1),(279156,14,NULL,4646,0,7408,1,2),(279157,14,NULL,116148,0,7408,2,3),(279158,15,NULL,5932,0,7408,0,1),(279159,15,NULL,4646,0,7408,1,2),(279160,15,NULL,31068,0,7408,2,3),(279161,16,NULL,4670,0,7408,0,1),(279162,16,NULL,4656,0,7408,1,2),(279163,16,NULL,5050,0,7408,2,3),(279164,16,NULL,6856,0,7408,3,4),(279165,17,NULL,13029,0,7408,0,1),(279166,17,NULL,12201,0,7408,1,2),(279167,18,NULL,5112,0,7408,0,1),(279168,18,NULL,64025,0,7408,1,2),(279169,19,NULL,4710,0,7408,0,1),(279170,19,NULL,18046,0,7408,1,2),(279171,20,NULL,4675,0,7408,0,1),(279172,20,NULL,4646,0,7408,1,2),(279173,20,NULL,4647,0,7408,2,3),(279174,20,NULL,20768,0,7408,3,4),(279175,21,NULL,5932,0,7408,0,1),(279176,21,NULL,116992,0,7408,1,2),(279177,22,NULL,5112,0,7408,0,1),(279178,22,NULL,9492,0,7408,1,2),(279179,22,NULL,115604,0,7408,2,3),(279180,22,NULL,120071,0,7408,3,4),(279181,23,NULL,9730,0,7408,0,1),(279182,23,NULL,77996,0,7408,1,2),(279183,24,NULL,4675,0,7408,0,1),(279184,24,NULL,5226,0,7408,1,2),(279185,24,NULL,8597,0,7408,2,3),(279186,24,NULL,4646,0,7408,3,4),(279187,24,NULL,8838,0,7408,4,5),(279188,25,NULL,7745,0,7408,0,1),(279189,25,NULL,9929,0,7408,1,2),(279190,25,NULL,120075,0,7408,2,3),(279191,26,NULL,100135,0,7408,0,1),(279192,26,NULL,4646,0,7408,1,2),(279193,26,NULL,120077,0,7408,2,3),(279194,27,NULL,118558,0,7408,0,1),(279195,27,NULL,10511,0,7408,1,2),(279196,28,NULL,76640,0,7408,0,1),(279197,28,NULL,5192,0,7408,1,2),(279198,28,NULL,9732,0,7408,2,3),(279199,29,NULL,100135,0,7408,0,1),(279200,29,NULL,5050,0,7408,1,2),(279201,29,NULL,13864,0,7408,2,3),(279202,30,NULL,5527,0,7408,0,1),(279203,30,NULL,4675,0,7408,1,2),(279204,30,NULL,120082,0,7408,2,3),(279205,31,NULL,5112,0,7408,0,1),(279206,31,NULL,37565,0,7408,1,2),(279207,32,NULL,11509,0,7408,0,1),(279208,32,NULL,4864,0,7408,1,2),(279209,32,NULL,6187,0,7408,2,3),(279210,33,NULL,119728,0,7408,0,1),(279211,33,NULL,4793,0,7408,1,2),(279212,33,NULL,120086,0,7408,2,3),(279213,34,NULL,5932,0,7408,0,1),(279214,34,NULL,10539,0,7408,1,2),(279215,35,NULL,108557,0,7408,0,1),(279216,35,NULL,28656,0,7408,1,2),(279217,36,NULL,4848,0,7408,0,1),(279218,36,NULL,58002,0,7408,1,2),(279219,37,NULL,7016,0,7408,0,1),(279220,37,NULL,5090,0,7408,1,2),(279221,37,NULL,8767,0,7408,2,3),(279222,37,NULL,120091,0,7408,3,4),(279223,1,NULL,11192,0,7409,0,1),(279224,1,NULL,4646,0,7409,1,2),(279225,1,NULL,4683,0,7409,2,3),(279226,1,NULL,5369,0,7409,3,4),(279227,2,NULL,6042,0,7409,0,1),(279228,2,NULL,4688,0,7409,1,2),(279229,2,NULL,115707,0,7409,2,3),(279230,3,NULL,4981,0,7409,0,1),(279231,3,NULL,34439,0,7409,1,2),(279232,4,NULL,6042,0,7409,0,1),(279233,4,NULL,4729,0,7409,1,2),(279234,4,NULL,120096,0,7409,2,3),(279235,5,NULL,4901,0,7409,0,1),(279236,5,NULL,4645,0,7409,1,2),(279237,5,NULL,4646,0,7409,2,3),(279238,5,NULL,120098,0,7409,3,4),(279239,6,NULL,4645,0,7409,0,1),(279240,6,NULL,24573,0,7409,1,2),(279241,7,NULL,4729,0,7409,0,1),(279242,7,NULL,4688,0,7409,1,2),(279243,7,NULL,120101,0,7409,2,3),(279244,8,NULL,4688,0,7409,0,1),(279245,8,NULL,116685,0,7409,1,2),(279246,9,NULL,4665,0,7409,0,1),(279247,9,NULL,4965,0,7409,1,2),(279248,9,NULL,120104,0,7409,2,3),(279249,10,NULL,5246,0,7409,0,1),(279250,10,NULL,4756,0,7409,1,2),(279251,10,NULL,108816,0,7409,2,3),(279252,11,NULL,120107,0,7409,0,1),(279253,11,NULL,11305,0,7409,1,2),(279254,12,NULL,4676,0,7409,0,1),(279255,12,NULL,4646,0,7409,1,2),(279256,12,NULL,72399,0,7409,2,3),(279257,13,NULL,5208,0,7409,0,1),(279258,13,NULL,120110,0,7409,1,2),(279259,14,NULL,4783,0,7409,0,1),(279260,14,NULL,4646,0,7409,1,2),(279261,14,NULL,20510,0,7409,2,3),(279262,15,NULL,4950,0,7409,0,1),(279263,15,NULL,4692,0,7409,1,2),(279264,15,NULL,4646,0,7409,2,3),(279265,15,NULL,11156,0,7409,3,4),(279266,16,NULL,4880,0,7409,0,1),(279267,16,NULL,4965,0,7409,1,2),(279268,16,NULL,4646,0,7409,2,3),(279269,16,NULL,7101,0,7409,3,4),(279270,17,NULL,8250,0,7409,0,1),(279271,17,NULL,5057,0,7409,1,2),(279272,17,NULL,4692,0,7409,2,3),(279273,17,NULL,7444,0,7409,3,4),(279274,17,NULL,120115,0,7409,4,5),(279275,18,NULL,5357,0,7409,0,1),(279276,18,NULL,4662,0,7409,1,2),(279277,18,NULL,120117,0,7409,2,3),(279278,19,NULL,4675,0,7409,0,1),(279279,19,NULL,6583,0,7409,1,2),(279280,19,NULL,32187,0,7409,2,3),(279281,20,NULL,4965,0,7409,0,1),(279282,20,NULL,8334,0,7409,1,2),(279283,20,NULL,16431,0,7409,2,3),(279284,21,NULL,4675,0,7409,0,1),(279285,21,NULL,4646,0,7409,1,2),(279286,21,NULL,8924,0,7409,2,3),(279287,22,NULL,6583,0,7409,0,1),(279288,22,NULL,4646,0,7409,1,2),(279289,22,NULL,120122,0,7409,2,3),(279290,23,NULL,4665,0,7409,0,1),(279291,23,NULL,12102,0,7409,1,2),(279292,24,NULL,4789,0,7409,0,1),(279293,24,NULL,120124,0,7409,1,2),(279294,24,NULL,4922,0,7409,2,3),(279295,24,NULL,120125,0,7409,3,4),(279296,25,NULL,4688,0,7409,0,1),(279297,25,NULL,4646,0,7409,1,2),(279298,25,NULL,36395,0,7409,2,3),(279299,26,NULL,6688,0,7409,0,1),(279300,26,NULL,116184,0,7409,1,2),(279301,27,NULL,4664,0,7409,0,1),(279302,27,NULL,120129,0,7409,1,2),(279303,28,NULL,10365,0,7409,0,1),(279304,28,NULL,13896,0,7409,1,2),(279305,29,NULL,120131,0,7409,0,1),(279306,29,NULL,115927,0,7409,1,2),(279307,30,NULL,5150,0,7409,0,1),(279308,30,NULL,5845,0,7409,1,2),(279309,31,NULL,4676,0,7409,0,1),(279310,31,NULL,120134,0,7409,1,2),(279311,32,NULL,4823,0,7409,0,1),(279312,32,NULL,5057,0,7409,1,2),(279313,32,NULL,120136,0,7409,2,3),(279314,33,NULL,4851,0,7409,0,1),(279315,33,NULL,120138,0,7409,1,2),(279316,34,NULL,5030,0,7409,0,1),(279317,34,NULL,4646,0,7409,1,2),(279318,34,NULL,10949,0,7409,2,3),(279319,35,NULL,57805,0,7409,0,1),(279320,35,NULL,5050,0,7409,1,2),(279321,35,NULL,8189,0,7409,2,3),(279322,36,NULL,17386,0,7409,0,1),(279323,36,NULL,4836,0,7409,1,2),(279324,36,NULL,17332,0,7409,2,3),(279325,37,NULL,4793,0,7409,0,1),(279326,37,NULL,4646,0,7409,1,2),(279327,37,NULL,120143,0,7409,2,3),(279328,38,NULL,116625,0,7409,0,1),(279329,38,NULL,12414,0,7409,1,2),(279330,39,NULL,5357,0,7409,0,1),(279331,39,NULL,120146,0,7409,1,2),(279332,40,NULL,8121,0,7409,0,1),(279333,40,NULL,9516,0,7409,1,2),(279334,41,NULL,4710,0,7409,0,1),(279335,41,NULL,5271,0,7409,1,2),(279336,41,NULL,5507,0,7409,2,3),(279337,41,NULL,85449,0,7409,3,4),(279338,42,NULL,4822,0,7409,0,1),(279339,42,NULL,113777,0,7409,1,2),(279340,1,NULL,4675,0,7410,0,1),(279341,1,NULL,4755,0,7410,1,2),(279342,1,NULL,5246,0,7410,2,3),(279343,1,NULL,58799,0,7410,3,4),(279344,1,NULL,90111,0,7410,4,5),(279345,2,NULL,4710,0,7410,0,1),(279346,2,NULL,5111,0,7410,1,2),(279347,2,NULL,120152,0,7410,2,3),(279348,3,NULL,4675,0,7410,0,1),(279349,3,NULL,88409,0,7410,1,2),(279350,4,NULL,4859,0,7410,0,1),(279351,4,NULL,6143,0,7410,1,2),(279352,4,NULL,54697,0,7410,2,3),(279353,5,NULL,4729,0,7410,0,1),(279354,5,NULL,5897,0,7410,1,2),(279355,6,NULL,17386,0,7410,0,1),(279356,6,NULL,120157,0,7410,1,2),(279357,7,NULL,4645,0,7410,0,1),(279358,7,NULL,113918,0,7410,1,2),(279359,8,NULL,4863,0,7410,0,1),(279360,8,NULL,4646,0,7410,1,2),(279361,8,NULL,4683,0,7410,2,3),(279362,8,NULL,5369,0,7410,3,4),(279363,9,NULL,84097,0,7410,0,1),(279364,9,NULL,4646,0,7410,1,2),(279365,9,NULL,5050,0,7410,2,3),(279366,9,NULL,13661,0,7410,3,4),(279367,10,NULL,4729,0,7410,0,1),(279368,10,NULL,10365,0,7410,1,2),(279369,11,NULL,100135,0,7410,0,1),(279370,11,NULL,4646,0,7410,1,2),(279371,11,NULL,4647,0,7410,2,3),(279372,11,NULL,77107,0,7410,3,4),(279373,12,NULL,6042,0,7410,0,1),(279374,12,NULL,4729,0,7410,1,2),(279375,12,NULL,9524,0,7410,2,3),(279376,12,NULL,120161,0,7410,3,4),(279377,13,NULL,4688,0,7410,0,1),(279378,13,NULL,120163,0,7410,1,2),(279379,14,NULL,4664,0,7410,0,1),(279380,14,NULL,4646,0,7410,1,2),(279381,14,NULL,7602,0,7410,2,3),(279382,15,NULL,5208,0,7410,0,1),(279383,15,NULL,104042,0,7410,1,2),(279384,16,NULL,4710,0,7410,0,1),(279385,16,NULL,4646,0,7410,1,2),(279386,16,NULL,4683,0,7410,2,3),(279387,16,NULL,5864,0,7410,3,4),(279388,17,NULL,4822,0,7410,0,1),(279389,17,NULL,120167,0,7410,1,2),(279390,18,NULL,57431,0,7410,0,1),(279391,18,NULL,4729,0,7410,1,2),(279392,18,NULL,4965,0,7410,2,3),(279393,18,NULL,11612,0,7410,3,4),(279394,19,NULL,107024,0,7410,0,1),(279395,19,NULL,7791,0,7410,1,2),(279396,19,NULL,12139,0,7410,2,3),(279397,19,NULL,4646,0,7410,3,4),(279398,19,NULL,120170,0,7410,4,5),(279399,20,NULL,4688,0,7410,0,1),(279400,20,NULL,5056,0,7410,1,2),(279401,20,NULL,10405,0,7410,2,3),(279402,21,NULL,4880,0,7410,0,1),(279403,21,NULL,57431,0,7410,1,2),(279404,21,NULL,34547,0,7410,2,3),(279405,22,NULL,4675,0,7410,0,1),(279406,22,NULL,109176,0,7410,1,2),(279407,23,NULL,4837,0,7410,0,1),(279408,23,NULL,120175,0,7410,1,2),(279409,24,NULL,4661,0,7410,0,1),(279410,24,NULL,120177,0,7410,1,2),(279411,25,NULL,120179,0,7410,0,1),(279412,25,NULL,5678,0,7410,1,2),(279413,25,NULL,108336,0,7410,2,3),(279414,26,NULL,4675,0,7410,0,1),(279415,26,NULL,4729,0,7410,1,2),(279416,26,NULL,4705,0,7410,2,3),(279417,26,NULL,54197,0,7410,3,4),(279418,27,NULL,5112,0,7410,0,1),(279419,27,NULL,4836,0,7410,1,2),(279420,27,NULL,4646,0,7410,2,3),(279421,27,NULL,100150,0,7410,3,4),(279422,28,NULL,4688,0,7410,0,1),(279423,28,NULL,4729,0,7410,1,2),(279424,28,NULL,120183,0,7410,2,3),(279425,29,NULL,5112,0,7410,0,1),(279426,29,NULL,4793,0,7410,1,2),(279427,29,NULL,120185,0,7410,2,3),(279428,30,NULL,4793,0,7410,0,1),(279429,30,NULL,8447,0,7410,1,2),(279430,31,NULL,73341,0,7410,0,1),(279431,31,NULL,4646,0,7410,1,2),(279432,31,NULL,76590,0,7410,2,3),(279433,32,NULL,4645,0,7410,0,1),(279434,32,NULL,11811,0,7410,1,2),(279435,33,NULL,5112,0,7410,0,1),(279436,33,NULL,120190,0,7410,1,2),(279437,34,NULL,5057,0,7410,0,1),(279438,34,NULL,4665,0,7410,1,2),(279439,34,NULL,15187,0,7410,2,3),(279440,35,NULL,4661,0,7410,0,1),(279441,35,NULL,120193,0,7410,1,2),(279442,36,NULL,4688,0,7410,0,1),(279443,36,NULL,113963,0,7410,1,2),(279444,37,NULL,4645,0,7410,0,1),(279445,37,NULL,4646,0,7410,1,2),(279446,37,NULL,4647,0,7410,2,3),(279447,37,NULL,77107,0,7410,3,4),(279448,38,NULL,120196,0,7410,0,1),(279449,38,NULL,120197,0,7410,1,2),(279450,39,NULL,4793,0,7410,0,1),(279451,39,NULL,5845,0,7410,1,2),(279452,40,NULL,5111,0,7410,0,1),(279453,40,NULL,4864,0,7410,1,2),(279454,40,NULL,4646,0,7410,2,3),(279455,40,NULL,10351,0,7410,3,4),(279456,41,NULL,4675,0,7410,0,1),(279457,41,NULL,100009,0,7410,1,2),(279458,42,NULL,5056,0,7410,0,1),(279459,42,NULL,115094,0,7410,1,2),(279460,43,NULL,6380,0,7410,0,1),(279461,43,NULL,73354,0,7410,1,2),(279462,43,NULL,4646,0,7410,2,3),(279463,43,NULL,120202,0,7410,3,4),(279464,44,NULL,5271,0,7410,0,1),(279465,44,NULL,5050,0,7410,1,2),(279466,44,NULL,9713,0,7410,2,3),(279467,45,NULL,4676,0,7410,0,1),(279468,45,NULL,6540,0,7410,1,2),(279469,46,NULL,4664,0,7410,0,1),(279470,46,NULL,4646,0,7410,1,2),(279471,46,NULL,5050,0,7410,2,3),(279472,46,NULL,13157,0,7410,3,4),(279473,48,NULL,4665,0,7410,0,1),(279474,48,NULL,6984,0,7410,1,2),(279475,49,NULL,73033,0,7410,0,1),(279476,49,NULL,4837,0,7410,1,2),(279477,49,NULL,120208,0,7410,2,3),(279478,50,NULL,4863,0,7410,0,1),(279479,50,NULL,4710,0,7410,1,2),(279480,50,NULL,25828,0,7410,2,3),(279481,51,NULL,11509,0,7410,0,1),(279482,51,NULL,5507,0,7410,1,2),(279483,51,NULL,4646,0,7410,2,3),(279484,51,NULL,4647,0,7410,3,4),(279485,51,NULL,9241,0,7410,4,5),(279486,52,NULL,120212,0,7410,0,1),(279487,52,NULL,13391,0,7410,1,2),(279488,53,NULL,105282,0,7410,0,1),(279489,53,NULL,24358,0,7410,1,2),(279490,54,NULL,4863,0,7410,0,1),(279491,54,NULL,4793,0,7410,1,2),(279492,54,NULL,32077,0,7410,2,3),(279493,55,NULL,117141,0,7410,0,1),(279494,55,NULL,107612,0,7410,1,2),(279495,56,NULL,6042,0,7410,0,1),(279496,56,NULL,4729,0,7410,1,2),(279497,56,NULL,5057,0,7410,2,3),(279498,56,NULL,120217,0,7410,3,4),(279499,57,NULL,4688,0,7410,0,1),(279500,57,NULL,4646,0,7410,1,2),(279501,57,NULL,5626,0,7410,2,3),(279502,58,NULL,4675,0,7410,0,1),(279503,58,NULL,9524,0,7410,1,2),(279504,58,NULL,4646,0,7410,2,3),(279505,58,NULL,4647,0,7410,3,4),(279506,58,NULL,10225,0,7410,4,5),(279507,59,NULL,4665,0,7410,0,1),(279508,59,NULL,4688,0,7410,1,2),(279509,59,NULL,6042,0,7410,2,3),(279510,59,NULL,15481,0,7410,3,4),(279511,60,NULL,4679,0,7410,0,1),(279512,60,NULL,57560,0,7410,1,2),(279513,61,NULL,5112,0,7410,0,1),(279514,61,NULL,5271,0,7410,1,2),(279515,61,NULL,93045,0,7410,2,3),(279516,62,NULL,5112,0,7410,0,1),(279517,62,NULL,120224,0,7410,1,2),(279518,63,NULL,4675,0,7410,0,1),(279519,63,NULL,4646,0,7410,1,2),(279520,63,NULL,120226,0,7410,2,3),(279521,64,NULL,5271,0,7410,0,1),(279522,64,NULL,89078,0,7410,1,2),(279523,64,NULL,73322,0,7410,2,3),(279524,64,NULL,5869,0,7410,3,4),(279525,64,NULL,81750,0,7410,4,5),(279526,65,NULL,4665,0,7410,0,1),(279527,65,NULL,4657,0,7410,1,2),(279528,65,NULL,12119,0,7410,2,3),(279529,65,NULL,4646,0,7410,3,4),(279530,65,NULL,98965,0,7410,4,5),(279531,66,NULL,5377,0,7410,0,1),(279532,66,NULL,4646,0,7410,1,2),(279533,66,NULL,22152,0,7410,2,3),(279534,67,NULL,5271,0,7410,0,1),(279535,67,NULL,120231,0,7410,1,2),(279536,68,NULL,4863,0,7410,0,1),(279537,68,NULL,4710,0,7410,1,2),(279538,68,NULL,4646,0,7410,2,3),(279539,68,NULL,4647,0,7410,3,4),(279540,68,NULL,93325,0,7410,4,5),(279541,69,NULL,5192,0,7410,0,1),(279542,69,NULL,26156,0,7410,1,2),(279543,70,NULL,4710,0,7410,0,1),(279544,70,NULL,4646,0,7410,1,2),(279545,70,NULL,4683,0,7410,2,3),(279546,70,NULL,19109,0,7410,3,4),(279547,71,NULL,5112,0,7410,0,1),(279548,71,NULL,5050,0,7410,1,2),(279549,71,NULL,11827,0,7410,2,3),(279550,1,NULL,4645,0,7411,0,1),(279551,1,NULL,34014,0,7411,1,2),(279552,2,NULL,4863,0,7411,0,1),(279553,2,NULL,10250,0,7411,1,2),(279554,2,NULL,82517,0,7411,2,3),(279555,3,NULL,4793,0,7411,0,1),(279556,3,NULL,120239,0,7411,1,2),(279557,4,NULL,4880,0,7411,0,1),(279558,4,NULL,6143,0,7411,1,2),(279559,4,NULL,120241,0,7411,2,3),(279560,4,NULL,120242,0,7411,3,4),(279561,5,NULL,113871,0,7411,0,1),(279562,5,NULL,120244,0,7411,1,2),(279563,6,NULL,117118,0,7411,0,1),(279564,6,NULL,120246,0,7411,1,2),(279565,7,NULL,56969,0,7411,0,1),(279566,7,NULL,120248,0,7411,1,2),(279567,8,NULL,5056,0,7411,0,1),(279568,8,NULL,4646,0,7411,1,2),(279569,8,NULL,6625,0,7411,2,3),(279570,9,NULL,4793,0,7411,0,1),(279571,9,NULL,11811,0,7411,1,2),(279572,10,NULL,4664,0,7411,0,1),(279573,10,NULL,4646,0,7411,1,2),(279574,10,NULL,15246,0,7411,2,3),(279575,11,NULL,100552,0,7411,0,1),(279576,11,NULL,4837,0,7411,1,2),(279577,11,NULL,11091,0,7411,2,3),(279578,1,NULL,4837,0,7412,0,1),(279579,2,NULL,116136,0,7412,0,1),(279580,3,NULL,4729,0,7412,0,1),(279581,4,NULL,4645,0,7412,0,1),(279582,5,NULL,4688,0,7412,0,1),(279583,5,NULL,6042,0,7412,1,2),(279584,6,NULL,5208,0,7412,0,1),(279585,6,NULL,5236,0,7412,1,2),(279586,7,NULL,9524,0,7412,0,1),(279587,8,NULL,4710,0,7412,0,1),(279588,8,NULL,5112,0,7412,1,2),(279589,9,NULL,4710,0,7412,0,1),(279590,10,NULL,4688,0,7412,0,1),(279591,10,NULL,6042,0,7412,1,2),(279592,11,NULL,57535,0,7412,0,1),(279593,11,NULL,5156,0,7412,1,2),(279594,11,NULL,5192,0,7412,2,3),(279595,12,NULL,4676,0,7412,0,1),(279596,12,NULL,4675,0,7412,1,2),(279597,13,NULL,4675,0,7412,0,1),(279598,13,NULL,4735,0,7412,1,2),(279599,13,NULL,10994,0,7412,2,3),(279600,14,NULL,4665,0,7412,0,1),(279601,14,NULL,4939,0,7412,1,2),(279602,14,NULL,4729,0,7412,2,3),(279603,15,NULL,4837,0,7412,0,1),(279604,15,NULL,5112,0,7412,1,2),(279605,16,NULL,4645,0,7412,0,1),(279606,16,NULL,4756,0,7412,1,2),(279607,16,NULL,4676,0,7412,2,3),(279608,17,NULL,5208,0,7412,0,1),(279609,17,NULL,4676,0,7412,1,2),(279610,18,NULL,13029,0,7412,0,1),(279611,19,NULL,4688,0,7412,0,1),(279612,20,NULL,4965,0,7412,0,1),(279613,21,NULL,59511,0,7412,0,1),(279614,21,NULL,6832,0,7412,1,2),(279615,21,NULL,9233,0,7412,2,3),(279616,22,NULL,73534,0,7412,0,1),(279617,23,NULL,4688,0,7412,0,1),(279618,24,NULL,5226,0,7412,0,1),(279619,24,NULL,4675,0,7412,1,2),(279620,24,NULL,4645,0,7412,2,3),(279621,25,NULL,4859,0,7412,0,1),(279622,25,NULL,23848,0,7412,1,2),(279623,26,NULL,5150,0,7412,0,1),(279624,26,NULL,4675,0,7412,1,2),(279625,27,NULL,57340,0,7412,0,1),(279626,27,NULL,115162,0,7412,1,2),(279627,28,NULL,79864,0,7412,0,1),(279628,29,NULL,7635,0,7412,0,1),(279629,29,NULL,5869,0,7412,1,2),(279630,30,NULL,7635,0,7412,0,1),(279631,30,NULL,107024,0,7412,1,2),(279632,30,NULL,4837,0,7412,2,3),(279633,31,NULL,5241,0,7412,0,1),(279634,31,NULL,4654,0,7412,1,2),(279635,31,NULL,4905,0,7412,2,3),(279636,32,NULL,115620,0,7412,0,1),(279637,33,NULL,10773,0,7412,0,1),(279638,33,NULL,4675,0,7412,1,2),(279639,34,NULL,7040,0,7412,0,1),(279640,34,NULL,94134,0,7412,1,2),(279641,34,NULL,94056,0,7412,2,3),(279642,35,NULL,4710,0,7412,0,1),(279643,35,NULL,119251,0,7412,1,2),(279644,36,NULL,22511,0,7412,0,1),(279645,37,NULL,107024,0,7412,0,1),(279646,38,NULL,4793,0,7412,0,1),(279647,38,NULL,72910,0,7412,1,2),(279648,39,NULL,73322,0,7412,0,1),(279649,39,NULL,93911,0,7412,1,2),(279650,40,NULL,5192,0,7412,0,1),(279651,40,NULL,5212,0,7412,1,2),(279652,41,NULL,4664,0,7412,0,1),(279653,41,NULL,4682,0,7412,1,2),(279654,42,NULL,4794,0,7412,0,1),(279655,42,NULL,58109,0,7412,1,2),(279656,43,NULL,4965,0,7412,0,1),(279657,44,NULL,4682,0,7412,0,1),(279658,44,NULL,6042,0,7412,1,2),(279659,44,NULL,4965,0,7412,2,3),(279660,45,NULL,4880,0,7412,0,1),(279661,45,NULL,4664,0,7412,1,2),(279662,46,NULL,4729,0,7412,0,1),(279663,47,NULL,4793,0,7412,0,1),(279664,48,NULL,4710,0,7412,0,1),(279665,49,NULL,4837,0,7412,0,1),(279666,49,NULL,9541,0,7412,1,2),(279667,50,NULL,6325,0,7412,0,1),(279668,51,NULL,4719,0,7412,0,1),(279669,51,NULL,5520,0,7412,1,2),(279670,52,NULL,100135,0,7412,0,1),(279671,53,NULL,4688,0,7412,0,1),(279672,54,NULL,4939,0,7412,0,1),(279673,54,NULL,4675,0,7412,1,2),(279674,55,NULL,11898,0,7412,0,1),(279675,55,NULL,4657,0,7412,1,2),(279676,55,NULL,4646,0,7412,2,3),(279677,55,NULL,9056,0,7412,3,4),(279678,56,NULL,4729,0,7412,0,1),(279679,56,NULL,114575,0,7412,1,2),(279680,57,NULL,4675,0,7412,0,1),(279681,57,NULL,4667,0,7412,1,2),(279682,57,NULL,120129,0,7412,2,3),(279683,58,NULL,5146,0,7412,0,1),(279684,58,NULL,120283,0,7412,1,2),(279685,1,NULL,4675,0,7413,0,1),(279686,1,NULL,26334,0,7413,1,2),(279687,2,NULL,101871,0,7413,0,1),(279688,2,NULL,4783,0,7413,1,2),(279689,2,NULL,9516,0,7413,2,3),(279690,3,NULL,5447,0,7413,0,1),(279691,3,NULL,120287,0,7413,1,2),(279692,4,NULL,4675,0,7413,0,1),(279693,4,NULL,4646,0,7413,1,2),(279694,4,NULL,4683,0,7413,2,3),(279695,4,NULL,4973,0,7413,3,4),(279696,5,NULL,9100,0,7413,0,1),(279697,5,NULL,120290,0,7413,1,2),(279698,6,NULL,5246,0,7413,0,1),(279699,6,NULL,4682,0,7413,1,2),(279700,6,NULL,57431,0,7413,2,3),(279701,6,NULL,120292,0,7413,3,4),(279702,7,NULL,4675,0,7413,0,1),(279703,7,NULL,120294,0,7413,1,2),(279704,8,NULL,4664,0,7413,0,1),(279705,8,NULL,115118,0,7413,1,2),(279706,9,NULL,4895,0,7413,0,1),(279707,9,NULL,4664,0,7413,1,2),(279708,9,NULL,116069,0,7413,2,3),(279709,10,NULL,5226,0,7413,0,1),(279710,10,NULL,5411,0,7413,1,2),(279711,11,NULL,5311,0,7413,0,1),(279712,11,NULL,4675,0,7413,1,2),(279713,11,NULL,5050,0,7413,2,3),(279714,11,NULL,101872,0,7413,3,4),(279715,12,NULL,120300,0,7413,0,1),(279716,12,NULL,35454,0,7413,1,2),(279717,13,NULL,5246,0,7413,0,1),(279718,13,NULL,9653,0,7413,1,2),(279719,14,NULL,96907,0,7413,0,1),(279720,14,NULL,5751,0,7413,1,2),(279721,14,NULL,120303,0,7413,2,3),(279722,15,NULL,120305,0,7413,0,1),(279723,15,NULL,120306,0,7413,1,2),(279724,16,NULL,4973,0,7413,0,1),(279725,16,NULL,5050,0,7413,1,2),(279726,16,NULL,8189,0,7413,2,3),(279727,17,NULL,79616,0,7413,0,1),(279728,17,NULL,7583,0,7413,1,2),(279729,18,NULL,6583,0,7413,0,1),(279730,18,NULL,4646,0,7413,1,2),(279731,18,NULL,4647,0,7413,2,3),(279732,18,NULL,12539,0,7413,3,4),(279733,19,NULL,4661,0,7413,0,1),(279734,19,NULL,4646,0,7413,1,2),(279735,19,NULL,117896,0,7413,2,3),(279736,20,NULL,4880,0,7413,0,1),(279737,20,NULL,5377,0,7413,1,2),(279738,20,NULL,119076,0,7413,2,3),(279739,21,NULL,100135,0,7413,0,1),(279740,21,NULL,4646,0,7413,1,2),(279741,21,NULL,116981,0,7413,2,3),(279742,22,NULL,4675,0,7413,0,1),(279743,22,NULL,4646,0,7413,1,2),(279744,22,NULL,4647,0,7413,2,3),(279745,22,NULL,10356,0,7413,3,4),(279746,23,NULL,4880,0,7413,0,1),(279747,23,NULL,4662,0,7413,1,2),(279748,23,NULL,31848,0,7413,2,3),(279749,24,NULL,17386,0,7413,0,1),(279750,24,NULL,9492,0,7413,1,2),(279751,24,NULL,10365,0,7413,2,3),(279752,25,NULL,4675,0,7413,0,1),(279753,25,NULL,120317,0,7413,1,2),(279754,26,NULL,4665,0,7413,0,1),(279755,26,NULL,5802,0,7413,1,2),(279756,26,NULL,11586,0,7413,2,3),(279757,27,NULL,4880,0,7413,0,1),(279758,27,NULL,4827,0,7413,1,2),(279759,27,NULL,18359,0,7413,2,3),(279760,28,NULL,4645,0,7413,0,1),(279761,28,NULL,4675,0,7413,1,2),(279762,28,NULL,4646,0,7413,2,3),(279763,28,NULL,77038,0,7413,3,4),(279764,29,NULL,7790,0,7413,0,1),(279765,29,NULL,9541,0,7413,1,2),(279766,29,NULL,23528,0,7413,2,3),(279767,30,NULL,5241,0,7413,0,1),(279768,30,NULL,4662,0,7413,1,2),(279769,30,NULL,5050,0,7413,2,3),(279770,30,NULL,33600,0,7413,3,4),(279771,31,NULL,11509,0,7413,0,1),(279772,31,NULL,12772,0,7413,1,2),(279773,31,NULL,120324,0,7413,2,3),(279774,32,NULL,5246,0,7413,0,1),(279775,32,NULL,4646,0,7413,1,2),(279776,32,NULL,4647,0,7413,2,3),(279777,32,NULL,81823,0,7413,3,4),(279778,33,NULL,4880,0,7413,0,1),(279779,33,NULL,4895,0,7413,1,2),(279780,33,NULL,120327,0,7413,2,3),(279781,34,NULL,5111,0,7413,0,1),(279782,34,NULL,4646,0,7413,1,2),(279783,34,NULL,4647,0,7413,2,3),(279784,34,NULL,8902,0,7413,3,4),(279785,35,NULL,4880,0,7413,0,1),(279786,35,NULL,4679,0,7413,1,2),(279787,35,NULL,72772,0,7413,2,3),(279788,36,NULL,4675,0,7413,0,1),(279789,36,NULL,120331,0,7413,1,2),(279790,37,NULL,4657,0,7413,0,1),(279791,37,NULL,4646,0,7413,1,2),(279792,37,NULL,4647,0,7413,2,3),(279793,37,NULL,9910,0,7413,3,4),(279794,38,NULL,120334,0,7413,0,1),(279795,38,NULL,7180,0,7413,1,2),(279796,39,NULL,4667,0,7413,0,1),(279797,39,NULL,6590,0,7413,1,2),(279798,39,NULL,4646,0,7413,2,3),(279799,39,NULL,120336,0,7413,3,4),(279800,40,NULL,4675,0,7413,0,1),(279801,40,NULL,120338,0,7413,1,2),(279802,41,NULL,9982,0,7413,0,1),(279803,41,NULL,10048,0,7413,1,2),(279804,42,NULL,17386,0,7413,0,1),(279805,42,NULL,20964,0,7413,1,2),(279806,43,NULL,4688,0,7413,0,1),(279807,43,NULL,25353,0,7413,1,2),(279808,44,NULL,5271,0,7413,0,1),(279809,44,NULL,120343,0,7413,1,2),(279810,45,NULL,5112,0,7413,0,1),(279811,45,NULL,4710,0,7413,1,2),(279812,45,NULL,13614,0,7413,2,3),(279813,46,NULL,4997,0,7413,0,1),(279814,46,NULL,5050,0,7413,1,2),(279815,46,NULL,12998,0,7413,2,3),(279816,47,NULL,17386,0,7413,0,1),(279817,47,NULL,5050,0,7413,1,2),(279818,47,NULL,9386,0,7413,2,3),(279819,48,NULL,106398,0,7413,0,1),(279820,48,NULL,120348,0,7413,1,2),(279821,49,NULL,4675,0,7413,0,1),(279822,49,NULL,5559,0,7413,1,2),(279823,50,NULL,120351,0,7413,0,1),(279824,50,NULL,4646,0,7413,1,2),(279825,50,NULL,4647,0,7413,2,3),(279826,50,NULL,25343,0,7413,3,4),(279827,51,NULL,4675,0,7413,0,1),(279828,51,NULL,4729,0,7413,1,2),(279829,51,NULL,120353,0,7413,2,3),(279830,52,NULL,120355,0,7413,0,1),(279831,52,NULL,120356,0,7413,1,2),(279832,1,NULL,5112,0,7414,0,1),(279833,1,NULL,120358,0,7414,1,2),(279834,2,NULL,5795,0,7414,0,1),(279835,2,NULL,4756,0,7414,1,2),(279836,2,NULL,10405,0,7414,2,3),(279837,3,NULL,13011,0,7414,0,1),(279838,3,NULL,111039,0,7414,1,2),(279839,3,NULL,9536,0,7414,2,3),(279840,4,NULL,4822,0,7414,0,1),(279841,4,NULL,120362,0,7414,1,2),(279842,5,NULL,11260,0,7414,0,1),(279843,5,NULL,5567,0,7414,1,2),(279844,5,NULL,5681,0,7414,2,3),(279845,6,NULL,4793,0,7414,0,1),(279846,6,NULL,5869,0,7414,1,2),(279847,6,NULL,73761,0,7414,2,3),(279848,7,NULL,116707,0,7414,0,1),(279849,7,NULL,73031,0,7414,1,2),(279850,7,NULL,81512,0,7414,2,3),(279851,8,NULL,58109,0,7414,0,1),(279852,8,NULL,120367,0,7414,1,2),(279853,9,NULL,5271,0,7414,0,1),(279854,9,NULL,4710,0,7414,1,2),(279855,9,NULL,5507,0,7414,2,3),(279856,9,NULL,4646,0,7414,3,4),(279857,9,NULL,4828,0,7414,4,5),(279858,10,NULL,5271,0,7414,0,1),(279859,10,NULL,120370,0,7414,1,2),(279860,11,NULL,4710,0,7414,0,1),(279861,11,NULL,120372,0,7414,1,2),(279862,12,NULL,7636,0,7414,0,1),(279863,12,NULL,5313,0,7414,1,2),(279864,13,NULL,4676,0,7414,0,1),(279865,13,NULL,25840,0,7414,1,2),(279866,14,NULL,6380,0,7414,0,1),(279867,14,NULL,5864,0,7414,1,2),(279868,15,NULL,6325,0,7414,0,1),(279869,15,NULL,31246,0,7414,1,2),(279870,16,NULL,4827,0,7414,0,1),(279871,16,NULL,26759,0,7414,1,2),(279872,17,NULL,5127,0,7414,0,1),(279873,17,NULL,32495,0,7414,1,2),(279874,18,NULL,101871,0,7414,0,1),(279875,18,NULL,120380,0,7414,1,2),(279876,19,NULL,4676,0,7414,0,1),(279877,19,NULL,4646,0,7414,1,2),(279878,19,NULL,4647,0,7414,2,3),(279879,19,NULL,120382,0,7414,3,4),(279880,20,NULL,4880,0,7414,0,1),(279881,20,NULL,6042,0,7414,1,2),(279882,20,NULL,26849,0,7414,2,3),(279883,21,NULL,5932,0,7414,0,1),(279884,21,NULL,4646,0,7414,1,2),(279885,21,NULL,4683,0,7414,2,3),(279886,21,NULL,5369,0,7414,3,4),(279887,22,NULL,4710,0,7414,0,1),(279888,22,NULL,4646,0,7414,1,2),(279889,22,NULL,4647,0,7414,2,3),(279890,22,NULL,13113,0,7414,3,4),(279891,23,NULL,4836,0,7414,0,1),(279892,23,NULL,5932,0,7414,1,2),(279893,23,NULL,5249,0,7414,2,3),(279894,24,NULL,107024,0,7414,0,1),(279895,24,NULL,120388,0,7414,1,2),(279896,25,NULL,4710,0,7414,0,1),(279897,25,NULL,4646,0,7414,1,2),(279898,25,NULL,59017,0,7414,2,3),(279899,26,NULL,9524,0,7414,0,1),(279900,26,NULL,87450,0,7414,1,2),(279901,27,NULL,4710,0,7414,0,1),(279902,27,NULL,5665,0,7414,1,2),(279903,27,NULL,120392,0,7414,2,3),(279904,28,NULL,117866,0,7414,0,1),(279905,28,NULL,119394,0,7414,1,2),(279906,28,NULL,120394,0,7414,2,3),(279907,29,NULL,4676,0,7414,0,1),(279908,29,NULL,4664,0,7414,1,2),(279909,29,NULL,118167,0,7414,2,3),(279910,30,NULL,4863,0,7414,0,1),(279911,30,NULL,4710,0,7414,1,2),(279912,30,NULL,4646,0,7414,2,3),(279913,30,NULL,4683,0,7414,3,4),(279914,30,NULL,120397,0,7414,4,5),(279915,31,NULL,4664,0,7414,0,1),(279916,31,NULL,10405,0,7414,1,2),(279917,32,NULL,7077,0,7414,0,1),(279918,32,NULL,57431,0,7414,1,2),(279919,32,NULL,114409,0,7414,2,3),(279920,33,NULL,4880,0,7414,0,1),(279921,33,NULL,4965,0,7414,1,2),(279922,33,NULL,5628,0,7414,2,3),(279923,33,NULL,114952,0,7414,3,4),(279924,34,NULL,4664,0,7414,0,1),(279925,34,NULL,120402,0,7414,1,2),(279926,35,NULL,75531,0,7414,0,1),(279927,35,NULL,4664,0,7414,1,2),(279928,35,NULL,7323,0,7414,2,3),(279929,36,NULL,113758,0,7414,0,1),(279930,36,NULL,73354,0,7414,1,2),(279931,36,NULL,53846,0,7414,2,3),(279932,37,NULL,4793,0,7414,0,1),(279933,37,NULL,4710,0,7414,1,2),(279934,37,NULL,120406,0,7414,2,3),(279935,38,NULL,9334,0,7414,0,1),(279936,38,NULL,5112,0,7414,1,2),(279937,38,NULL,4863,0,7414,2,3),(279938,38,NULL,22095,0,7414,3,4),(279939,39,NULL,4880,0,7414,0,1),(279940,39,NULL,5057,0,7414,1,2),(279941,39,NULL,117621,0,7414,2,3),(279942,40,NULL,120410,0,7414,0,1),(279943,40,NULL,81391,0,7414,1,2),(279944,41,NULL,5119,0,7414,0,1),(279945,41,NULL,4662,0,7414,1,2),(279946,41,NULL,120412,0,7414,2,3),(279947,42,NULL,5507,0,7414,0,1),(279948,42,NULL,4836,0,7414,1,2),(279949,42,NULL,4646,0,7414,2,3),(279950,42,NULL,4647,0,7414,3,4),(279951,42,NULL,10225,0,7414,4,5),(279952,42,NULL,10455,0,7414,5,6),(279953,43,NULL,4675,0,7414,0,1),(279954,43,NULL,5050,0,7414,1,2),(279955,43,NULL,6288,0,7414,2,3),(279956,44,NULL,4864,0,7414,0,1),(279957,44,NULL,9541,0,7414,1,2),(279958,44,NULL,4646,0,7414,2,3),(279959,44,NULL,5050,0,7414,3,4),(279960,44,NULL,58745,0,7414,4,5),(279961,45,NULL,7791,0,7414,0,1),(279962,45,NULL,13896,0,7414,1,2),(279963,1,NULL,9492,0,7415,0,1),(279964,1,NULL,4710,0,7415,1,2),(279965,1,NULL,4837,0,7415,2,3),(279966,2,NULL,4901,0,7415,0,1),(279967,3,NULL,116848,0,7415,0,1),(279968,4,NULL,4688,0,7415,0,1),(279969,4,NULL,4905,0,7415,1,2),(279970,5,NULL,4889,0,7415,0,1),(279971,6,NULL,5057,0,7415,0,1),(279972,6,NULL,4932,0,7415,1,2),(279973,7,NULL,5192,0,7415,0,1),(279974,8,NULL,4675,0,7415,0,1),(279975,9,NULL,4965,0,7415,0,1),(279976,10,NULL,5123,0,7415,0,1),(279977,11,NULL,4688,0,7415,0,1),(279978,11,NULL,5057,0,7415,1,2),(279979,11,NULL,6042,0,7415,2,3),(279980,12,NULL,4837,0,7415,0,1),(279981,12,NULL,4710,0,7415,1,2),(279982,13,NULL,4710,0,7415,0,1),(279983,13,NULL,60022,0,7415,1,2),(279984,14,NULL,4676,0,7415,0,1),(279985,15,NULL,9492,0,7415,0,1),(279986,15,NULL,5112,0,7415,1,2),(279987,16,NULL,4688,0,7415,0,1),(279988,17,NULL,4710,0,7415,0,1),(279989,17,NULL,4864,0,7415,1,2),(279990,18,NULL,5271,0,7415,0,1),(279991,19,NULL,5271,0,7415,0,1),(279992,19,NULL,113758,0,7415,1,2),(279993,20,NULL,7791,0,7415,0,1),(279994,20,NULL,5112,0,7415,1,2),(279995,21,NULL,4793,0,7415,0,1),(279996,22,NULL,108673,0,7415,0,1),(279997,23,NULL,5659,0,7415,0,1),(279998,24,NULL,5193,0,7415,0,1),(279999,24,NULL,5241,0,7415,1,2),(280000,25,NULL,11805,0,7415,0,1),(280001,25,NULL,5111,0,7415,1,2),(280002,26,NULL,4729,0,7415,0,1),(280003,27,NULL,4837,0,7415,0,1),(280004,27,NULL,4793,0,7415,1,2),(280005,28,NULL,4675,0,7415,0,1),(280006,29,NULL,4675,0,7415,0,1),(280007,30,NULL,9100,0,7415,0,1),(280008,31,NULL,4710,0,7415,0,1),(280009,32,NULL,4880,0,7415,0,1),(280010,32,NULL,4954,0,7415,1,2),(280011,32,NULL,4905,0,7415,2,3),(280012,33,NULL,4676,0,7415,0,1),(280013,34,NULL,4675,0,7415,0,1),(280014,35,NULL,4710,0,7415,0,1),(280015,36,NULL,4863,0,7415,0,1),(280016,36,NULL,5271,0,7415,1,2),(280017,37,NULL,5208,0,7415,0,1),(280018,38,NULL,4710,0,7415,0,1),(280019,38,NULL,111039,0,7415,1,2),(280020,39,NULL,73415,0,7415,0,1),(280021,39,NULL,4836,0,7415,1,2),(280022,40,NULL,4688,0,7415,0,1),(280023,40,NULL,6245,0,7415,1,2),(280024,41,NULL,7636,0,7415,0,1),(280025,41,NULL,4836,0,7415,1,2),(280026,41,NULL,7791,0,7415,2,3),(280027,41,NULL,103373,0,7415,3,4),(280028,42,NULL,4661,0,7415,0,1),(280029,42,NULL,4688,0,7415,1,2),(280030,43,NULL,5377,0,7415,0,1),(280031,44,NULL,5112,0,7415,0,1),(280032,45,NULL,4675,0,7415,0,1),(280033,46,NULL,4675,0,7415,0,1),(280034,46,NULL,5246,0,7415,1,2),(280035,47,NULL,4729,0,7415,0,1),(280036,48,NULL,9492,0,7415,0,1),(280037,48,NULL,73033,0,7415,1,2),(280038,49,NULL,4675,0,7415,0,1),(280039,49,NULL,7378,0,7415,1,2),(280040,50,NULL,4851,0,7415,0,1),(280041,50,NULL,4670,0,7415,1,2),(280042,50,NULL,4657,0,7415,2,3),(280043,51,NULL,5271,0,7415,0,1),(280044,52,NULL,4675,0,7415,0,1),(280045,52,NULL,5226,0,7415,1,2),(280046,53,NULL,11509,0,7415,0,1),(280047,53,NULL,5112,0,7415,1,2),(280048,54,NULL,4851,0,7415,0,1),(280049,54,NULL,6778,0,7415,1,2),(280050,55,NULL,4675,0,7415,0,1),(280051,55,NULL,6167,0,7415,1,2),(280052,56,NULL,4827,0,7415,0,1),(280053,56,NULL,120441,0,7415,1,2),(280054,57,NULL,4756,0,7415,0,1),(280055,57,NULL,4755,0,7415,1,2),(280056,57,NULL,90223,0,7415,2,3),(280057,58,NULL,4669,0,7415,0,1),(280058,58,NULL,4646,0,7415,1,2),(280059,58,NULL,4647,0,7415,2,3),(280060,58,NULL,91320,0,7415,3,4),(280061,59,NULL,4675,0,7415,0,1),(280062,59,NULL,4791,0,7415,1,2),(280063,59,NULL,4646,0,7415,2,3),(280064,59,NULL,4647,0,7415,3,4),(280065,59,NULL,10225,0,7415,4,5),(280066,59,NULL,10455,0,7415,5,6),(280067,1,NULL,4965,0,7416,0,1),(280068,1,NULL,10365,0,7416,1,2),(280069,2,NULL,5208,0,7416,0,1),(280070,2,NULL,7207,0,7416,1,2),(280071,2,NULL,7210,0,7416,2,3),(280072,3,NULL,9100,0,7416,0,1),(280073,3,NULL,4646,0,7416,1,2),(280074,3,NULL,8865,0,7416,2,3),(280075,4,NULL,5566,0,7416,0,1),(280076,4,NULL,4675,0,7416,1,2),(280077,4,NULL,4645,0,7416,2,3),(280078,4,NULL,5050,0,7416,3,4),(280079,4,NULL,6361,0,7416,4,5),(280080,5,NULL,4676,0,7416,0,1),(280081,5,NULL,13512,0,7416,1,2),(280082,6,NULL,5246,0,7416,0,1),(280083,6,NULL,5050,0,7416,1,2),(280084,6,NULL,8189,0,7416,2,3),(280085,7,NULL,9993,0,7416,0,1),(280086,7,NULL,4646,0,7416,1,2),(280087,7,NULL,120450,0,7416,2,3),(280088,8,NULL,4664,0,7416,0,1),(280089,8,NULL,5099,0,7416,1,2),(280090,8,NULL,120452,0,7416,2,3),(280091,9,NULL,5613,0,7416,0,1),(280092,9,NULL,4667,0,7416,1,2),(280093,9,NULL,120454,0,7416,2,3),(280094,10,NULL,4895,0,7416,0,1),(280095,10,NULL,4646,0,7416,1,2),(280096,10,NULL,120456,0,7416,2,3),(280097,11,NULL,120458,0,7416,0,1),(280098,11,NULL,30598,0,7416,1,2),(280099,12,NULL,4664,0,7416,0,1),(280100,12,NULL,4646,0,7416,1,2),(280101,12,NULL,9521,0,7416,2,3),(280102,13,NULL,5886,0,7416,0,1),(280103,13,NULL,4675,0,7416,1,2),(280104,13,NULL,90569,0,7416,2,3),(280105,14,NULL,4880,0,7416,0,1),(280106,14,NULL,4802,0,7416,1,2),(280107,14,NULL,22042,0,7416,2,3),(280108,15,NULL,4756,0,7416,0,1),(280109,15,NULL,4657,0,7416,1,2),(280110,15,NULL,5054,0,7416,2,3),(280111,16,NULL,6583,0,7416,0,1),(280112,16,NULL,5302,0,7416,1,2),(280113,16,NULL,118627,0,7416,2,3),(280114,17,NULL,4756,0,7416,0,1),(280115,17,NULL,9157,0,7416,1,2),(280116,18,NULL,4675,0,7416,0,1),(280117,18,NULL,120466,0,7416,1,2),(280118,19,NULL,4665,0,7416,0,1),(280119,19,NULL,9524,0,7416,1,2),(280120,19,NULL,4646,0,7416,2,3),(280121,19,NULL,4683,0,7416,3,4),(280122,19,NULL,5873,0,7416,4,5),(280123,20,NULL,4645,0,7416,0,1),(280124,20,NULL,117364,0,7416,1,2),(280125,21,NULL,5377,0,7416,0,1),(280126,21,NULL,53333,0,7416,1,2),(280127,22,NULL,4652,0,7416,0,1),(280128,22,NULL,5192,0,7416,1,2),(280129,22,NULL,29220,0,7416,2,3),(280130,23,NULL,4679,0,7416,0,1),(280131,23,NULL,120471,0,7416,1,2),(280132,24,NULL,11662,0,7416,0,1),(280133,24,NULL,109273,0,7416,1,2),(280134,24,NULL,120473,0,7416,2,3),(280135,25,NULL,4664,0,7416,0,1),(280136,25,NULL,4676,0,7416,1,2),(280137,25,NULL,9345,0,7416,2,3),(280138,26,NULL,4665,0,7416,0,1),(280139,26,NULL,4667,0,7416,1,2),(280140,26,NULL,18171,0,7416,2,3),(280141,27,NULL,4962,0,7416,0,1),(280142,27,NULL,5057,0,7416,1,2),(280143,27,NULL,120477,0,7416,2,3),(280144,28,NULL,4645,0,7416,0,1),(280145,28,NULL,4646,0,7416,1,2),(280146,28,NULL,4647,0,7416,2,3),(280147,28,NULL,38549,0,7416,3,4),(280148,29,NULL,4729,0,7416,0,1),(280149,29,NULL,4646,0,7416,1,2),(280150,29,NULL,9818,0,7416,2,3),(280151,30,NULL,7443,0,7416,0,1),(280152,30,NULL,59071,0,7416,1,2),(280153,30,NULL,24681,0,7416,2,3),(280154,31,NULL,120481,0,7416,0,1),(280155,31,NULL,4645,0,7416,1,2),(280156,31,NULL,5897,0,7416,2,3),(280157,31,NULL,4646,0,7416,3,4),(280158,31,NULL,12001,0,7416,4,5),(280159,32,NULL,4710,0,7416,0,1),(280160,32,NULL,16934,0,7416,1,2),(280161,33,NULL,5208,0,7416,0,1),(280162,33,NULL,4688,0,7416,1,2),(280163,33,NULL,113736,0,7416,2,3),(280164,34,NULL,4710,0,7416,0,1),(280165,34,NULL,5112,0,7416,1,2),(280166,34,NULL,57340,0,7416,2,3),(280167,34,NULL,5050,0,7416,3,4),(280168,34,NULL,5477,0,7416,4,5),(280169,35,NULL,4880,0,7416,0,1),(280170,35,NULL,115900,0,7416,1,2),(280171,36,NULL,4675,0,7416,0,1),(280172,36,NULL,5751,0,7416,1,2),(280173,36,NULL,107057,0,7416,2,3),(280174,37,NULL,93911,0,7416,0,1),(280175,37,NULL,5050,0,7416,1,2),(280176,37,NULL,73761,0,7416,2,3),(280177,38,NULL,4729,0,7416,0,1),(280178,38,NULL,4646,0,7416,1,2),(280179,38,NULL,20591,0,7416,2,3),(280180,39,NULL,101047,0,7416,0,1),(280181,39,NULL,5050,0,7416,1,2),(280182,39,NULL,120490,0,7416,2,3),(280183,40,NULL,5112,0,7416,0,1),(280184,40,NULL,5050,0,7416,1,2),(280185,40,NULL,13512,0,7416,2,3),(280186,41,NULL,4708,0,7416,0,1),(280187,41,NULL,120493,0,7416,1,2),(280188,42,NULL,4676,0,7416,0,1),(280189,42,NULL,4675,0,7416,1,2),(280190,42,NULL,4646,0,7416,2,3),(280191,42,NULL,114889,0,7416,3,4),(280192,43,NULL,4661,0,7416,0,1),(280193,43,NULL,4827,0,7416,1,2),(280194,43,NULL,39360,0,7416,2,3),(280195,44,NULL,4710,0,7416,0,1),(280196,44,NULL,120497,0,7416,1,2),(280197,44,NULL,120498,0,7416,2,3),(280198,1,NULL,5271,0,7417,0,1),(280199,1,NULL,5112,0,7417,1,2),(280200,1,NULL,4710,0,7417,2,3),(280201,1,NULL,5050,0,7417,3,4),(280202,1,NULL,9101,0,7417,4,5),(280203,2,NULL,4667,0,7417,0,1),(280204,2,NULL,4683,0,7417,1,2),(280205,2,NULL,114073,0,7417,2,3),(280206,3,NULL,120502,0,7417,0,1),(280207,3,NULL,120503,0,7417,1,2),(280208,4,NULL,7635,0,7417,0,1),(280209,4,NULL,107024,0,7417,1,2),(280210,4,NULL,4837,0,7417,2,3),(280211,4,NULL,118498,0,7417,3,4),(280212,5,NULL,4880,0,7417,0,1),(280213,5,NULL,4965,0,7417,1,2),(280214,5,NULL,120506,0,7417,2,3),(280215,6,NULL,73354,0,7417,0,1),(280216,6,NULL,102830,0,7417,1,2),(280217,6,NULL,9310,0,7417,2,3),(280218,7,NULL,117518,0,7417,0,1),(280219,7,NULL,31978,0,7417,1,2),(280220,8,NULL,4676,0,7417,0,1),(280221,8,NULL,5050,0,7417,1,2),(280222,8,NULL,14028,0,7417,2,3),(280223,9,NULL,5575,0,7417,0,1),(280224,9,NULL,120511,0,7417,1,2),(280225,9,NULL,12358,0,7417,2,3),(280226,9,NULL,14003,0,7417,3,4),(280227,10,NULL,4864,0,7417,0,1),(280228,10,NULL,119417,0,7417,1,2),(280229,10,NULL,83562,0,7417,2,3),(280230,11,NULL,120514,0,7417,0,1),(280231,11,NULL,5751,0,7417,1,2),(280232,11,NULL,120515,0,7417,2,3),(280233,12,NULL,120517,0,7417,0,1),(280234,12,NULL,16110,0,7417,1,2),(280235,13,NULL,5123,0,7417,0,1),(280236,13,NULL,4676,0,7417,1,2),(280237,13,NULL,4646,0,7417,2,3),(280238,13,NULL,4683,0,7417,3,4),(280239,13,NULL,116303,0,7417,4,5),(280240,14,NULL,4688,0,7417,0,1),(280241,14,NULL,4822,0,7417,1,2),(280242,14,NULL,120520,0,7417,2,3),(280243,15,NULL,4863,0,7417,0,1),(280244,15,NULL,107024,0,7417,1,2),(280245,15,NULL,19097,0,7417,2,3),(280246,16,NULL,5659,0,7417,0,1),(280247,16,NULL,9653,0,7417,1,2),(280248,17,NULL,8168,0,7417,0,1),(280249,17,NULL,5447,0,7417,1,2),(280250,17,NULL,120524,0,7417,2,3),(280251,18,NULL,4688,0,7417,0,1),(280252,18,NULL,8730,0,7417,1,2),(280253,18,NULL,8112,0,7417,2,3),(280254,18,NULL,4646,0,7417,3,4),(280255,18,NULL,76493,0,7417,4,5),(280256,19,NULL,4965,0,7417,0,1),(280257,19,NULL,120527,0,7417,1,2),(280258,20,NULL,9541,0,7417,0,1),(280259,20,NULL,120529,0,7417,1,2),(280260,21,NULL,4965,0,7417,0,1),(280261,21,NULL,74744,0,7417,1,2),(280262,22,NULL,4836,0,7417,0,1),(280263,22,NULL,120532,0,7417,1,2),(280264,23,NULL,4822,0,7417,0,1),(280265,23,NULL,4646,0,7417,1,2),(280266,23,NULL,32285,0,7417,2,3),(280267,24,NULL,4702,0,7417,0,1),(280268,24,NULL,120535,0,7417,1,2),(280269,25,NULL,12772,0,7417,0,1),(280270,25,NULL,120537,0,7417,1,2),(280271,26,NULL,7745,0,7417,0,1),(280272,26,NULL,120539,0,7417,1,2),(280273,27,NULL,5208,0,7417,0,1),(280274,27,NULL,17388,0,7417,1,2),(280275,28,NULL,9524,0,7417,0,1),(280276,28,NULL,117724,0,7417,1,2),(280277,29,NULL,113930,0,7417,0,1),(280278,29,NULL,4646,0,7417,1,2),(280279,29,NULL,9818,0,7417,2,3),(280280,30,NULL,4863,0,7417,0,1),(280281,30,NULL,4710,0,7417,1,2),(280282,30,NULL,120544,0,7417,2,3),(280283,31,NULL,115292,0,7417,0,1),(280284,31,NULL,6241,0,7417,1,2),(280285,32,NULL,4845,0,7417,0,1),(280286,32,NULL,54181,0,7417,1,2),(280287,33,NULL,4664,0,7417,0,1),(280288,33,NULL,120548,0,7417,1,2),(280289,34,NULL,4864,0,7417,0,1),(280290,34,NULL,6156,0,7417,1,2),(280291,35,NULL,4665,0,7417,0,1),(280292,35,NULL,4646,0,7417,1,2),(280293,35,NULL,4683,0,7417,2,3),(280294,35,NULL,5864,0,7417,3,4),(280295,36,NULL,5112,0,7417,0,1),(280296,36,NULL,5278,0,7417,1,2),(280297,36,NULL,23059,0,7417,2,3),(280298,37,NULL,4710,0,7417,0,1),(280299,37,NULL,5271,0,7417,1,2),(280300,37,NULL,54511,0,7417,2,3),(280301,38,NULL,4710,0,7417,0,1),(280302,38,NULL,120554,0,7417,1,2),(280303,38,NULL,4646,0,7417,2,3),(280304,38,NULL,4647,0,7417,3,4),(280305,38,NULL,120555,0,7417,4,5),(280306,39,NULL,4822,0,7417,0,1),(280307,39,NULL,18046,0,7417,1,2),(280308,40,NULL,108528,0,7417,0,1),(280309,40,NULL,120353,0,7417,1,2),(280310,41,NULL,5112,0,7417,0,1),(280311,41,NULL,120558,0,7417,1,2),(280312,42,NULL,4710,0,7417,0,1),(280313,42,NULL,107834,0,7417,1,2),(280314,42,NULL,12005,0,7417,2,3),(280315,43,NULL,5112,0,7417,0,1),(280316,43,NULL,5111,0,7417,1,2),(280317,43,NULL,27246,0,7417,2,3),(280318,44,NULL,4832,0,7417,0,1),(280319,44,NULL,10528,0,7417,1,2),(280320,44,NULL,120562,0,7417,2,3),(280321,45,NULL,4664,0,7417,0,1),(280322,45,NULL,4646,0,7417,1,2),(280323,45,NULL,5050,0,7417,2,3),(280324,45,NULL,26803,0,7417,3,4),(280325,46,NULL,120565,0,7417,0,1),(280326,46,NULL,12772,0,7417,1,2),(280327,46,NULL,30966,0,7417,2,3),(280328,47,NULL,22511,0,7417,0,1),(280329,47,NULL,6702,0,7417,1,2),(280330,47,NULL,13391,0,7417,2,3),(280331,48,NULL,4665,0,7417,0,1),(280332,48,NULL,59686,0,7417,1,2),(280333,48,NULL,53834,0,7417,2,3),(280334,49,NULL,101871,0,7417,0,1),(280335,49,NULL,120569,0,7417,1,2),(280336,1,NULL,4710,0,7418,0,1),(280337,1,NULL,4837,0,7418,1,2),(280338,1,NULL,7791,0,7418,2,3),(280339,2,NULL,4863,0,7418,0,1),(280340,2,NULL,113758,0,7418,1,2),(280341,3,NULL,4645,0,7418,0,1),(280342,4,NULL,9541,0,7418,0,1),(280343,5,NULL,4710,0,7418,0,1),(280344,5,NULL,12306,0,7418,1,2),(280345,6,NULL,4662,0,7418,0,1),(280346,7,NULL,4710,0,7418,0,1),(280347,7,NULL,12306,0,7418,1,2),(280348,8,NULL,58109,0,7418,0,1),(280349,9,NULL,4710,0,7418,0,1),(280350,9,NULL,120573,0,7418,1,2),(280351,10,NULL,11192,0,7418,0,1),(280352,11,NULL,111039,0,7418,0,1),(280353,12,NULL,5869,0,7418,0,1),(280354,12,NULL,4710,0,7418,1,2),(280355,12,NULL,72959,0,7418,2,3),(280356,13,NULL,9233,0,7418,0,1),(280357,14,NULL,73354,0,7418,0,1),(280358,15,NULL,4836,0,7418,0,1),(280359,15,NULL,100552,0,7418,1,2),(280360,16,NULL,4675,0,7418,0,1),(280361,16,NULL,4789,0,7418,1,2),(280362,17,NULL,6245,0,7418,0,1),(280363,18,NULL,4675,0,7418,0,1),(280364,18,NULL,8334,0,7418,1,2),(280365,19,NULL,93911,0,7418,0,1),(280366,20,NULL,107024,0,7418,0,1),(280367,21,NULL,4675,0,7418,0,1),(280368,21,NULL,57431,0,7418,1,2),(280369,22,NULL,17386,0,7418,0,1),(280370,23,NULL,4863,0,7418,0,1),(280371,23,NULL,5932,0,7418,1,2),(280372,24,NULL,7791,0,7418,0,1),(280373,25,NULL,4710,0,7418,0,1),(280374,25,NULL,9233,0,7418,1,2),(280375,26,NULL,4710,0,7418,0,1),(280376,26,NULL,4866,0,7418,1,2),(280377,27,NULL,120581,0,7418,0,1),(280378,28,NULL,4688,0,7418,0,1),(280379,29,NULL,5112,0,7418,0,1),(280380,30,NULL,4710,0,7418,0,1),(280381,30,NULL,4865,0,7418,1,2),(280382,30,NULL,5869,0,7418,2,3),(280383,31,NULL,4710,0,7418,0,1),(280384,31,NULL,5112,0,7418,1,2),(280385,32,NULL,113758,0,7418,0,1),(280386,32,NULL,5278,0,7418,1,2),(280387,33,NULL,4688,0,7418,0,1),(280388,33,NULL,4679,0,7418,1,2),(280389,34,NULL,4822,0,7418,0,1),(280390,34,NULL,7745,0,7418,1,2),(280391,35,NULL,120586,0,7418,0,1),(280392,36,NULL,4675,0,7418,0,1),(280393,37,NULL,4965,0,7418,0,1),(280394,37,NULL,5795,0,7418,1,2),(280395,37,NULL,4827,0,7418,2,3),(280396,38,NULL,79616,0,7418,0,1),(280397,38,NULL,117227,0,7418,1,2),(280398,39,NULL,4705,0,7418,0,1),(280399,39,NULL,4870,0,7418,1,2),(280400,40,NULL,4710,0,7418,0,1),(280401,40,NULL,5112,0,7418,1,2),(280402,41,NULL,120590,0,7418,0,1),(280403,42,NULL,5208,0,7418,0,1),(280404,42,NULL,4665,0,7418,1,2),(280405,43,NULL,4735,0,7418,0,1),(280406,43,NULL,4880,0,7418,1,2),(280407,44,NULL,94332,0,7418,0,1),(280408,45,NULL,10773,0,7418,0,1),(280409,46,NULL,4863,0,7418,0,1),(280410,47,NULL,5271,0,7418,0,1),(280411,47,NULL,120593,0,7418,1,2),(280412,48,NULL,4710,0,7418,0,1),(280413,48,NULL,12306,0,7418,1,2),(280414,49,NULL,120595,0,7418,0,1),(280415,49,NULL,7791,0,7418,1,2),(280416,50,NULL,13029,0,7418,0,1),(280417,51,NULL,108673,0,7418,0,1),(280418,52,NULL,4710,0,7418,0,1),(280419,52,NULL,11509,0,7418,1,2),(280420,53,NULL,9100,0,7418,0,1),(280421,54,NULL,4729,0,7418,0,1),(280422,55,NULL,120598,0,7418,0,1),(280423,56,NULL,4675,0,7418,0,1),(280424,56,NULL,104042,0,7418,1,2),(280425,57,NULL,4669,0,7418,0,1),(280426,57,NULL,4646,0,7418,1,2),(280427,57,NULL,52917,0,7418,2,3),(280428,58,NULL,5493,0,7418,0,1),(280429,58,NULL,4860,0,7418,1,2),(280430,58,NULL,10172,0,7418,2,3),(280431,59,NULL,4661,0,7418,0,1),(280432,59,NULL,120602,0,7418,1,2),(280433,60,NULL,4645,0,7418,0,1),(280434,60,NULL,5050,0,7418,1,2),(280435,60,NULL,76933,0,7418,2,3),(280436,1,NULL,5146,0,7419,0,1),(280437,1,NULL,5691,0,7419,1,2),(280438,1,NULL,9750,0,7419,2,3),(280439,2,NULL,4651,0,7419,0,1),(280440,2,NULL,11450,0,7419,1,2),(280441,2,NULL,5691,0,7419,2,3),(280442,2,NULL,120606,0,7419,3,4),(280443,3,NULL,59375,0,7419,0,1),(280444,3,NULL,4651,0,7419,1,2),(280445,3,NULL,120608,0,7419,2,3),(280446,3,NULL,5027,0,7419,3,4),(280447,3,NULL,6367,0,7419,4,5),(280448,3,NULL,120609,0,7419,5,6),(280449,4,NULL,4675,0,7419,0,1),(280450,4,NULL,4664,0,7419,1,2),(280451,4,NULL,33748,0,7419,2,3),(280452,5,NULL,4965,0,7419,0,1),(280453,5,NULL,114756,0,7419,1,2),(280454,6,NULL,4675,0,7419,0,1),(280455,6,NULL,5751,0,7419,1,2),(280456,6,NULL,116646,0,7419,2,3),(280457,7,NULL,4702,0,7419,0,1),(280458,7,NULL,51324,0,7419,1,2),(280459,8,NULL,5444,0,7419,0,1),(280460,8,NULL,11047,0,7419,1,2),(280461,9,NULL,5208,0,7419,0,1),(280462,9,NULL,119972,0,7419,1,2),(280463,10,NULL,4822,0,7419,0,1),(280464,10,NULL,118102,0,7419,1,2),(280465,11,NULL,4822,0,7419,0,1),(280466,11,NULL,5678,0,7419,1,2),(280467,11,NULL,120618,0,7419,2,3),(280468,12,NULL,4670,0,7419,0,1),(280469,12,NULL,4646,0,7419,1,2),(280470,12,NULL,17371,0,7419,2,3),(280471,13,NULL,4675,0,7419,0,1),(280472,13,NULL,9536,0,7419,1,2),(280473,14,NULL,4845,0,7419,0,1),(280474,14,NULL,4675,0,7419,1,2),(280475,14,NULL,4646,0,7419,2,3),(280476,14,NULL,52349,0,7419,3,4),(280477,15,NULL,10994,0,7419,0,1),(280478,15,NULL,4688,0,7419,1,2),(280479,15,NULL,120623,0,7419,2,3),(280480,16,NULL,120625,0,7419,0,1),(280481,16,NULL,34468,0,7419,1,2),(280482,17,NULL,5226,0,7419,0,1),(280483,17,NULL,20255,0,7419,1,2),(280484,18,NULL,120628,0,7419,0,1),(280485,18,NULL,120131,0,7419,1,2),(280486,18,NULL,120629,0,7419,2,3),(280487,19,NULL,4675,0,7419,0,1),(280488,19,NULL,4645,0,7419,1,2),(280489,19,NULL,4646,0,7419,2,3),(280490,19,NULL,4770,0,7419,3,4),(280491,20,NULL,4651,0,7419,0,1),(280492,20,NULL,51900,0,7419,1,2),(280493,20,NULL,5472,0,7419,2,3),(280494,20,NULL,92604,0,7419,3,4),(280495,21,NULL,120633,0,7419,0,1),(280496,21,NULL,120634,0,7419,1,2),(280497,21,NULL,7180,0,7419,2,3),(280498,22,NULL,4822,0,7419,0,1),(280499,22,NULL,120636,0,7419,1,2),(280500,23,NULL,101949,0,7419,0,1),(280501,23,NULL,120638,0,7419,1,2),(280502,24,NULL,4675,0,7419,0,1),(280503,24,NULL,120640,0,7419,1,2),(280504,25,NULL,4895,0,7419,0,1),(280505,25,NULL,12414,0,7419,1,2),(280506,26,NULL,5246,0,7419,0,1),(280507,26,NULL,4646,0,7419,1,2),(280508,26,NULL,36757,0,7419,2,3),(280509,27,NULL,5150,0,7419,0,1),(280510,27,NULL,113807,0,7419,1,2),(280511,28,NULL,4965,0,7419,0,1),(280512,28,NULL,4729,0,7419,1,2),(280513,28,NULL,11169,0,7419,2,3),(280514,29,NULL,4665,0,7419,0,1),(280515,29,NULL,57433,0,7419,1,2),(280516,29,NULL,39281,0,7419,2,3),(280517,30,NULL,4880,0,7419,0,1),(280518,30,NULL,10994,0,7419,1,2),(280519,30,NULL,53842,0,7419,2,3),(280520,31,NULL,4756,0,7419,0,1),(280521,31,NULL,4646,0,7419,1,2),(280522,31,NULL,28716,0,7419,2,3),(280523,32,NULL,4756,0,7419,0,1),(280524,32,NULL,4646,0,7419,1,2),(280525,32,NULL,4647,0,7419,2,3),(280526,32,NULL,35903,0,7419,3,4),(280527,33,NULL,4888,0,7419,0,1),(280528,33,NULL,120649,0,7419,1,2),(280529,34,NULL,4756,0,7419,0,1),(280530,34,NULL,120651,0,7419,1,2),(280531,35,NULL,4657,0,7419,0,1),(280532,35,NULL,6676,0,7419,1,2),(280533,35,NULL,120653,0,7419,2,3),(280534,36,NULL,4665,0,7419,0,1),(280535,36,NULL,75127,0,7419,1,2),(280536,36,NULL,25113,0,7419,2,3),(280537,37,NULL,4859,0,7419,0,1),(280538,37,NULL,19449,0,7419,1,2),(280539,37,NULL,120656,0,7419,2,3),(280540,38,NULL,4676,0,7419,0,1),(280541,38,NULL,15813,0,7419,1,2),(280542,39,NULL,4710,0,7419,0,1),(280543,39,NULL,51040,0,7419,1,2),(280544,40,NULL,6688,0,7419,0,1),(280545,40,NULL,120660,0,7419,1,2),(280546,41,NULL,6583,0,7419,0,1),(280547,41,NULL,120662,0,7419,1,2),(280548,42,NULL,9541,0,7419,0,1),(280549,42,NULL,120664,0,7419,1,2),(280550,43,NULL,4665,0,7419,0,1),(280551,43,NULL,117523,0,7419,1,2),(280552,1,NULL,4880,0,7420,0,1),(280553,1,NULL,6340,0,7420,1,2),(280554,1,NULL,120666,0,7420,2,3),(280555,2,NULL,5112,0,7420,0,1),(280556,2,NULL,120668,0,7420,1,2),(280557,3,NULL,5271,0,7420,0,1),(280558,3,NULL,115355,0,7420,1,2),(280559,4,NULL,7791,0,7420,0,1),(280560,4,NULL,4891,0,7420,1,2),(280561,4,NULL,8924,0,7420,2,3),(280562,5,NULL,4645,0,7420,0,1),(280563,5,NULL,5050,0,7420,1,2),(280564,5,NULL,9170,0,7420,2,3),(280565,6,NULL,5507,0,7420,0,1),(280566,6,NULL,72959,0,7420,1,2),(280567,6,NULL,5949,0,7420,2,3),(280568,7,NULL,4675,0,7420,0,1),(280569,7,NULL,12197,0,7420,1,2),(280570,8,NULL,6325,0,7420,0,1),(280571,8,NULL,5050,0,7420,1,2),(280572,8,NULL,8240,0,7420,2,3),(280573,9,NULL,4837,0,7420,0,1),(280574,9,NULL,26821,0,7420,1,2),(280575,10,NULL,4729,0,7420,0,1),(280576,10,NULL,5226,0,7420,1,2),(280577,10,NULL,12381,0,7420,2,3),(280578,11,NULL,57617,0,7420,0,1),(280579,11,NULL,5050,0,7420,1,2),(280580,11,NULL,5997,0,7420,2,3),(280581,12,NULL,100135,0,7420,0,1),(280582,12,NULL,115229,0,7420,1,2),(280583,13,NULL,4823,0,7420,0,1),(280584,13,NULL,4932,0,7420,1,2),(280585,13,NULL,4676,0,7420,2,3),(280586,13,NULL,7615,0,7420,3,4),(280587,14,NULL,4688,0,7420,0,1),(280588,14,NULL,120679,0,7420,1,2),(280589,15,NULL,120590,0,7420,0,1),(280590,15,NULL,120681,0,7420,1,2),(280591,16,NULL,4679,0,7420,0,1),(280592,16,NULL,19180,0,7420,1,2),(280593,17,NULL,111039,0,7420,0,1),(280594,17,NULL,120684,0,7420,1,2),(280595,18,NULL,6874,0,7420,0,1),(280596,18,NULL,120686,0,7420,1,2),(280597,19,NULL,73354,0,7420,0,1),(280598,19,NULL,26849,0,7420,1,2),(280599,20,NULL,4664,0,7420,0,1),(280600,20,NULL,4735,0,7420,1,2),(280601,20,NULL,8749,0,7420,2,3),(280602,20,NULL,8750,0,7420,3,4),(280603,21,NULL,4793,0,7420,0,1),(280604,21,NULL,5111,0,7420,1,2),(280605,21,NULL,4865,0,7420,2,3),(280606,21,NULL,71980,0,7420,3,4),(280607,22,NULL,4688,0,7420,0,1),(280608,22,NULL,4905,0,7420,1,2),(280609,22,NULL,13614,0,7420,2,3),(280610,23,NULL,7790,0,7420,0,1),(280611,23,NULL,24241,0,7420,1,2),(280612,24,NULL,9541,0,7420,0,1),(280613,24,NULL,120693,0,7420,1,2),(280614,25,NULL,4710,0,7420,0,1),(280615,25,NULL,5112,0,7420,1,2),(280616,25,NULL,117158,0,7420,2,3),(280617,25,NULL,118992,0,7420,3,4),(280618,26,NULL,5112,0,7420,0,1),(280619,26,NULL,9492,0,7420,1,2),(280620,26,NULL,120696,0,7420,2,3),(280621,27,NULL,73217,0,7420,0,1),(280622,27,NULL,114965,0,7420,1,2),(280623,27,NULL,120698,0,7420,2,3),(280624,28,NULL,117141,0,7420,0,1),(280625,28,NULL,23637,0,7420,1,2),(280626,29,NULL,4664,0,7420,0,1),(280627,29,NULL,4662,0,7420,1,2),(280628,29,NULL,23155,0,7420,2,3),(280629,30,NULL,4864,0,7420,0,1),(280630,30,NULL,114553,0,7420,1,2),(280631,31,NULL,5112,0,7420,0,1),(280632,31,NULL,5050,0,7420,1,2),(280633,31,NULL,13391,0,7420,2,3),(280634,32,NULL,4710,0,7420,0,1),(280635,32,NULL,7874,0,7420,1,2),(280636,32,NULL,5050,0,7420,2,3),(280637,32,NULL,10365,0,7420,3,4),(280638,33,NULL,57340,0,7420,0,1),(280639,33,NULL,4646,0,7420,1,2),(280640,33,NULL,7395,0,7420,2,3),(280641,34,NULL,4837,0,7420,0,1),(280642,34,NULL,116090,0,7420,1,2),(280643,35,NULL,73415,0,7420,0,1),(280644,35,NULL,5949,0,7420,1,2),(280645,36,NULL,4880,0,7420,0,1),(280646,36,NULL,4662,0,7420,1,2),(280647,36,NULL,120708,0,7420,2,3),(280648,37,NULL,9541,0,7420,0,1),(280649,37,NULL,4837,0,7420,1,2),(280650,37,NULL,4646,0,7420,2,3),(280651,37,NULL,21745,0,7420,3,4),(280652,38,NULL,110844,0,7420,0,1),(280653,38,NULL,119316,0,7420,1,2),(280654,38,NULL,120711,0,7420,2,3),(280655,39,NULL,4863,0,7420,0,1),(280656,39,NULL,5271,0,7420,1,2),(280657,39,NULL,120713,0,7420,2,3),(280658,40,NULL,4710,0,7420,0,1),(280659,40,NULL,120715,0,7420,1,2),(280660,41,NULL,100135,0,7420,0,1),(280661,41,NULL,4646,0,7420,1,2),(280662,41,NULL,87777,0,7420,2,3),(280663,42,NULL,4679,0,7420,0,1),(280664,42,NULL,120718,0,7420,1,2),(280665,43,NULL,9100,0,7420,0,1),(280666,43,NULL,76999,0,7420,1,2),(280667,44,NULL,17386,0,7420,0,1),(280668,44,NULL,120720,0,7420,1,2),(280669,45,NULL,4675,0,7420,0,1),(280670,45,NULL,4676,0,7420,1,2),(280671,45,NULL,120722,0,7420,2,3),(280672,46,NULL,5002,0,7420,0,1),(280673,46,NULL,116348,0,7420,1,2),(280674,47,NULL,4729,0,7420,0,1),(280675,47,NULL,108640,0,7420,1,2),(280676,48,NULL,4848,0,7420,0,1),(280677,48,NULL,81425,0,7420,1,2),(280678,49,NULL,4667,0,7420,0,1),(280679,49,NULL,4676,0,7420,1,2),(280680,49,NULL,10455,0,7420,2,3),(280681,50,NULL,11192,0,7420,0,1),(280682,50,NULL,6241,0,7420,1,2),(280683,51,NULL,93911,0,7420,0,1),(280684,51,NULL,120388,0,7420,1,2),(280685,52,NULL,5226,0,7420,0,1),(280686,52,NULL,8342,0,7420,1,2),(280687,53,NULL,73217,0,7420,0,1),(280688,53,NULL,120730,0,7420,1,2),(280689,54,NULL,120732,0,7420,0,1),(280690,54,NULL,14803,0,7420,1,2),(280691,55,NULL,4965,0,7420,0,1),(280692,55,NULL,53846,0,7420,1,2),(280693,56,NULL,5112,0,7420,0,1),(280694,56,NULL,5507,0,7420,1,2),(280695,56,NULL,9735,0,7420,2,3),(280696,57,NULL,4864,0,7420,0,1),(280697,57,NULL,23393,0,7420,1,2),(280698,58,NULL,4880,0,7420,0,1),(280699,58,NULL,6340,0,7420,1,2),(280700,58,NULL,5559,0,7420,2,3),(280701,59,NULL,4783,0,7420,0,1),(280702,59,NULL,108640,0,7420,1,2),(280703,60,NULL,90854,0,7420,0,1),(280704,60,NULL,7635,0,7420,1,2),(280705,60,NULL,25422,0,7420,2,3),(280706,61,NULL,120740,0,7420,0,1),(280707,61,NULL,54002,0,7420,1,2),(280708,62,NULL,4863,0,7420,0,1),(280709,62,NULL,120742,0,7420,1,2),(280710,62,NULL,105455,0,7420,2,3),(280711,62,NULL,5237,0,7420,3,4),(280712,63,NULL,4665,0,7420,0,1),(280713,63,NULL,4848,0,7420,1,2),(280714,63,NULL,5050,0,7420,2,3),(280715,63,NULL,28822,0,7420,3,4),(280716,64,NULL,75531,0,7420,0,1),(280717,64,NULL,23528,0,7420,1,2),(280718,65,NULL,116696,0,7420,0,1),(280719,65,NULL,120746,0,7420,1,2),(280720,66,NULL,108528,0,7420,0,1),(280721,66,NULL,120748,0,7420,1,2),(280722,67,NULL,4729,0,7420,0,1),(280723,67,NULL,120750,0,7420,1,2),(280724,68,NULL,7791,0,7420,0,1),(280725,68,NULL,25501,0,7420,1,2),(280726,69,NULL,17386,0,7420,0,1),(280727,69,NULL,4646,0,7420,1,2),(280728,69,NULL,15091,0,7420,2,3),(280729,70,NULL,93911,0,7420,0,1),(280730,70,NULL,5050,0,7420,1,2),(280731,70,NULL,19413,0,7420,2,3),(280732,1,NULL,120755,0,7421,0,1),(280733,1,NULL,58610,0,7421,1,2),(280734,2,NULL,4735,0,7421,0,1),(280735,2,NULL,120757,0,7421,1,2),(280736,3,NULL,5112,0,7421,0,1),(280737,3,NULL,9553,0,7421,1,2),(280738,4,NULL,4729,0,7421,0,1),(280739,4,NULL,6098,0,7421,1,2),(280740,5,NULL,4665,0,7421,0,1),(280741,5,NULL,120760,0,7421,1,2),(280742,5,NULL,120761,0,7421,2,3),(280743,6,NULL,4932,0,7421,0,1),(280744,6,NULL,4646,0,7421,1,2),(280745,6,NULL,21745,0,7421,2,3),(280746,7,NULL,4661,0,7421,0,1),(280747,7,NULL,6778,0,7421,1,2),(280748,7,NULL,63634,0,7421,2,3),(280749,7,NULL,5496,0,7421,3,4),(280750,8,NULL,5112,0,7421,0,1),(280751,8,NULL,120764,0,7421,1,2),(280752,1,NULL,5091,0,7422,0,1),(280753,1,NULL,120766,0,7422,1,2),(280754,2,NULL,5364,0,7422,0,1),(280755,2,NULL,120768,0,7422,1,2),(280756,3,NULL,4675,0,7422,0,1),(280757,3,NULL,4670,0,7422,1,2),(280758,3,NULL,101024,0,7422,2,3),(280759,4,NULL,4661,0,7422,0,1),(280760,4,NULL,78403,0,7422,1,2),(280761,5,NULL,4812,0,7422,0,1),(280762,5,NULL,4645,0,7422,1,2),(280763,6,NULL,8389,0,7422,0,1),(280764,6,NULL,11305,0,7422,1,2),(280765,7,NULL,4742,0,7422,0,1),(280766,7,NULL,31405,0,7422,1,2),(280767,8,NULL,4932,0,7422,0,1),(280768,8,NULL,4676,0,7422,1,2),(280769,8,NULL,39731,0,7422,2,3),(280770,9,NULL,21631,0,7422,0,1),(280771,9,NULL,6787,0,7422,1,2),(280772,9,NULL,11305,0,7422,2,3),(280773,10,NULL,4664,0,7422,0,1),(280774,10,NULL,4661,0,7422,1,2),(280775,10,NULL,5050,0,7422,2,3),(280776,10,NULL,34889,0,7422,3,4),(280777,11,NULL,4665,0,7422,0,1),(280778,11,NULL,6042,0,7422,1,2),(280779,11,NULL,99265,0,7422,2,3),(280780,12,NULL,5226,0,7422,0,1),(280781,12,NULL,11541,0,7422,1,2),(280782,12,NULL,4646,0,7422,2,3),(280783,12,NULL,25908,0,7422,3,4),(280784,13,NULL,4769,0,7422,0,1),(280785,13,NULL,4848,0,7422,1,2),(280786,13,NULL,23103,0,7422,2,3),(280787,14,NULL,11478,0,7422,0,1),(280788,14,NULL,113918,0,7422,1,2),(280789,15,NULL,105753,0,7422,0,1),(280790,15,NULL,13896,0,7422,1,2),(280791,16,NULL,4822,0,7422,0,1),(280792,16,NULL,120783,0,7422,1,2),(280793,16,NULL,120784,0,7422,2,3),(280794,17,NULL,5070,0,7422,0,1),(280795,17,NULL,85425,0,7422,1,2),(280796,18,NULL,5316,0,7422,0,1),(280797,18,NULL,5050,0,7422,1,2),(280798,18,NULL,9194,0,7422,2,3),(280799,19,NULL,120788,0,7422,0,1),(280800,19,NULL,12102,0,7422,1,2),(280801,20,NULL,120790,0,7422,0,1),(280802,20,NULL,5246,0,7422,1,2),(280803,20,NULL,8902,0,7422,2,3),(280804,21,NULL,4675,0,7422,0,1),(280805,21,NULL,76999,0,7422,1,2),(280806,22,NULL,4901,0,7422,0,1),(280807,22,NULL,4657,0,7422,1,2),(280808,22,NULL,120793,0,7422,2,3),(280809,23,NULL,4822,0,7422,0,1),(280810,23,NULL,30177,0,7422,1,2),(280811,23,NULL,4646,0,7422,2,3),(280812,23,NULL,120795,0,7422,3,4),(280813,24,NULL,5444,0,7422,0,1),(280814,24,NULL,113765,0,7422,1,2),(280815,25,NULL,7740,0,7422,0,1),(280816,25,NULL,4646,0,7422,1,2),(280817,25,NULL,7205,0,7422,2,3),(280818,26,NULL,4756,0,7422,0,1),(280819,26,NULL,5442,0,7422,1,2),(280820,26,NULL,4755,0,7422,2,3),(280821,26,NULL,12005,0,7422,3,4),(280822,27,NULL,4880,0,7422,0,1),(280823,27,NULL,6042,0,7422,1,2),(280824,27,NULL,10365,0,7422,2,3),(280825,28,NULL,5150,0,7422,0,1),(280826,28,NULL,4646,0,7422,1,2),(280827,28,NULL,25863,0,7422,2,3),(280828,29,NULL,4688,0,7422,0,1),(280829,29,NULL,12129,0,7422,1,2),(280830,30,NULL,4756,0,7422,0,1),(280831,30,NULL,120803,0,7422,1,2),(280832,31,NULL,4669,0,7422,0,1),(280833,31,NULL,85825,0,7422,1,2),(280834,32,NULL,10627,0,7422,0,1),(280835,32,NULL,4827,0,7422,1,2),(280836,32,NULL,54632,0,7422,2,3),(280837,33,NULL,120807,0,7422,0,1),(280838,33,NULL,6023,0,7422,1,2),(280839,34,NULL,5226,0,7422,0,1),(280840,34,NULL,120809,0,7422,1,2),(280841,35,NULL,4675,0,7422,0,1),(280842,35,NULL,4679,0,7422,1,2),(280843,35,NULL,5219,0,7422,2,3),(280844,36,NULL,4661,0,7422,0,1),(280845,36,NULL,120812,0,7422,1,2),(280846,37,NULL,4688,0,7422,0,1),(280847,37,NULL,4646,0,7422,1,2),(280848,37,NULL,6951,0,7422,2,3),(280849,38,NULL,59375,0,7422,0,1),(280850,38,NULL,6042,0,7422,1,2),(280851,38,NULL,4738,0,7422,2,3),(280852,38,NULL,120815,0,7422,3,4),(280853,38,NULL,4662,0,7422,4,5),(280854,39,NULL,4756,0,7422,0,1),(280855,39,NULL,5192,0,7422,1,2),(280856,39,NULL,120817,0,7422,2,3),(280857,40,NULL,4664,0,7422,0,1),(280858,40,NULL,120819,0,7422,1,2),(280859,1,NULL,5112,0,7423,0,1),(280860,1,NULL,4646,0,7423,1,2),(280861,1,NULL,4647,0,7423,2,3),(280862,1,NULL,120821,0,7423,3,4),(280863,2,NULL,4710,0,7423,0,1),(280864,2,NULL,20929,0,7423,1,2),(280865,3,NULL,4661,0,7423,0,1),(280866,3,NULL,114207,0,7423,1,2),(280867,4,NULL,10811,0,7423,0,1),(280868,4,NULL,5567,0,7423,1,2),(280869,4,NULL,120825,0,7423,2,3),(280870,4,NULL,120826,0,7423,3,4),(280871,5,NULL,8740,0,7423,0,1),(280872,5,NULL,27066,0,7423,1,2),(280873,6,NULL,116136,0,7423,0,1),(280874,6,NULL,23637,0,7423,1,2),(280875,7,NULL,5112,0,7423,0,1),(280876,7,NULL,4646,0,7423,1,2),(280877,7,NULL,4647,0,7423,2,3),(280878,7,NULL,9661,0,7423,3,4),(280879,9,NULL,5907,0,7423,0,1),(280880,9,NULL,26687,0,7423,1,2),(280881,10,NULL,72959,0,7423,0,1),(280882,10,NULL,17386,0,7423,1,2),(280883,10,NULL,120832,0,7423,2,3),(280884,11,NULL,5112,0,7423,0,1),(280885,11,NULL,4836,0,7423,1,2),(280886,11,NULL,120834,0,7423,2,3),(280887,12,NULL,4901,0,7423,0,1),(280888,12,NULL,7203,0,7423,1,2),(280889,13,NULL,17386,0,7423,0,1),(280890,13,NULL,120569,0,7423,1,2),(280891,14,NULL,4729,0,7423,0,1),(280892,14,NULL,4735,0,7423,1,2),(280893,14,NULL,6369,0,7423,2,3),(280894,15,NULL,120839,0,7423,0,1),(280895,15,NULL,120840,0,7423,1,2),(280896,16,NULL,11509,0,7423,0,1),(280897,16,NULL,4836,0,7423,1,2),(280898,16,NULL,5050,0,7423,2,3),(280899,16,NULL,120842,0,7423,3,4),(280900,17,NULL,4675,0,7423,0,1),(280901,17,NULL,4670,0,7423,1,2),(280902,17,NULL,4657,0,7423,2,3),(280903,17,NULL,5050,0,7423,3,4),(280904,17,NULL,6205,0,7423,4,5),(280905,18,NULL,4822,0,7423,0,1),(280906,18,NULL,4646,0,7423,1,2),(280907,18,NULL,27615,0,7423,2,3),(280908,18,NULL,12139,0,7423,3,4),(280909,19,NULL,4978,0,7423,0,1),(280910,19,NULL,5108,0,7423,1,2),(280911,20,NULL,4676,0,7423,0,1),(280912,20,NULL,4646,0,7423,1,2),(280913,20,NULL,119103,0,7423,2,3),(280914,21,NULL,12772,0,7423,0,1),(280915,21,NULL,10365,0,7423,1,2),(280916,22,NULL,113785,0,7423,0,1),(280917,22,NULL,117198,0,7423,1,2),(280918,23,NULL,5271,0,7423,0,1),(280919,23,NULL,27577,0,7423,1,2),(280920,24,NULL,79616,0,7423,0,1),(280921,24,NULL,4683,0,7423,1,2),(280922,24,NULL,102965,0,7423,2,3),(280923,25,NULL,4675,0,7423,0,1),(280924,25,NULL,4820,0,7423,1,2),(280925,26,NULL,4863,0,7423,0,1),(280926,26,NULL,120852,0,7423,1,2),(280927,26,NULL,5932,0,7423,2,3),(280928,26,NULL,120853,0,7423,3,4),(280929,27,NULL,105455,0,7423,0,1),(280930,27,NULL,73354,0,7423,1,2),(280931,27,NULL,116446,0,7423,2,3),(280932,29,NULL,17386,0,7423,0,1),(280933,29,NULL,108694,0,7423,1,2),(280934,30,NULL,5507,0,7423,0,1),(280935,30,NULL,8749,0,7423,1,2),(280936,30,NULL,8750,0,7423,2,3),(280937,31,NULL,4688,0,7423,0,1),(280938,31,NULL,116210,0,7423,1,2),(280939,32,NULL,4675,0,7423,0,1),(280940,32,NULL,120858,0,7423,1,2),(280941,34,NULL,120860,0,7423,0,1),(280942,34,NULL,10625,0,7423,1,2),(280943,34,NULL,4646,0,7423,2,3),(280944,34,NULL,26981,0,7423,3,4),(280945,35,NULL,5070,0,7423,0,1),(280946,35,NULL,113744,0,7423,1,2),(280947,36,NULL,4793,0,7423,0,1),(280948,36,NULL,4646,0,7423,1,2),(280949,36,NULL,13113,0,7423,2,3),(280950,37,NULL,4665,0,7423,0,1),(280951,37,NULL,7527,0,7423,1,2),(280952,38,NULL,4710,0,7423,0,1),(280953,38,NULL,118942,0,7423,1,2),(280954,39,NULL,4675,0,7423,0,1),(280955,39,NULL,5192,0,7423,1,2),(280956,39,NULL,9499,0,7423,2,3),(280957,40,NULL,5842,0,7423,0,1),(280958,40,NULL,5678,0,7423,1,2),(280959,40,NULL,120867,0,7423,2,3),(280960,41,NULL,4665,0,7423,0,1),(280961,41,NULL,4769,0,7423,1,2),(280962,41,NULL,120869,0,7423,2,3),(280963,42,NULL,5112,0,7423,0,1),(280964,42,NULL,10539,0,7423,1,2),(280965,43,NULL,4905,0,7423,0,1),(280966,43,NULL,19505,0,7423,1,2),(280967,44,NULL,4837,0,7423,0,1),(280968,44,NULL,120873,0,7423,1,2),(280969,45,NULL,10811,0,7423,0,1),(280970,45,NULL,5567,0,7423,1,2),(280971,45,NULL,5050,0,7423,2,3),(280972,45,NULL,120875,0,7423,3,4),(280973,46,NULL,109457,0,7423,0,1),(280974,46,NULL,72959,0,7423,1,2),(280975,46,NULL,4646,0,7423,2,3),(280976,46,NULL,36078,0,7423,3,4),(280977,47,NULL,4793,0,7423,0,1),(280978,47,NULL,117025,0,7423,1,2),(280979,48,NULL,4880,0,7423,0,1),(280980,48,NULL,5377,0,7423,1,2),(280981,48,NULL,118751,0,7423,2,3),(280982,49,NULL,4756,0,7423,0,1),(280983,49,NULL,53335,0,7423,1,2),(280984,50,NULL,114416,0,7423,0,1),(280985,50,NULL,5050,0,7423,1,2),(280986,50,NULL,53685,0,7423,2,3),(280987,51,NULL,4710,0,7423,0,1),(280988,51,NULL,120882,0,7423,1,2),(280989,52,NULL,4667,0,7423,0,1),(280990,52,NULL,120884,0,7423,1,2),(280991,52,NULL,119362,0,7423,2,3),(280992,53,NULL,4962,0,7423,0,1),(280993,53,NULL,15635,0,7423,1,2),(280994,54,NULL,5271,0,7423,0,1),(280995,54,NULL,65850,0,7423,1,2),(280996,55,NULL,59511,0,7423,0,1),(280997,55,NULL,120888,0,7423,1,2),(280998,56,NULL,5112,0,7423,0,1),(280999,56,NULL,120890,0,7423,1,2),(281000,56,NULL,39580,0,7423,2,3),(281001,56,NULL,120891,0,7423,3,4),(281002,57,NULL,4675,0,7423,0,1),(281003,57,NULL,120893,0,7423,1,2),(281004,58,NULL,5787,0,7423,0,1),(281005,58,NULL,11091,0,7423,1,2),(281006,59,NULL,100135,0,7423,0,1),(281007,59,NULL,120896,0,7423,1,2),(281008,60,NULL,4769,0,7423,0,1),(281009,60,NULL,4994,0,7423,1,2),(281010,60,NULL,11451,0,7423,2,3),(281011,60,NULL,4646,0,7423,3,4),(281012,60,NULL,120815,0,7423,4,5),(281013,60,NULL,120898,0,7423,5,6),(281014,61,NULL,4710,0,7423,0,1),(281015,61,NULL,5112,0,7423,1,2),(281016,61,NULL,41474,0,7423,2,3),(281017,62,NULL,120901,0,7423,0,1),(281018,62,NULL,113918,0,7423,1,2),(281019,63,NULL,4965,0,7423,0,1),(281020,63,NULL,6565,0,7423,1,2),(281021,63,NULL,4905,0,7423,2,3),(281022,63,NULL,58410,0,7423,3,4),(281023,64,NULL,4675,0,7423,0,1),(281024,64,NULL,8169,0,7423,1,2),(281025,65,NULL,5613,0,7423,0,1),(281026,65,NULL,99525,0,7423,1,2),(281027,66,NULL,4675,0,7423,0,1),(281028,66,NULL,120906,0,7423,1,2),(281029,67,NULL,5112,0,7423,0,1),(281030,67,NULL,10539,0,7423,1,2),(281031,68,NULL,4675,0,7423,0,1),(281032,68,NULL,4646,0,7423,1,2),(281033,68,NULL,4647,0,7423,2,3),(281034,68,NULL,81823,0,7423,3,4),(281035,1,NULL,4688,0,7424,0,1),(281036,1,NULL,120909,0,7424,1,2),(281037,2,NULL,4664,0,7424,0,1),(281038,2,NULL,116242,0,7424,1,2),(281039,3,NULL,5192,0,7424,0,1),(281040,3,NULL,114149,0,7424,1,2),(281041,4,NULL,4657,0,7424,0,1),(281042,4,NULL,12129,0,7424,1,2),(281043,5,NULL,9492,0,7424,0,1),(281044,5,NULL,120914,0,7424,1,2),(281045,6,NULL,22511,0,7424,0,1),(281046,6,NULL,115026,0,7424,1,2),(281047,7,NULL,4710,0,7424,0,1),(281048,7,NULL,4646,0,7424,1,2),(281049,7,NULL,80253,0,7424,2,3),(281050,8,NULL,5208,0,7424,0,1),(281051,8,NULL,114149,0,7424,1,2),(281052,9,NULL,5112,0,7424,0,1),(281053,9,NULL,5050,0,7424,1,2),(281054,9,NULL,9170,0,7424,2,3),(281055,10,NULL,5112,0,7424,0,1),(281056,10,NULL,108673,0,7424,1,2),(281057,10,NULL,115341,0,7424,2,3),(281058,11,NULL,9541,0,7424,0,1),(281059,11,NULL,120921,0,7424,1,2),(281060,12,NULL,7040,0,7424,0,1),(281061,12,NULL,120923,0,7424,1,2),(281062,13,NULL,5226,0,7424,0,1),(281063,13,NULL,4675,0,7424,1,2),(281064,13,NULL,4646,0,7424,2,3),(281065,13,NULL,6443,0,7424,3,4),(281066,14,NULL,9541,0,7424,0,1),(281067,14,NULL,120926,0,7424,1,2),(281068,15,NULL,4670,0,7424,0,1),(281069,15,NULL,4646,0,7424,1,2),(281070,15,NULL,27908,0,7424,2,3),(281071,16,NULL,4675,0,7424,0,1),(281072,16,NULL,4646,0,7424,1,2),(281073,16,NULL,78850,0,7424,2,3),(281074,17,NULL,5507,0,7424,0,1),(281075,17,NULL,24589,0,7424,1,2),(281076,18,NULL,4664,0,7424,0,1),(281077,18,NULL,115390,0,7424,1,2),(281078,19,NULL,6688,0,7424,0,1),(281079,19,NULL,7565,0,7424,1,2),(281080,19,NULL,26481,0,7424,2,3),(281081,20,NULL,4837,0,7424,0,1),(281082,20,NULL,18272,0,7424,1,2),(281083,20,NULL,4646,0,7424,2,3),(281084,20,NULL,4647,0,7424,3,4),(281085,20,NULL,113624,0,7424,4,5),(281086,21,NULL,5112,0,7424,0,1),(281087,21,NULL,120934,0,7424,1,2),(281088,22,NULL,5271,0,7424,0,1),(281089,22,NULL,5507,0,7424,1,2),(281090,22,NULL,4646,0,7424,2,3),(281091,22,NULL,11593,0,7424,3,4),(281092,23,NULL,4710,0,7424,0,1),(281093,23,NULL,5027,0,7424,1,2),(281094,23,NULL,120937,0,7424,2,3),(281095,24,NULL,4665,0,7424,0,1),(281096,24,NULL,76999,0,7424,1,2),(281097,25,NULL,9541,0,7424,0,1),(281098,25,NULL,4793,0,7424,1,2),(281099,25,NULL,4646,0,7424,2,3),(281100,25,NULL,4647,0,7424,3,4),(281101,25,NULL,93290,0,7424,4,5),(281102,26,NULL,4675,0,7424,0,1),(281103,26,NULL,5050,0,7424,1,2),(281104,26,NULL,8240,0,7424,2,3),(281105,27,NULL,107024,0,7424,0,1),(281106,27,NULL,120941,0,7424,1,2),(281107,28,NULL,120595,0,7424,0,1),(281108,28,NULL,7791,0,7424,1,2),(281109,28,NULL,32297,0,7424,2,3),(281110,29,NULL,7040,0,7424,0,1),(281111,29,NULL,94134,0,7424,1,2),(281112,29,NULL,94056,0,7424,2,3),(281113,29,NULL,115823,0,7424,3,4),(281114,30,NULL,4645,0,7424,0,1),(281115,30,NULL,76669,0,7424,1,2),(281116,31,NULL,4710,0,7424,0,1),(281117,31,NULL,4864,0,7424,1,2),(281118,31,NULL,117523,0,7424,2,3),(281119,32,NULL,5932,0,7424,0,1),(281120,32,NULL,120947,0,7424,1,2),(281121,1,NULL,5112,0,7425,0,1),(281122,2,NULL,6688,0,7425,0,1),(281123,3,NULL,9492,0,7425,0,1),(281124,3,NULL,4836,0,7425,1,2),(281125,4,NULL,4742,0,7425,0,1),(281126,5,NULL,4863,0,7425,0,1),(281127,5,NULL,4710,0,7425,1,2),(281128,6,NULL,4675,0,7425,0,1),(281129,7,NULL,100552,0,7425,0,1),(281130,8,NULL,4710,0,7425,0,1),(281131,9,NULL,4676,0,7425,0,1),(281132,10,NULL,4675,0,7425,0,1),(281133,10,NULL,7745,0,7425,1,2),(281134,11,NULL,5613,0,7425,0,1),(281135,12,NULL,7745,0,7425,0,1),(281136,13,NULL,4719,0,7425,0,1),(281137,14,NULL,5507,0,7425,0,1),(281138,14,NULL,4710,0,7425,1,2),(281139,15,NULL,17386,0,7425,0,1),(281140,16,NULL,5444,0,7425,0,1),(281141,16,NULL,4688,0,7425,1,2),(281142,17,NULL,73033,0,7425,0,1),(281143,17,NULL,4710,0,7425,1,2),(281144,18,NULL,4661,0,7425,0,1),(281145,18,NULL,4667,0,7425,1,2),(281146,19,NULL,5112,0,7425,0,1),(281147,19,NULL,9635,0,7425,1,2),(281148,19,NULL,9233,0,7425,2,3),(281149,19,NULL,89078,0,7425,3,4),(281150,20,NULL,4679,0,7425,0,1),(281151,20,NULL,4675,0,7425,1,2),(281152,21,NULL,10250,0,7425,0,1),(281153,22,NULL,4832,0,7425,0,1),(281154,23,NULL,4688,0,7425,0,1),(281155,24,NULL,4864,0,7425,0,1),(281156,25,NULL,4675,0,7425,0,1),(281157,25,NULL,5377,0,7425,1,2),(281158,26,NULL,4863,0,7425,0,1),(281159,26,NULL,9334,0,7425,1,2),(281160,27,NULL,5659,0,7425,0,1),(281161,271,NULL,4710,0,7425,0,1),(281162,271,NULL,5507,0,7425,1,2),(281163,28,NULL,4822,0,7425,0,1),(281164,29,NULL,5613,0,7425,0,1),(281165,29,NULL,4965,0,7425,1,2),(281166,30,NULL,4662,0,7425,0,1),(281167,30,NULL,115548,0,7425,1,2),(281168,31,NULL,5226,0,7425,0,1),(281169,32,NULL,4675,0,7425,0,1),(281170,32,NULL,4822,0,7425,1,2),(281171,33,NULL,5112,0,7425,0,1),(281172,34,NULL,114819,0,7425,0,1),(281173,34,NULL,4864,0,7425,1,2),(281174,35,NULL,106087,0,7425,0,1),(281175,36,NULL,4793,0,7425,0,1),(281176,36,NULL,9233,0,7425,1,2),(281177,37,NULL,4932,0,7425,0,1),(281178,37,NULL,5226,0,7425,1,2),(281179,38,NULL,4665,0,7425,0,1),(281180,38,NULL,4688,0,7425,1,2),(281181,39,NULL,5869,0,7425,0,1),(281182,39,NULL,5278,0,7425,1,2),(281183,40,NULL,4789,0,7425,0,1),(281184,41,NULL,6702,0,7425,0,1),(281185,42,NULL,4675,0,7425,0,1),(281186,43,NULL,5527,0,7425,0,1),(281187,43,NULL,4645,0,7425,1,2),(281188,44,NULL,4675,0,7425,0,1),(281189,44,NULL,4670,0,7425,1,2),(281190,45,NULL,4679,0,7425,0,1),(281191,46,NULL,4837,0,7425,0,1),(281192,47,NULL,57340,0,7425,0,1),(281193,48,NULL,4905,0,7425,0,1),(281194,48,NULL,75531,0,7425,1,2),(281195,49,NULL,59375,0,7425,0,1),(281196,49,NULL,7502,0,7425,1,2),(281197,49,NULL,7503,0,7425,2,3),(281198,1,NULL,5377,0,7426,0,1),(281199,1,NULL,12299,0,7426,1,2),(281200,2,NULL,4756,0,7426,0,1),(281201,2,NULL,106605,0,7426,1,2),(281202,3,NULL,4729,0,7426,0,1),(281203,3,NULL,120971,0,7426,1,2),(281204,4,NULL,4787,0,7426,0,1),(281205,4,NULL,85996,0,7426,1,2),(281206,5,NULL,5208,0,7426,0,1),(281207,5,NULL,6250,0,7426,1,2),(281208,6,NULL,4756,0,7426,0,1),(281209,6,NULL,120975,0,7426,1,2),(281210,7,NULL,108156,0,7426,0,1),(281211,7,NULL,4646,0,7426,1,2),(281212,7,NULL,5050,0,7426,2,3),(281213,7,NULL,109741,0,7426,3,4),(281214,8,NULL,4675,0,7426,0,1),(281215,8,NULL,4729,0,7426,1,2),(281216,8,NULL,4646,0,7426,2,3),(281217,8,NULL,5050,0,7426,3,4),(281218,8,NULL,26803,0,7426,4,5),(281219,9,NULL,5676,0,7426,0,1),(281220,9,NULL,57545,0,7426,1,2),(281221,10,NULL,4679,0,7426,0,1),(281222,10,NULL,119696,0,7426,1,2),(281223,11,NULL,4880,0,7426,0,1),(281224,11,NULL,6042,0,7426,1,2),(281225,11,NULL,53766,0,7426,2,3),(281226,12,NULL,4901,0,7426,0,1),(281227,12,NULL,4729,0,7426,1,2),(281228,12,NULL,120981,0,7426,2,3),(281229,13,NULL,4851,0,7426,0,1),(281230,13,NULL,4827,0,7426,1,2),(281231,13,NULL,5050,0,7426,2,3),(281232,13,NULL,10225,0,7426,3,4),(281233,14,NULL,5208,0,7426,0,1),(281234,14,NULL,12414,0,7426,1,2),(281235,15,NULL,4676,0,7426,0,1),(281236,15,NULL,4783,0,7426,1,2),(281237,15,NULL,10363,0,7426,2,3),(281238,16,NULL,6355,0,7426,0,1),(281239,16,NULL,4848,0,7426,1,2),(281240,16,NULL,120986,0,7426,2,3),(281241,17,NULL,4889,0,7426,0,1),(281242,17,NULL,4646,0,7426,1,2),(281243,17,NULL,23027,0,7426,2,3),(281244,18,NULL,7745,0,7426,0,1),(281245,18,NULL,120988,0,7426,1,2),(281246,19,NULL,4664,0,7426,0,1),(281247,19,NULL,28952,0,7426,1,2),(281248,20,NULL,4664,0,7426,0,1),(281249,20,NULL,4646,0,7426,1,2),(281250,20,NULL,4647,0,7426,2,3),(281251,20,NULL,10225,0,7426,3,4),(281252,21,NULL,54474,0,7426,0,1),(281253,21,NULL,120990,0,7426,1,2),(281254,22,NULL,4675,0,7426,0,1),(281255,22,NULL,120992,0,7426,1,2),(281256,23,NULL,4901,0,7426,0,1),(281257,23,NULL,120990,0,7426,1,2),(281258,24,NULL,4661,0,7426,0,1),(281259,24,NULL,108341,0,7426,1,2),(281260,25,NULL,4675,0,7426,0,1),(281261,25,NULL,114149,0,7426,1,2),(281262,26,NULL,5500,0,7426,0,1),(281263,26,NULL,4645,0,7426,1,2),(281264,26,NULL,4646,0,7426,2,3),(281265,26,NULL,4647,0,7426,3,4),(281266,26,NULL,120997,0,7426,4,5),(281267,27,NULL,5119,0,7426,0,1),(281268,27,NULL,4676,0,7426,1,2),(281269,27,NULL,9516,0,7426,2,3),(281270,28,NULL,5246,0,7426,0,1),(281271,28,NULL,121000,0,7426,1,2),(281272,29,NULL,5192,0,7426,0,1),(281273,29,NULL,19449,0,7426,1,2),(281274,29,NULL,121002,0,7426,2,3),(281275,30,NULL,4652,0,7426,0,1),(281276,30,NULL,5057,0,7426,1,2),(281277,30,NULL,121004,0,7426,2,3),(281278,31,NULL,4756,0,7426,0,1),(281279,31,NULL,11890,0,7426,1,2),(281280,31,NULL,109401,0,7426,2,3),(281281,32,NULL,4851,0,7426,0,1),(281282,32,NULL,16597,0,7426,1,2),(281283,33,NULL,121008,0,7426,0,1),(281284,33,NULL,10837,0,7426,1,2),(281285,33,NULL,38549,0,7426,2,3),(281286,34,NULL,4657,0,7426,0,1),(281287,34,NULL,7613,0,7426,1,2),(281288,34,NULL,5050,0,7426,2,3),(281289,34,NULL,39211,0,7426,3,4),(281290,35,NULL,4932,0,7426,0,1),(281291,35,NULL,4675,0,7426,1,2),(281292,35,NULL,121011,0,7426,2,3),(281293,36,NULL,5226,0,7426,0,1),(281294,36,NULL,121013,0,7426,1,2),(281295,37,NULL,5112,0,7426,0,1),(281296,37,NULL,53333,0,7426,1,2),(281297,38,NULL,4864,0,7426,0,1),(281298,38,NULL,5050,0,7426,1,2),(281299,38,NULL,9885,0,7426,2,3),(281300,39,NULL,6380,0,7426,0,1),(281301,39,NULL,87930,0,7426,1,2),(281302,40,NULL,4863,0,7426,0,1),(281303,40,NULL,12306,0,7426,1,2),(281304,40,NULL,24040,0,7426,2,3),(281305,41,NULL,4667,0,7426,0,1),(281306,41,NULL,22154,0,7426,1,2),(281307,42,NULL,4675,0,7426,0,1),(281308,42,NULL,5050,0,7426,1,2),(281309,42,NULL,8691,0,7426,2,3),(281310,1,NULL,4880,0,7427,0,1),(281311,1,NULL,5255,0,7427,1,2),(281312,1,NULL,119614,0,7427,2,3),(281313,2,NULL,5271,0,7427,0,1),(281314,2,NULL,4646,0,7427,1,2),(281315,2,NULL,21745,0,7427,2,3),(281316,3,NULL,4652,0,7427,0,1),(281317,3,NULL,121023,0,7427,1,2),(281318,3,NULL,121024,0,7427,2,3),(281319,4,NULL,4710,0,7427,0,1),(281320,4,NULL,5271,0,7427,1,2),(281321,4,NULL,11178,0,7427,2,3),(281322,5,NULL,102830,0,7427,0,1),(281323,5,NULL,93911,0,7427,1,2),(281324,5,NULL,121027,0,7427,2,3),(281325,6,NULL,4845,0,7427,0,1),(281326,6,NULL,4891,0,7427,1,2),(281327,6,NULL,8935,0,7427,2,3),(281328,7,NULL,58000,0,7427,0,1),(281329,7,NULL,4646,0,7427,1,2),(281330,7,NULL,89750,0,7427,2,3),(281331,8,NULL,5226,0,7427,0,1),(281332,8,NULL,121031,0,7427,1,2),(281333,9,NULL,5070,0,7427,0,1),(281334,9,NULL,5589,0,7427,1,2),(281335,9,NULL,12698,0,7427,2,3),(281336,10,NULL,4880,0,7427,0,1),(281337,10,NULL,121034,0,7427,1,2),(281338,11,NULL,4665,0,7427,0,1),(281339,11,NULL,5123,0,7427,1,2),(281340,11,NULL,121036,0,7427,2,3),(281341,12,NULL,75000,0,7427,0,1),(281342,12,NULL,118751,0,7427,1,2),(281343,13,NULL,4710,0,7427,0,1),(281344,13,NULL,116237,0,7427,1,2),(281345,14,NULL,100135,0,7427,0,1),(281346,14,NULL,9647,0,7427,1,2),(281347,15,NULL,5112,0,7427,0,1),(281348,15,NULL,11509,0,7427,1,2),(281349,15,NULL,5050,0,7427,2,3),(281350,15,NULL,5747,0,7427,3,4),(281351,16,NULL,4880,0,7427,0,1),(281352,16,NULL,115386,0,7427,1,2),(281353,16,NULL,12029,0,7427,2,3),(281354,17,NULL,73217,0,7427,0,1),(281355,17,NULL,5050,0,7427,1,2),(281356,17,NULL,8189,0,7427,2,3),(281357,18,NULL,4889,0,7427,0,1),(281358,18,NULL,117427,0,7427,1,2),(281359,19,NULL,4793,0,7427,0,1),(281360,19,NULL,121044,0,7427,1,2),(281361,20,NULL,5444,0,7427,0,1),(281362,20,NULL,6881,0,7427,1,2),(281363,21,NULL,5751,0,7427,0,1),(281364,21,NULL,27066,0,7427,1,2),(281365,22,NULL,73415,0,7427,0,1),(281366,22,NULL,4646,0,7427,1,2),(281367,22,NULL,18981,0,7427,2,3),(281368,23,NULL,4667,0,7427,0,1),(281369,23,NULL,121049,0,7427,1,2),(281370,24,NULL,4662,0,7427,0,1),(281371,24,NULL,4646,0,7427,1,2),(281372,24,NULL,4647,0,7427,2,3),(281373,24,NULL,25284,0,7427,3,4),(281374,25,NULL,4710,0,7427,0,1),(281375,25,NULL,4793,0,7427,1,2),(281376,25,NULL,121052,0,7427,2,3),(281377,26,NULL,9492,0,7427,0,1),(281378,26,NULL,12306,0,7427,1,2),(281379,26,NULL,105696,0,7427,2,3),(281380,27,NULL,5112,0,7427,0,1),(281381,27,NULL,13011,0,7427,1,2),(281382,27,NULL,121055,0,7427,2,3),(281383,28,NULL,4688,0,7427,0,1),(281384,28,NULL,4646,0,7427,1,2),(281385,28,NULL,4647,0,7427,2,3),(281386,28,NULL,10225,0,7427,3,4),(281387,29,NULL,5057,0,7427,0,1),(281388,29,NULL,121057,0,7427,1,2),(281389,30,NULL,4823,0,7427,0,1),(281390,30,NULL,5050,0,7427,1,2),(281391,30,NULL,29931,0,7427,2,3),(281392,31,NULL,80986,0,7427,0,1),(281393,31,NULL,19200,0,7427,1,2),(281394,32,NULL,4863,0,7427,0,1),(281395,32,NULL,4793,0,7427,1,2),(281396,32,NULL,76664,0,7427,2,3),(281397,33,NULL,5112,0,7427,0,1),(281398,33,NULL,121062,0,7427,1,2),(281399,34,NULL,4675,0,7427,0,1),(281400,34,NULL,5050,0,7427,1,2),(281401,34,NULL,8691,0,7427,2,3),(281402,35,NULL,4664,0,7427,0,1),(281403,35,NULL,121064,0,7427,1,2),(281404,36,NULL,99307,0,7427,0,1),(281405,36,NULL,8251,0,7427,1,2),(281406,36,NULL,30966,0,7427,2,3),(281407,37,NULL,4793,0,7427,0,1),(281408,37,NULL,121067,0,7427,1,2),(281409,38,NULL,113785,0,7427,0,1),(281410,38,NULL,121069,0,7427,1,2),(281411,39,NULL,4769,0,7427,0,1),(281412,39,NULL,120075,0,7427,1,2),(281413,40,NULL,107024,0,7427,0,1),(281414,40,NULL,121072,0,7427,1,2),(281415,41,NULL,121074,0,7427,0,1),(281416,41,NULL,121075,0,7427,1,2),(281417,43,NULL,92598,0,7427,0,1),(281418,43,NULL,5311,0,7427,1,2),(281419,44,NULL,4769,0,7427,0,1),(281420,44,NULL,81974,0,7427,1,2),(281421,45,NULL,5056,0,7427,0,1),(281422,45,NULL,6583,0,7427,1,2),(281423,45,NULL,93244,0,7427,2,3),(281424,46,NULL,113871,0,7427,0,1),(281425,46,NULL,22396,0,7427,1,2),(281426,47,NULL,113758,0,7427,0,1),(281427,47,NULL,121081,0,7427,1,2),(281428,48,NULL,4667,0,7427,0,1),(281429,48,NULL,11495,0,7427,1,2),(281430,49,NULL,5119,0,7427,0,1),(281431,49,NULL,4646,0,7427,1,2),(281432,49,NULL,4647,0,7427,2,3),(281433,49,NULL,91320,0,7427,3,4),(281434,50,NULL,4645,0,7427,0,1),(281435,50,NULL,23704,0,7427,1,2),(281436,51,NULL,4688,0,7427,0,1),(281437,51,NULL,4646,0,7427,1,2),(281438,51,NULL,4683,0,7427,2,3),(281439,51,NULL,17896,0,7427,3,4),(281440,52,NULL,4837,0,7427,0,1),(281441,52,NULL,5050,0,7427,1,2),(281442,52,NULL,12317,0,7427,2,3),(281443,53,NULL,4789,0,7427,0,1),(281444,53,NULL,4657,0,7427,1,2),(281445,53,NULL,91787,0,7427,2,3),(281446,54,NULL,4675,0,7427,0,1),(281447,54,NULL,4732,0,7427,1,2),(281448,54,NULL,121088,0,7427,2,3),(281449,55,NULL,73408,0,7427,0,1),(281450,55,NULL,5050,0,7427,1,2),(281451,55,NULL,10508,0,7427,2,3),(281452,56,NULL,5003,0,7427,0,1),(281453,56,NULL,121091,0,7427,1,2),(281454,57,NULL,4682,0,7427,0,1),(281455,57,NULL,71763,0,7427,1,2),(281456,58,NULL,4863,0,7427,0,1),(281457,58,NULL,4710,0,7427,1,2),(281458,58,NULL,121094,0,7427,2,3),(281459,59,NULL,9993,0,7427,0,1),(281460,59,NULL,121096,0,7427,1,2),(281461,60,NULL,4738,0,7427,0,1),(281462,60,NULL,4880,0,7427,1,2),(281463,60,NULL,54734,0,7427,2,3),(281464,61,NULL,5208,0,7427,0,1),(281465,61,NULL,5050,0,7427,1,2),(281466,61,NULL,9170,0,7427,2,3),(281467,62,NULL,4905,0,7427,0,1),(281468,62,NULL,4665,0,7427,1,2),(281469,62,NULL,121099,0,7427,2,3),(281470,63,NULL,5150,0,7427,0,1),(281471,63,NULL,9017,0,7427,1,2),(281472,63,NULL,4646,0,7427,2,3),(281473,63,NULL,5050,0,7427,3,4),(281474,63,NULL,121101,0,7427,4,5),(281475,64,NULL,4676,0,7427,0,1),(281476,64,NULL,4646,0,7427,1,2),(281477,64,NULL,113645,0,7427,2,3),(281478,65,NULL,5271,0,7427,0,1),(281479,65,NULL,5112,0,7427,1,2),(281480,65,NULL,117361,0,7427,2,3),(281481,66,NULL,4670,0,7427,0,1),(281482,66,NULL,4645,0,7427,1,2),(281483,66,NULL,9111,0,7427,2,3),(281484,67,NULL,113758,0,7427,0,1),(281485,67,NULL,121106,0,7427,1,2),(281486,68,NULL,4710,0,7427,0,1),(281487,68,NULL,73217,0,7427,1,2),(281488,68,NULL,9111,0,7427,2,3),(281489,69,NULL,5271,0,7427,0,1),(281490,69,NULL,4646,0,7427,1,2),(281491,69,NULL,13656,0,7427,2,3),(281492,70,NULL,6245,0,7427,0,1),(281493,70,NULL,121110,0,7427,1,2),(281494,71,NULL,4710,0,7427,0,1),(281495,71,NULL,4837,0,7427,1,2),(281496,71,NULL,13209,0,7427,2,3),(281497,72,NULL,4880,0,7427,0,1),(281498,72,NULL,5057,0,7427,1,2),(281499,72,NULL,4827,0,7427,2,3),(281500,72,NULL,121113,0,7427,3,4),(281501,73,NULL,5119,0,7427,0,1),(281502,73,NULL,39360,0,7427,1,2),(281503,74,NULL,4664,0,7427,0,1),(281504,74,NULL,4646,0,7427,1,2),(281505,74,NULL,4647,0,7427,2,3),(281506,74,NULL,5234,0,7427,3,4),(281507,75,NULL,4662,0,7427,0,1),(281508,75,NULL,9499,0,7427,1,2),(281509,76,NULL,5112,0,7427,0,1),(281510,76,NULL,5271,0,7427,1,2),(281511,76,NULL,4990,0,7427,2,3),(281512,77,NULL,113785,0,7427,0,1),(281513,77,NULL,121119,0,7427,1,2),(281514,1,NULL,9541,0,7428,0,1),(281515,1,NULL,4837,0,7428,1,2),(281516,1,NULL,118627,0,7428,2,3),(281517,2,NULL,4793,0,7428,0,1),(281518,2,NULL,5271,0,7428,1,2),(281519,2,NULL,121122,0,7428,2,3),(281520,3,NULL,13011,0,7428,0,1),(281521,3,NULL,4646,0,7428,1,2),(281522,3,NULL,4647,0,7428,2,3),(281523,3,NULL,58458,0,7428,3,4),(281524,4,NULL,5112,0,7428,0,1),(281525,4,NULL,92917,0,7428,1,2),(281526,5,NULL,7791,0,7428,0,1),(281527,5,NULL,121126,0,7428,1,2),(281528,6,NULL,4657,0,7428,0,1),(281529,6,NULL,4646,0,7428,1,2),(281530,6,NULL,63220,0,7428,2,3),(281531,7,NULL,10250,0,7428,0,1),(281532,7,NULL,5271,0,7428,1,2),(281533,7,NULL,51814,0,7428,2,3),(281534,8,NULL,9541,0,7428,0,1),(281535,8,NULL,5112,0,7428,1,2),(281536,8,NULL,5050,0,7428,2,3),(281537,8,NULL,8691,0,7428,3,4),(281538,9,NULL,4675,0,7428,0,1),(281539,9,NULL,9459,0,7428,1,2),(281540,9,NULL,110957,0,7428,2,3),(281541,10,NULL,6380,0,7428,0,1),(281542,10,NULL,121132,0,7428,1,2),(281543,11,NULL,57431,0,7428,0,1),(281544,11,NULL,121134,0,7428,1,2),(281545,12,NULL,5056,0,7428,0,1),(281546,12,NULL,76999,0,7428,1,2),(281547,13,NULL,4679,0,7428,0,1),(281548,13,NULL,121136,0,7428,1,2),(281549,14,NULL,5271,0,7428,0,1),(281550,14,NULL,4646,0,7428,1,2),(281551,14,NULL,7395,0,7428,2,3),(281552,15,NULL,4675,0,7428,0,1),(281553,15,NULL,6042,0,7428,1,2),(281554,15,NULL,121139,0,7428,2,3),(281555,16,NULL,4675,0,7428,0,1),(281556,16,NULL,4965,0,7428,1,2),(281557,16,NULL,121141,0,7428,2,3),(281558,17,NULL,73408,0,7428,0,1),(281559,17,NULL,85920,0,7428,1,2),(281560,18,NULL,4864,0,7428,0,1),(281561,18,NULL,121144,0,7428,1,2),(281562,19,NULL,113758,0,7428,0,1),(281563,19,NULL,5907,0,7428,1,2),(281564,19,NULL,121146,0,7428,2,3),(281565,20,NULL,121148,0,7428,0,1),(281566,20,NULL,4646,0,7428,1,2),(281567,20,NULL,121149,0,7428,2,3),(281568,21,NULL,4863,0,7428,0,1),(281569,21,NULL,81107,0,7428,1,2),(281570,22,NULL,4837,0,7428,0,1),(281571,22,NULL,4710,0,7428,1,2),(281572,22,NULL,83348,0,7428,2,3),(281573,23,NULL,4880,0,7428,0,1),(281574,23,NULL,10994,0,7428,1,2),(281575,23,NULL,57431,0,7428,2,3),(281576,23,NULL,117461,0,7428,3,4),(281577,24,NULL,4710,0,7428,0,1),(281578,24,NULL,121154,0,7428,1,2),(281579,25,NULL,4994,0,7428,0,1),(281580,25,NULL,8112,0,7428,1,2),(281581,26,NULL,4657,0,7428,0,1),(281582,26,NULL,115343,0,7428,1,2),(281583,27,NULL,107835,0,7428,0,1),(281584,27,NULL,4646,0,7428,1,2),(281585,27,NULL,10963,0,7428,2,3),(281586,28,NULL,7636,0,7428,0,1),(281587,28,NULL,5050,0,7428,1,2),(281588,28,NULL,9516,0,7428,2,3),(281589,29,NULL,5112,0,7428,0,1),(281590,29,NULL,5050,0,7428,1,2),(281591,29,NULL,121160,0,7428,2,3),(281592,30,NULL,116136,0,7428,0,1),(281593,30,NULL,6205,0,7428,1,2),(281594,31,NULL,5106,0,7428,0,1),(281595,31,NULL,4646,0,7428,1,2),(281596,31,NULL,11626,0,7428,2,3),(281597,32,NULL,5271,0,7428,0,1),(281598,33,NULL,57725,0,7428,0,1),(281599,33,NULL,21184,0,7428,1,2),(281600,34,NULL,4646,0,7428,0,1),(281601,34,NULL,4647,0,7428,1,2),(281602,34,NULL,21889,0,7428,2,3),(281603,35,NULL,4837,0,7428,0,1),(281604,35,NULL,5738,0,7428,1,2),(281605,36,NULL,99011,0,7428,0,1),(281606,36,NULL,5112,0,7428,1,2),(281607,36,NULL,5507,0,7428,2,3),(281608,36,NULL,25365,0,7428,3,4),(281609,37,NULL,121167,0,7428,0,1),(281610,37,NULL,6702,0,7428,1,2),(281611,37,NULL,5313,0,7428,2,3),(281612,38,NULL,72910,0,7428,0,1),(281613,38,NULL,13512,0,7428,1,2),(281614,39,NULL,7871,0,7428,0,1),(281615,39,NULL,15980,0,7428,1,2),(281616,40,NULL,6575,0,7428,0,1),(281617,40,NULL,121171,0,7428,1,2),(281618,40,NULL,5050,0,7428,2,3),(281619,40,NULL,121172,0,7428,3,4),(281620,40,NULL,5027,0,7428,4,5),(281621,40,NULL,6367,0,7428,5,6),(281622,40,NULL,7697,0,7428,6,7),(281623,41,NULL,106386,0,7428,0,1),(281624,41,NULL,58799,0,7428,1,2),(281625,41,NULL,121174,0,7428,2,3),(281626,42,NULL,12306,0,7428,0,1),(281627,42,NULL,121176,0,7428,1,2),(281628,43,NULL,114144,0,7428,0,1),(281629,43,NULL,4837,0,7428,1,2),(281630,43,NULL,115162,0,7428,2,3),(281631,43,NULL,7503,0,7428,3,4),(281632,44,NULL,4665,0,7428,0,1),(281633,44,NULL,4646,0,7428,1,2),(281634,44,NULL,11402,0,7428,2,3),(281635,45,NULL,4729,0,7428,0,1),(281636,45,NULL,4756,0,7428,1,2),(281637,45,NULL,115888,0,7428,2,3),(281638,46,NULL,4710,0,7428,0,1),(281639,46,NULL,12306,0,7428,1,2),(281640,46,NULL,116024,0,7428,2,3),(281641,47,NULL,4710,0,7428,0,1),(281642,47,NULL,4646,0,7428,1,2),(281643,47,NULL,4647,0,7428,2,3),(281644,47,NULL,25386,0,7428,3,4),(281645,48,NULL,4822,0,7428,0,1),(281646,48,NULL,4646,0,7428,1,2),(281647,48,NULL,4828,0,7428,2,3),(281648,49,NULL,4688,0,7428,0,1),(281649,49,NULL,4905,0,7428,1,2),(281650,49,NULL,14908,0,7428,2,3),(281651,50,NULL,58142,0,7428,0,1),(281652,50,NULL,21609,0,7428,1,2),(281653,51,NULL,4688,0,7428,0,1),(281654,51,NULL,26743,0,7428,1,2),(281655,52,NULL,119943,0,7428,0,1),(281656,52,NULL,121187,0,7428,1,2),(281657,53,NULL,107024,0,7428,0,1),(281658,53,NULL,4646,0,7428,1,2),(281659,53,NULL,121189,0,7428,2,3),(281660,54,NULL,4675,0,7428,0,1),(281661,54,NULL,4646,0,7428,1,2),(281662,54,NULL,4647,0,7428,2,3),(281663,54,NULL,17464,0,7428,3,4),(281664,55,NULL,8389,0,7428,0,1),(281665,55,NULL,78084,0,7428,1,2),(281666,55,NULL,4646,0,7428,2,3),(281667,55,NULL,4683,0,7428,3,4),(281668,55,NULL,6121,0,7428,4,5),(281669,56,NULL,5112,0,7428,0,1),(281670,56,NULL,4793,0,7428,1,2),(281671,56,NULL,32421,0,7428,2,3),(281672,57,NULL,4710,0,7428,0,1),(281673,57,NULL,4793,0,7428,1,2),(281674,57,NULL,5050,0,7428,2,3),(281675,57,NULL,7846,0,7428,3,4),(281676,58,NULL,5932,0,7428,0,1),(281677,58,NULL,5678,0,7428,1,2),(281678,58,NULL,9907,0,7428,2,3),(281679,59,NULL,4664,0,7428,0,1),(281680,59,NULL,115650,0,7428,1,2),(281681,60,NULL,57093,0,7428,0,1),(281682,60,NULL,121197,0,7428,1,2),(281683,61,NULL,6583,0,7428,0,1),(281684,61,NULL,82461,0,7428,1,2),(281685,61,NULL,4646,0,7428,2,3),(281686,61,NULL,16361,0,7428,3,4),(281687,62,NULL,4710,0,7428,0,1),(281688,62,NULL,4837,0,7428,1,2),(281689,62,NULL,4646,0,7428,2,3),(281690,62,NULL,4647,0,7428,3,4),(281691,62,NULL,20768,0,7428,4,5),(281692,63,NULL,4905,0,7428,0,1),(281693,63,NULL,8386,0,7428,1,2),(281694,63,NULL,8757,0,7428,2,3),(281695,63,NULL,26253,0,7428,3,4),(281696,64,NULL,5156,0,7428,0,1),(281697,64,NULL,10619,0,7428,1,2),(281698,64,NULL,78205,0,7428,2,3),(281699,65,NULL,4837,0,7428,0,1),(281700,65,NULL,121203,0,7428,1,2),(281701,66,NULL,121205,0,7428,0,1),(281702,66,NULL,4729,0,7428,1,2),(281703,66,NULL,121206,0,7428,2,3),(281704,1,NULL,4729,0,7429,0,1),(281705,1,NULL,4907,0,7429,1,2),(281706,2,NULL,5208,0,7429,0,1),(281707,2,NULL,4688,0,7429,1,2),(281708,3,NULL,5056,0,7429,0,1),(281709,4,NULL,5271,0,7429,0,1),(281710,5,NULL,9541,0,7429,0,1),(281711,5,NULL,108673,0,7429,1,2),(281712,6,NULL,4880,0,7429,0,1),(281713,6,NULL,4688,0,7429,1,2),(281714,7,NULL,4837,0,7429,0,1),(281715,8,NULL,4688,0,7429,0,1),(281716,8,NULL,4880,0,7429,1,2),(281717,8,NULL,4905,0,7429,2,3),(281718,9,NULL,73033,0,7429,0,1),(281719,10,NULL,4863,0,7429,0,1),(281720,10,NULL,4710,0,7429,1,2),(281721,11,NULL,7745,0,7429,0,1),(281722,11,NULL,5416,0,7429,1,2),(281723,12,NULL,4688,0,7429,0,1),(281724,12,NULL,121214,0,7429,1,2),(281725,13,NULL,4675,0,7429,0,1),(281726,13,NULL,4646,0,7429,1,2),(281727,13,NULL,96118,0,7429,2,3),(281728,14,NULL,4665,0,7429,0,1),(281729,14,NULL,10539,0,7429,1,2),(281730,15,NULL,4832,0,7429,0,1),(281731,15,NULL,121217,0,7429,1,2),(281732,16,NULL,121219,0,7429,0,1),(281733,16,NULL,4646,0,7429,1,2),(281734,16,NULL,4647,0,7429,2,3),(281735,16,NULL,4926,0,7429,3,4),(281736,17,NULL,4756,0,7429,0,1),(281737,17,NULL,4646,0,7429,1,2),(281738,17,NULL,116442,0,7429,2,3),(281739,18,NULL,8186,0,7429,0,1),(281740,18,NULL,121222,0,7429,1,2),(281741,19,NULL,6143,0,7429,0,1),(281742,19,NULL,7443,0,7429,1,2),(281743,19,NULL,33410,0,7429,2,3),(281744,20,NULL,4665,0,7429,0,1),(281745,20,NULL,121225,0,7429,1,2),(281746,21,NULL,4729,0,7429,0,1),(281747,21,NULL,121227,0,7429,1,2),(281748,22,NULL,4645,0,7429,0,1),(281749,22,NULL,4646,0,7429,1,2),(281750,22,NULL,10946,0,7429,2,3),(281751,23,NULL,72402,0,7429,0,1),(281752,23,NULL,88014,0,7429,1,2),(281753,24,NULL,4688,0,7429,0,1),(281754,24,NULL,4646,0,7429,1,2),(281755,24,NULL,12459,0,7429,2,3),(281756,25,NULL,5377,0,7429,0,1),(281757,25,NULL,8730,0,7429,1,2),(281758,25,NULL,121232,0,7429,2,3),(281759,26,NULL,4664,0,7429,0,1),(281760,26,NULL,57595,0,7429,1,2),(281761,27,NULL,4675,0,7429,0,1),(281762,27,NULL,4823,0,7429,1,2),(281763,27,NULL,4646,0,7429,2,3),(281764,27,NULL,5050,0,7429,3,4),(281765,27,NULL,13721,0,7429,4,5),(281766,28,NULL,6778,0,7429,0,1),(281767,28,NULL,120815,0,7429,1,2),(281768,28,NULL,121236,0,7429,2,3),(281769,29,NULL,4669,0,7429,0,1),(281770,29,NULL,121238,0,7429,1,2),(281771,30,NULL,4756,0,7429,0,1),(281772,30,NULL,9727,0,7429,1,2),(281773,30,NULL,94369,0,7429,2,3),(281774,31,NULL,4756,0,7429,0,1),(281775,31,NULL,4851,0,7429,1,2),(281776,31,NULL,121241,0,7429,2,3),(281777,32,NULL,4965,0,7429,0,1),(281778,32,NULL,12402,0,7429,1,2),(281779,33,NULL,4756,0,7429,0,1),(281780,33,NULL,34782,0,7429,1,2),(281781,34,NULL,4688,0,7429,0,1),(281782,34,NULL,4646,0,7429,1,2),(281783,34,NULL,113912,0,7429,2,3),(281784,1,NULL,5150,0,7430,0,1),(281785,1,NULL,75531,0,7430,1,2),(281786,1,NULL,96618,0,7430,2,3),(281787,2,NULL,4793,0,7430,0,1),(281788,2,NULL,5050,0,7430,1,2),(281789,2,NULL,5914,0,7430,2,3),(281790,3,NULL,4769,0,7430,0,1),(281791,3,NULL,26743,0,7430,1,2),(281792,4,NULL,117254,0,7430,0,1),(281793,4,NULL,5050,0,7430,1,2),(281794,4,NULL,24228,0,7430,2,3),(281795,5,NULL,4675,0,7430,0,1),(281796,5,NULL,5192,0,7430,1,2),(281797,5,NULL,118577,0,7430,2,3),(281798,6,NULL,4664,0,7430,0,1),(281799,6,NULL,121250,0,7430,1,2),(281800,7,NULL,121252,0,7430,0,1),(281801,7,NULL,53333,0,7430,1,2),(281802,8,NULL,73033,0,7430,0,1),(281803,8,NULL,4646,0,7430,1,2),(281804,8,NULL,8645,0,7430,2,3),(281805,9,NULL,4793,0,7430,0,1),(281806,9,NULL,10250,0,7430,1,2),(281807,9,NULL,11178,0,7430,2,3),(281808,10,NULL,4837,0,7430,0,1),(281809,10,NULL,121256,0,7430,1,2),(281810,10,NULL,5237,0,7430,2,3),(281811,11,NULL,4863,0,7430,0,1),(281812,11,NULL,11091,0,7430,1,2),(281813,12,NULL,4665,0,7430,0,1),(281814,12,NULL,121258,0,7430,1,2),(281815,13,NULL,105455,0,7430,0,1),(281816,13,NULL,26975,0,7430,1,2),(281817,14,NULL,4863,0,7430,0,1),(281818,14,NULL,4793,0,7430,1,2),(281819,14,NULL,20929,0,7430,2,3),(281820,15,NULL,9100,0,7430,0,1),(281821,15,NULL,114149,0,7430,1,2),(281822,16,NULL,59686,0,7430,0,1),(281823,16,NULL,85647,0,7430,1,2),(281824,17,NULL,5659,0,7430,0,1),(281825,17,NULL,4675,0,7430,1,2),(281826,17,NULL,121263,0,7430,2,3),(281827,18,NULL,106315,0,7430,0,1),(281828,18,NULL,24374,0,7430,1,2),(281829,18,NULL,6501,0,7430,2,3),(281830,19,NULL,5056,0,7430,0,1),(281831,19,NULL,121266,0,7430,1,2),(281832,20,NULL,4710,0,7430,0,1),(281833,20,NULL,5112,0,7430,1,2),(281834,20,NULL,4646,0,7430,2,3),(281835,20,NULL,4683,0,7430,3,4),(281836,20,NULL,4973,0,7430,4,5),(281837,21,NULL,5056,0,7430,0,1),(281838,21,NULL,5773,0,7430,1,2),(281839,22,NULL,4664,0,7430,0,1),(281840,22,NULL,121270,0,7430,1,2),(281841,23,NULL,4837,0,7430,0,1),(281842,23,NULL,118291,0,7430,1,2),(281843,24,NULL,5377,0,7430,0,1),(281844,24,NULL,5557,0,7430,1,2),(281845,25,NULL,4645,0,7430,0,1),(281846,25,NULL,121274,0,7430,1,2),(281847,26,NULL,4756,0,7430,0,1),(281848,26,NULL,121276,0,7430,1,2),(281849,27,NULL,11509,0,7430,0,1),(281850,27,NULL,24245,0,7430,1,2),(281851,28,NULL,4837,0,7430,0,1),(281852,28,NULL,93911,0,7430,1,2),(281853,28,NULL,121279,0,7430,2,3),(281854,29,NULL,6042,0,7430,0,1),(281855,29,NULL,4845,0,7430,1,2),(281856,29,NULL,16587,0,7430,2,3),(281857,30,NULL,5271,0,7430,0,1),(281858,30,NULL,54510,0,7430,1,2),(281859,31,NULL,100135,0,7430,0,1),(281860,31,NULL,121283,0,7430,1,2),(281861,32,NULL,93911,0,7430,0,1),(281862,32,NULL,6540,0,7430,1,2),(281863,33,NULL,4710,0,7430,0,1),(281864,33,NULL,121286,0,7430,1,2),(281865,34,NULL,116696,0,7430,0,1),(281866,34,NULL,121288,0,7430,1,2),(281867,35,NULL,113785,0,7430,0,1),(281868,35,NULL,76576,0,7430,1,2),(281869,36,NULL,5271,0,7430,0,1),(281870,36,NULL,29753,0,7430,1,2),(281871,37,NULL,5112,0,7430,0,1),(281872,37,NULL,121292,0,7430,1,2),(281873,38,NULL,4837,0,7430,0,1),(281874,38,NULL,86272,0,7430,1,2),(281875,39,NULL,5271,0,7430,0,1),(281876,39,NULL,5050,0,7430,1,2),(281877,39,NULL,121295,0,7430,2,3),(281878,40,NULL,4863,0,7430,0,1),(281879,40,NULL,121297,0,7430,1,2),(281880,40,NULL,11811,0,7430,2,3),(281881,41,NULL,5226,0,7430,0,1),(281882,41,NULL,7582,0,7430,1,2),(281883,42,NULL,4676,0,7430,0,1),(281884,42,NULL,5050,0,7430,1,2),(281885,42,NULL,9812,0,7430,2,3),(281886,43,NULL,59375,0,7430,0,1),(281887,43,NULL,4645,0,7430,1,2),(281888,43,NULL,4646,0,7430,2,3),(281889,43,NULL,4647,0,7430,3,4),(281890,43,NULL,20958,0,7430,4,5),(281891,44,NULL,5111,0,7430,0,1),(281892,44,NULL,4646,0,7430,1,2),(281893,44,NULL,4683,0,7430,2,3),(281894,44,NULL,5387,0,7430,3,4),(281895,45,NULL,13029,0,7430,0,1),(281896,45,NULL,121303,0,7430,1,2),(281897,46,NULL,5150,0,7430,0,1),(281898,46,NULL,117591,0,7430,1,2),(281899,47,NULL,4675,0,7430,0,1),(281900,47,NULL,121306,0,7430,1,2),(281901,48,NULL,4710,0,7430,0,1),(281902,48,NULL,5050,0,7430,1,2),(281903,48,NULL,8189,0,7430,2,3),(281904,49,NULL,4675,0,7430,0,1),(281905,49,NULL,4669,0,7430,1,2),(281906,49,NULL,4646,0,7430,2,3),(281907,49,NULL,72399,0,7430,3,4),(281908,50,NULL,5112,0,7430,0,1),(281909,50,NULL,9635,0,7430,1,2),(281910,50,NULL,9233,0,7430,2,3),(281911,50,NULL,89078,0,7430,3,4),(281912,50,NULL,121310,0,7430,4,5),(281913,51,NULL,4664,0,7430,0,1),(281914,51,NULL,28806,0,7430,1,2),(281915,52,NULL,4863,0,7430,0,1),(281916,52,NULL,57155,0,7430,1,2),(281917,53,NULL,4729,0,7430,0,1),(281918,53,NULL,5057,0,7430,1,2),(281919,53,NULL,120477,0,7430,2,3),(281920,54,NULL,4665,0,7430,0,1),(281921,54,NULL,121315,0,7430,1,2),(281922,55,NULL,9730,0,7430,0,1),(281923,55,NULL,20797,0,7430,1,2),(281924,56,NULL,10773,0,7430,0,1),(281925,56,NULL,23637,0,7430,1,2),(281926,57,NULL,4837,0,7430,0,1),(281927,57,NULL,5271,0,7430,1,2),(281928,57,NULL,12076,0,7430,2,3),(281929,58,NULL,4710,0,7430,0,1),(281930,58,NULL,121320,0,7430,1,2),(281931,59,NULL,121322,0,7430,0,1),(281932,59,NULL,4646,0,7430,1,2),(281933,59,NULL,4647,0,7430,2,3),(281934,59,NULL,12377,0,7430,3,4),(281935,60,NULL,5112,0,7430,0,1),(281936,60,NULL,14796,0,7430,1,2),(281937,61,NULL,5869,0,7430,0,1),(281938,61,NULL,72896,0,7430,1,2),(281939,61,NULL,23740,0,7430,2,3),(281940,62,NULL,4837,0,7430,0,1),(281941,62,NULL,26309,0,7430,1,2),(281942,1,NULL,4793,0,7431,0,1),(281943,1,NULL,4863,0,7431,1,2),(281944,1,NULL,12048,0,7431,2,3),(281945,1,NULL,4646,0,7431,3,4),(281946,1,NULL,7180,0,7431,4,5),(281947,2,NULL,4664,0,7431,0,1),(281948,2,NULL,34192,0,7431,1,2),(281949,3,NULL,5527,0,7431,0,1),(281950,3,NULL,4645,0,7431,1,2),(281951,3,NULL,121329,0,7431,2,3),(281952,4,NULL,9541,0,7431,0,1),(281953,4,NULL,4710,0,7431,1,2),(281954,4,NULL,121331,0,7431,2,3),(281955,5,NULL,4675,0,7431,0,1),(281956,5,NULL,6245,0,7431,1,2),(281957,5,NULL,89935,0,7431,2,3),(281958,6,NULL,121334,0,7431,0,1),(281959,6,NULL,121335,0,7431,1,2),(281960,7,NULL,4710,0,7431,0,1),(281961,7,NULL,121337,0,7431,1,2),(281962,7,NULL,121338,0,7431,2,3),(281963,8,NULL,4863,0,7431,0,1),(281964,8,NULL,121340,0,7431,1,2),(281965,8,NULL,121341,0,7431,2,3),(281966,9,NULL,5057,0,7431,0,1),(281967,9,NULL,121343,0,7431,1,2),(281968,10,NULL,4863,0,7431,0,1),(281969,10,NULL,20852,0,7431,1,2),(281970,11,NULL,4710,0,7431,0,1),(281971,11,NULL,5271,0,7431,1,2),(281972,11,NULL,54554,0,7431,2,3),(281973,12,NULL,4688,0,7431,0,1),(281974,12,NULL,4646,0,7431,1,2),(281975,12,NULL,114883,0,7431,2,3),(281976,13,NULL,4793,0,7431,0,1),(281977,13,NULL,121348,0,7431,1,2),(281978,14,NULL,5932,0,7431,0,1),(281979,14,NULL,5050,0,7431,1,2),(281980,14,NULL,5890,0,7431,2,3),(281981,15,NULL,4729,0,7431,0,1),(281982,15,NULL,4675,0,7431,1,2),(281983,15,NULL,121351,0,7431,2,3),(281984,16,NULL,4676,0,7431,0,1),(281985,16,NULL,4670,0,7431,1,2),(281986,16,NULL,121353,0,7431,2,3),(281987,17,NULL,121355,0,7431,0,1),(281988,17,NULL,11169,0,7431,1,2),(281989,18,NULL,5567,0,7431,0,1),(281990,18,NULL,5538,0,7431,1,2),(281991,18,NULL,121357,0,7431,2,3),(281992,19,NULL,4793,0,7431,0,1),(281993,19,NULL,24589,0,7431,1,2),(281994,20,NULL,101047,0,7431,0,1),(281995,20,NULL,121360,0,7431,1,2),(281996,21,NULL,4719,0,7431,0,1),(281997,21,NULL,5678,0,7431,1,2),(281998,21,NULL,120618,0,7431,2,3),(281999,22,NULL,4662,0,7431,0,1),(282000,22,NULL,121064,0,7431,1,2),(282001,23,NULL,5192,0,7431,0,1),(282002,23,NULL,121364,0,7431,1,2),(282003,24,NULL,4869,0,7431,0,1),(282004,24,NULL,17246,0,7431,1,2),(282005,25,NULL,4837,0,7431,0,1),(282006,25,NULL,7791,0,7431,1,2),(282007,25,NULL,8795,0,7431,2,3),(282008,26,NULL,4688,0,7431,0,1),(282009,26,NULL,20698,0,7431,1,2),(282010,27,NULL,93911,0,7431,0,1),(282011,27,NULL,121368,0,7431,1,2),(282012,28,NULL,9233,0,7431,0,1),(282013,28,NULL,6380,0,7431,1,2),(282014,28,NULL,51698,0,7431,2,3),(282015,29,NULL,4869,0,7431,0,1),(282016,29,NULL,121371,0,7431,1,2),(282017,30,NULL,58109,0,7431,0,1),(282018,30,NULL,18235,0,7431,1,2),(282019,31,NULL,4793,0,7431,0,1),(282020,31,NULL,102830,0,7431,1,2),(282021,31,NULL,24695,0,7431,2,3),(282022,32,NULL,4651,0,7431,0,1),(282023,32,NULL,5192,0,7431,1,2),(282024,32,NULL,5538,0,7431,2,3),(282025,32,NULL,32805,0,7431,3,4),(282026,33,NULL,115162,0,7431,0,1),(282027,33,NULL,22095,0,7431,1,2),(282028,34,NULL,4836,0,7431,0,1),(282029,34,NULL,9541,0,7431,1,2),(282030,34,NULL,5112,0,7431,2,3),(282031,34,NULL,4646,0,7431,3,4),(282032,34,NULL,4683,0,7431,4,5),(282033,34,NULL,5369,0,7431,5,6),(282034,35,NULL,115276,0,7431,0,1),(282035,35,NULL,121378,0,7431,1,2),(282036,36,NULL,72896,0,7431,0,1),(282037,36,NULL,4793,0,7431,1,2),(282038,36,NULL,12306,0,7431,2,3),(282039,36,NULL,116828,0,7431,3,4),(282040,37,NULL,4905,0,7431,0,1),(282041,37,NULL,4669,0,7431,1,2),(282042,37,NULL,10551,0,7431,2,3),(282043,38,NULL,4863,0,7431,0,1),(282044,38,NULL,4710,0,7431,1,2),(282045,38,NULL,121382,0,7431,2,3),(282046,38,NULL,101916,0,7431,3,4),(282047,39,NULL,4837,0,7431,0,1),(282048,39,NULL,121384,0,7431,1,2),(282049,40,NULL,4661,0,7431,0,1),(282050,40,NULL,113790,0,7431,1,2),(282051,41,NULL,5112,0,7431,0,1),(282052,41,NULL,5932,0,7431,1,2),(282053,41,NULL,121387,0,7431,2,3),(282054,42,NULL,6702,0,7431,0,1),(282055,42,NULL,5751,0,7431,1,2),(282056,42,NULL,9659,0,7431,2,3),(282057,43,NULL,9492,0,7431,0,1),(282058,43,NULL,5907,0,7431,1,2),(282059,43,NULL,115430,0,7431,2,3),(282060,44,NULL,5307,0,7431,0,1),(282061,44,NULL,24374,0,7431,1,2),(282062,44,NULL,25612,0,7431,2,3),(282063,45,NULL,111039,0,7431,0,1),(282064,45,NULL,11805,0,7431,1,2),(282065,45,NULL,121392,0,7431,2,3),(282066,1,NULL,4669,0,7432,0,1),(282067,1,NULL,5150,0,7432,1,2),(282068,2,NULL,4864,0,7432,0,1),(282069,3,NULL,8121,0,7432,0,1),(282070,3,NULL,7791,0,7432,1,2),(282071,4,NULL,7791,0,7432,0,1),(282072,4,NULL,5271,0,7432,1,2),(282073,5,NULL,100369,0,7432,0,1),(282074,6,NULL,5271,0,7432,0,1),(282075,6,NULL,7791,0,7432,1,2),(282076,7,NULL,9492,0,7432,0,1),(282077,7,NULL,5507,0,7432,1,2),(282078,8,NULL,40639,0,7432,0,1),(282079,8,NULL,4675,0,7432,1,2),(282080,8,NULL,5416,0,7432,2,3),(282081,9,NULL,4675,0,7432,0,1),(282082,9,NULL,4662,0,7432,1,2),(282083,10,NULL,4932,0,7432,0,1),(282084,11,NULL,4675,0,7432,0,1),(282085,12,NULL,5869,0,7432,0,1),(282086,12,NULL,10250,0,7432,1,2),(282087,13,NULL,4676,0,7432,0,1),(282088,14,NULL,5659,0,7432,0,1),(282089,15,NULL,7791,0,7432,0,1),(282090,16,NULL,4837,0,7432,0,1),(282091,16,NULL,5271,0,7432,1,2),(282092,17,NULL,9100,0,7432,0,1),(282093,18,NULL,4822,0,7432,0,1),(282094,19,NULL,4710,0,7432,0,1),(282095,19,NULL,58109,0,7432,1,2),(282096,20,NULL,8121,0,7432,0,1),(282097,20,NULL,5507,0,7432,1,2),(282098,21,NULL,4837,0,7432,0,1),(282099,22,NULL,93911,0,7432,0,1),(282100,23,NULL,4729,0,7432,0,1),(282101,24,NULL,4664,0,7432,0,1),(282102,25,NULL,5751,0,7432,0,1),(282103,26,NULL,4688,0,7432,0,1),(282104,26,NULL,57431,0,7432,1,2),(282105,27,NULL,101047,0,7432,0,1),(282106,28,NULL,5056,0,7432,0,1),(282107,29,NULL,93911,0,7432,0,1),(282108,30,NULL,4729,0,7432,0,1),(282109,31,NULL,4675,0,7432,0,1),(282110,32,NULL,5112,0,7432,0,1),(282111,32,NULL,5111,0,7432,1,2),(282112,33,NULL,4675,0,7432,0,1),(282113,33,NULL,5226,0,7432,1,2),(282114,34,NULL,56969,0,7432,0,1),(282115,35,NULL,5112,0,7432,0,1),(282116,35,NULL,4793,0,7432,1,2),(282117,36,NULL,4729,0,7432,0,1),(282118,36,NULL,4664,0,7432,1,2),(282119,37,NULL,17386,0,7432,0,1),(282120,37,NULL,4710,0,7432,1,2),(282121,38,NULL,9017,0,7432,0,1),(282122,38,NULL,4670,0,7432,1,2),(282123,39,NULL,5127,0,7432,0,1),(282124,40,NULL,4675,0,7432,0,1),(282125,41,NULL,4664,0,7432,0,1),(282126,42,NULL,4837,0,7432,0,1),(282127,42,NULL,4710,0,7432,1,2),(282128,42,NULL,57799,0,7432,2,3),(282129,43,NULL,9541,0,7432,0,1),(282130,43,NULL,5869,0,7432,1,2),(282131,43,NULL,9492,0,7432,2,3),(282132,44,NULL,4662,0,7432,0,1),(282133,44,NULL,9516,0,7432,1,2),(282134,45,NULL,8767,0,7432,0,1),(282135,45,NULL,33550,0,7432,1,2),(282136,46,NULL,4755,0,7432,0,1),(282137,46,NULL,4851,0,7432,1,2),(282138,46,NULL,121412,0,7432,2,3),(282139,47,NULL,4688,0,7432,0,1),(282140,47,NULL,4646,0,7432,1,2),(282141,47,NULL,4647,0,7432,2,3),(282142,47,NULL,13085,0,7432,3,4),(282143,48,NULL,4756,0,7432,0,1),(282144,48,NULL,121414,0,7432,1,2),(282145,49,NULL,4729,0,7432,0,1),(282146,49,NULL,120110,0,7432,1,2),(282147,50,NULL,99307,0,7432,0,1),(282148,50,NULL,12617,0,7432,1,2),(282149,50,NULL,4880,0,7432,2,3),(282150,50,NULL,5628,0,7432,3,4),(282151,50,NULL,121417,0,7432,4,5),(282152,51,NULL,4665,0,7432,0,1),(282153,51,NULL,4815,0,7432,1,2),(282154,51,NULL,4891,0,7432,2,3),(282155,51,NULL,9285,0,7432,3,4),(282156,1,NULL,10994,0,7433,0,1),(282157,1,NULL,5575,0,7433,1,2),(282158,1,NULL,4965,0,7433,2,3),(282159,1,NULL,121420,0,7433,3,4),(282160,2,NULL,4859,0,7433,0,1),(282161,2,NULL,121422,0,7433,1,2),(282162,2,NULL,121423,0,7433,2,3),(282163,3,NULL,4675,0,7433,0,1),(282164,3,NULL,121425,0,7433,1,2),(282165,4,NULL,4859,0,7433,0,1),(282166,4,NULL,6143,0,7433,1,2),(282167,4,NULL,121427,0,7433,2,3),(282168,5,NULL,5302,0,7433,0,1),(282169,5,NULL,121429,0,7433,1,2),(282170,6,NULL,4981,0,7433,0,1),(282171,6,NULL,18415,0,7433,1,2),(282172,7,NULL,4688,0,7433,0,1),(282173,7,NULL,4646,0,7433,1,2),(282174,7,NULL,10060,0,7433,2,3),(282175,8,NULL,4729,0,7433,0,1),(282176,8,NULL,4905,0,7433,1,2),(282177,8,NULL,6245,0,7433,2,3),(282178,8,NULL,54197,0,7433,3,4),(282179,9,NULL,117227,0,7433,0,1),(282180,9,NULL,4683,0,7433,1,2),(282181,9,NULL,102965,0,7433,2,3),(282182,10,NULL,4688,0,7433,0,1),(282183,10,NULL,4662,0,7433,1,2),(282184,10,NULL,121435,0,7433,2,3),(282185,11,NULL,54474,0,7433,0,1),(282186,11,NULL,6175,0,7433,1,2),(282187,12,NULL,4662,0,7433,0,1),(282188,12,NULL,5108,0,7433,1,2),(282189,13,NULL,4851,0,7433,0,1),(282190,13,NULL,121438,0,7433,1,2),(282191,13,NULL,4646,0,7433,2,3),(282192,13,NULL,34053,0,7433,3,4),(282193,14,NULL,4827,0,7433,0,1),(282194,14,NULL,4646,0,7433,1,2),(282195,14,NULL,7149,0,7433,2,3),(282196,15,NULL,4769,0,7433,0,1),(282197,15,NULL,4646,0,7433,1,2),(282198,15,NULL,18947,0,7433,2,3),(282199,16,NULL,4665,0,7433,0,1),(282200,16,NULL,5050,0,7433,1,2),(282201,16,NULL,18745,0,7433,2,3),(282202,17,NULL,8389,0,7433,0,1),(282203,17,NULL,121442,0,7433,1,2),(282204,18,NULL,4756,0,7433,0,1),(282205,18,NULL,4729,0,7433,1,2),(282206,18,NULL,4646,0,7433,2,3),(282207,18,NULL,24677,0,7433,3,4),(282208,19,NULL,5208,0,7433,0,1),(282209,19,NULL,121445,0,7433,1,2),(282210,20,NULL,5567,0,7433,0,1),(282211,20,NULL,12306,0,7433,1,2),(282212,20,NULL,121447,0,7433,2,3),(282213,21,NULL,120212,0,7433,0,1),(282214,21,NULL,52287,0,7433,1,2),(282215,22,NULL,4932,0,7433,0,1),(282216,22,NULL,121450,0,7433,1,2),(282217,23,NULL,6325,0,7433,0,1),(282218,23,NULL,85269,0,7433,1,2),(282219,24,NULL,9524,0,7433,0,1),(282220,24,NULL,82849,0,7433,1,2),(282221,25,NULL,4675,0,7433,0,1),(282222,25,NULL,4978,0,7433,1,2),(282223,25,NULL,112520,0,7433,2,3),(282224,26,NULL,4670,0,7433,0,1),(282225,26,NULL,4823,0,7433,1,2),(282226,26,NULL,121455,0,7433,2,3),(282227,27,NULL,5271,0,7433,0,1),(282228,27,NULL,121457,0,7433,1,2),(282229,28,NULL,6143,0,7433,0,1),(282230,28,NULL,4646,0,7433,1,2),(282231,28,NULL,121459,0,7433,2,3),(282232,29,NULL,5271,0,7433,0,1),(282233,29,NULL,18749,0,7433,1,2),(282234,30,NULL,9524,0,7433,0,1),(282235,30,NULL,7745,0,7433,1,2),(282236,30,NULL,19768,0,7433,2,3),(282237,31,NULL,4688,0,7433,0,1),(282238,31,NULL,121463,0,7433,1,2),(282239,32,NULL,113785,0,7433,0,1),(282240,32,NULL,121465,0,7433,1,2),(282241,33,NULL,73278,0,7433,0,1),(282242,33,NULL,4793,0,7433,1,2),(282243,33,NULL,4646,0,7433,2,3),(282244,33,NULL,6175,0,7433,3,4),(282245,33,NULL,35980,0,7433,4,5),(282246,33,NULL,59150,0,7433,5,6),(282247,34,NULL,86404,0,7433,0,1),(282248,34,NULL,121468,0,7433,1,2),(282249,35,NULL,100135,0,7433,0,1),(282250,35,NULL,4864,0,7433,1,2),(282251,35,NULL,4646,0,7433,2,3),(282252,35,NULL,121470,0,7433,3,4),(282253,36,NULL,121472,0,7433,0,1),(282254,36,NULL,119031,0,7433,1,2),(282255,37,NULL,4664,0,7433,0,1),(282256,37,NULL,57431,0,7433,1,2),(282257,37,NULL,8327,0,7433,2,3),(282258,38,NULL,5637,0,7433,0,1),(282259,38,NULL,4646,0,7433,1,2),(282260,38,NULL,4647,0,7433,2,3),(282261,38,NULL,91320,0,7433,3,4),(282262,39,NULL,4645,0,7433,0,1),(282263,39,NULL,6776,0,7433,1,2),(282264,40,NULL,4729,0,7433,0,1),(282265,40,NULL,121477,0,7433,1,2),(282266,41,NULL,5507,0,7433,0,1),(282267,41,NULL,4646,0,7433,1,2),(282268,41,NULL,121479,0,7433,2,3),(282269,42,NULL,4662,0,7433,0,1),(282270,42,NULL,4646,0,7433,1,2),(282271,42,NULL,4647,0,7433,2,3),(282272,42,NULL,113624,0,7433,3,4),(282273,43,NULL,5271,0,7433,0,1),(282274,43,NULL,121482,0,7433,1,2),(282275,44,NULL,57340,0,7433,0,1),(282276,44,NULL,9631,0,7433,1,2),(282277,45,NULL,9492,0,7433,0,1),(282278,45,NULL,4710,0,7433,1,2),(282279,45,NULL,4837,0,7433,2,3),(282280,45,NULL,5112,0,7433,3,4),(282281,45,NULL,92649,0,7433,4,5),(282282,46,NULL,5202,0,7433,0,1),(282283,46,NULL,5050,0,7433,1,2),(282284,46,NULL,22414,0,7433,2,3),(282285,47,NULL,4823,0,7433,0,1),(282286,47,NULL,121487,0,7433,1,2),(282287,48,NULL,5613,0,7433,0,1),(282288,48,NULL,4965,0,7433,1,2),(282289,48,NULL,119958,0,7433,2,3),(282290,49,NULL,4837,0,7433,0,1),(282291,49,NULL,77087,0,7433,1,2),(282292,50,NULL,4769,0,7433,0,1),(282293,50,NULL,4729,0,7433,1,2),(282294,50,NULL,34961,0,7433,2,3),(282295,51,NULL,57382,0,7433,0,1),(282296,51,NULL,14803,0,7433,1,2),(282297,1,NULL,5192,0,7434,0,1),(282298,1,NULL,4675,0,7434,1,2),(282299,1,NULL,121491,0,7434,2,3),(282300,2,NULL,4675,0,7434,0,1),(282301,2,NULL,5119,0,7434,1,2),(282302,2,NULL,114506,0,7434,2,3),(282303,3,NULL,5097,0,7434,0,1),(282304,3,NULL,30473,0,7434,1,2),(282305,4,NULL,4837,0,7434,0,1),(282306,4,NULL,5112,0,7434,1,2),(282307,4,NULL,116191,0,7434,2,3),(282308,5,NULL,4682,0,7434,0,1),(282309,5,NULL,4645,0,7434,1,2),(282310,5,NULL,121496,0,7434,2,3),(282311,6,NULL,7636,0,7434,0,1),(282312,6,NULL,5311,0,7434,1,2),(282313,6,NULL,121498,0,7434,2,3),(282314,7,NULL,4837,0,7434,0,1),(282315,7,NULL,103264,0,7434,1,2),(282316,7,NULL,5050,0,7434,2,3),(282317,7,NULL,32702,0,7434,3,4),(282318,8,NULL,4665,0,7434,0,1),(282319,8,NULL,35007,0,7434,1,2),(282320,9,NULL,4729,0,7434,0,1),(282321,9,NULL,23359,0,7434,1,2),(282322,10,NULL,4676,0,7434,0,1),(282323,10,NULL,9524,0,7434,1,2),(282324,10,NULL,4822,0,7434,2,3),(282325,10,NULL,85269,0,7434,3,4),(282326,11,NULL,4710,0,7434,0,1),(282327,11,NULL,121504,0,7434,1,2),(282328,12,NULL,115162,0,7434,0,1),(282329,12,NULL,4646,0,7434,1,2),(282330,12,NULL,7205,0,7434,2,3),(282331,13,NULL,4664,0,7434,0,1),(282332,13,NULL,8169,0,7434,1,2),(282333,14,NULL,106087,0,7434,0,1),(282334,14,NULL,4646,0,7434,1,2),(282335,14,NULL,4647,0,7434,2,3),(282336,14,NULL,80509,0,7434,3,4),(282337,15,NULL,4863,0,7434,0,1),(282338,15,NULL,4646,0,7434,1,2),(282339,15,NULL,4647,0,7434,2,3),(282340,15,NULL,10225,0,7434,3,4),(282341,16,NULL,4664,0,7434,0,1),(282342,16,NULL,36740,0,7434,1,2),(282343,17,NULL,5150,0,7434,0,1),(282344,17,NULL,88014,0,7434,1,2),(282345,18,NULL,58109,0,7434,0,1),(282346,18,NULL,115727,0,7434,1,2),(282347,19,NULL,5271,0,7434,0,1),(282348,19,NULL,121512,0,7434,1,2),(282349,20,NULL,5112,0,7434,0,1),(282350,20,NULL,72776,0,7434,1,2),(282351,21,NULL,4710,0,7434,0,1),(282352,21,NULL,5271,0,7434,1,2),(282353,21,NULL,12827,0,7434,2,3),(282354,22,NULL,5090,0,7434,0,1),(282355,22,NULL,102813,0,7434,1,2),(282356,22,NULL,6540,0,7434,2,3),(282357,23,NULL,5625,0,7434,0,1),(282358,23,NULL,121429,0,7434,1,2),(282359,24,NULL,8306,0,7434,0,1),(282360,24,NULL,5050,0,7434,1,2),(282361,24,NULL,93281,0,7434,2,3),(282362,25,NULL,4822,0,7434,0,1),(282363,25,NULL,101354,0,7434,1,2),(282364,26,NULL,4662,0,7434,0,1),(282365,26,NULL,28191,0,7434,1,2),(282366,27,NULL,4729,0,7434,0,1),(282367,27,NULL,121521,0,7434,1,2),(282368,28,NULL,17386,0,7434,0,1),(282369,28,NULL,4837,0,7434,1,2),(282370,28,NULL,4646,0,7434,2,3),(282371,28,NULL,121523,0,7434,3,4),(282372,29,NULL,4863,0,7434,0,1),(282373,29,NULL,4710,0,7434,1,2),(282374,29,NULL,78720,0,7434,2,3),(282375,30,NULL,9100,0,7434,0,1),(282376,30,NULL,4646,0,7434,1,2),(282377,30,NULL,4647,0,7434,2,3),(282378,30,NULL,80509,0,7434,3,4),(282379,31,NULL,4710,0,7434,0,1),(282380,31,NULL,4646,0,7434,1,2),(282381,31,NULL,4647,0,7434,2,3),(282382,31,NULL,80509,0,7434,3,4),(282383,32,NULL,114144,0,7434,0,1),(282384,32,NULL,7040,0,7434,1,2),(282385,32,NULL,121528,0,7434,2,3),(282386,32,NULL,121529,0,7434,3,4),(282387,32,NULL,65824,0,7434,4,5),(282388,32,NULL,4646,0,7434,5,6),(282389,32,NULL,31234,0,7434,6,7),(282390,32,NULL,7561,0,7434,7,8),(282391,32,NULL,5050,0,7434,8,9),(282392,32,NULL,121530,0,7434,9,10),(282393,33,NULL,4710,0,7434,0,1),(282394,33,NULL,121532,0,7434,1,2),(282395,34,NULL,4932,0,7434,0,1),(282396,34,NULL,5097,0,7434,1,2),(282397,34,NULL,121534,0,7434,2,3),(282398,35,NULL,4817,0,7434,0,1),(282399,35,NULL,5567,0,7434,1,2),(282400,35,NULL,4646,0,7434,2,3),(282401,35,NULL,94492,0,7434,3,4),(282402,35,NULL,4646,0,7434,4,5),(282403,35,NULL,26177,0,7434,5,6),(282404,36,NULL,4836,0,7434,0,1),(282405,36,NULL,5873,0,7434,1,2),(282406,37,NULL,121538,0,7434,0,1),(282407,37,NULL,4965,0,7434,1,2),(282408,37,NULL,114756,0,7434,2,3),(282409,38,NULL,4863,0,7434,0,1),(282410,38,NULL,4793,0,7434,1,2),(282411,38,NULL,121540,0,7434,2,3),(282412,39,NULL,117254,0,7434,0,1),(282413,39,NULL,114149,0,7434,1,2),(282414,40,NULL,4710,0,7434,0,1),(282415,40,NULL,121023,0,7434,1,2),(282416,41,NULL,4676,0,7434,0,1),(282417,41,NULL,26486,0,7434,1,2),(282418,42,NULL,9541,0,7434,0,1),(282419,42,NULL,4646,0,7434,1,2),(282420,42,NULL,5876,0,7434,2,3),(282421,43,NULL,121546,0,7434,0,1),(282422,43,NULL,121547,0,7434,1,2),(282423,44,NULL,5112,0,7434,0,1),(282424,44,NULL,72896,0,7434,1,2),(282425,44,NULL,10539,0,7434,2,3),(282426,45,NULL,7636,0,7434,0,1),(282427,45,NULL,4646,0,7434,1,2),(282428,45,NULL,32795,0,7434,2,3),(282429,46,NULL,4665,0,7434,0,1),(282430,46,NULL,4719,0,7434,1,2),(282431,46,NULL,121551,0,7434,2,3),(282432,47,NULL,121553,0,7434,0,1),(282433,47,NULL,19930,0,7434,1,2),(282434,48,NULL,4679,0,7434,0,1),(282435,48,NULL,37565,0,7434,1,2),(282436,49,NULL,5112,0,7434,0,1),(282437,49,NULL,5869,0,7434,1,2),(282438,49,NULL,5050,0,7434,2,3),(282439,49,NULL,6241,0,7434,3,4),(282440,50,NULL,57340,0,7434,0,1),(282441,50,NULL,5112,0,7434,1,2),(282442,50,NULL,18585,0,7434,2,3),(282443,51,NULL,113758,0,7434,0,1),(282444,51,NULL,5845,0,7434,1,2),(282445,52,NULL,4675,0,7434,0,1),(282446,52,NULL,4738,0,7434,1,2),(282447,53,NULL,13029,0,7434,0,1),(282448,53,NULL,4646,0,7434,1,2),(282449,53,NULL,18472,0,7434,2,3),(282450,54,NULL,4675,0,7434,0,1),(282451,54,NULL,4729,0,7434,1,2),(282452,54,NULL,121561,0,7434,2,3),(282453,55,NULL,4710,0,7434,0,1),(282454,55,NULL,121563,0,7434,1,2),(282455,55,NULL,121564,0,7434,2,3),(282456,56,NULL,4710,0,7434,0,1),(282457,56,NULL,121566,0,7434,1,2),(282458,56,NULL,121567,0,7434,2,3),(282459,57,NULL,121569,0,7434,0,1),(282460,57,NULL,121570,0,7434,1,2),(282461,58,NULL,5507,0,7434,0,1),(282462,58,NULL,73518,0,7434,1,2),(282463,58,NULL,5237,0,7434,2,3),(282464,59,NULL,113785,0,7434,0,1),(282465,59,NULL,4646,0,7434,1,2),(282466,59,NULL,5050,0,7434,2,3),(282467,59,NULL,5777,0,7434,3,4),(282468,60,NULL,4675,0,7434,0,1),(282469,60,NULL,4646,0,7434,1,2),(282470,60,NULL,4647,0,7434,2,3),(282471,60,NULL,21810,0,7434,3,4),(282472,61,NULL,4688,0,7434,0,1),(282473,61,NULL,17729,0,7434,1,2),(282474,62,NULL,4710,0,7434,0,1),(282475,62,NULL,4810,0,7434,1,2),(282476,63,NULL,4645,0,7434,0,1),(282477,63,NULL,4646,0,7434,1,2),(282478,63,NULL,58458,0,7434,2,3),(282479,64,NULL,7745,0,7434,0,1),(282480,64,NULL,121578,0,7434,1,2),(282481,65,NULL,5112,0,7434,0,1),(282482,65,NULL,114574,0,7434,1,2),(282483,65,NULL,39360,0,7434,2,3),(282484,66,NULL,9541,0,7434,0,1),(282485,66,NULL,4710,0,7434,1,2),(282486,66,NULL,108673,0,7434,2,3),(282487,66,NULL,4646,0,7434,3,4),(282488,66,NULL,9664,0,7434,4,5),(282489,67,NULL,17386,0,7434,0,1),(282490,67,NULL,121582,0,7434,1,2),(282491,1,NULL,4863,0,7435,0,1),(282492,1,NULL,4710,0,7435,1,2),(282493,1,NULL,5299,0,7435,2,3),(282494,2,NULL,4676,0,7435,0,1),(282495,2,NULL,40639,0,7435,1,2),(282496,2,NULL,75719,0,7435,2,3),(282497,3,NULL,4710,0,7435,0,1),(282498,3,NULL,121586,0,7435,1,2),(282499,4,NULL,114925,0,7435,0,1),(282500,4,NULL,121588,0,7435,1,2),(282501,4,NULL,121589,0,7435,2,3),(282502,5,NULL,5192,0,7435,0,1),(282503,5,NULL,4667,0,7435,1,2),(282504,5,NULL,4646,0,7435,2,3),(282505,5,NULL,4828,0,7435,3,4),(282506,6,NULL,116696,0,7435,0,1),(282507,6,NULL,121591,0,7435,1,2),(282508,7,NULL,4675,0,7435,0,1),(282509,7,NULL,4729,0,7435,1,2),(282510,7,NULL,15249,0,7435,2,3),(282511,8,NULL,4880,0,7435,0,1),(282512,8,NULL,7468,0,7435,1,2),(282513,8,NULL,116146,0,7435,2,3),(282514,9,NULL,107024,0,7435,0,1),(282515,9,NULL,4683,0,7435,1,2),(282516,9,NULL,114073,0,7435,2,3),(282517,10,NULL,121438,0,7435,0,1),(282518,10,NULL,121595,0,7435,1,2),(282519,11,NULL,116696,0,7435,0,1),(282520,11,NULL,104042,0,7435,1,2),(282521,12,NULL,4662,0,7435,0,1),(282522,12,NULL,4646,0,7435,1,2),(282523,12,NULL,115684,0,7435,2,3),(282524,13,NULL,5192,0,7435,0,1),(282525,13,NULL,34606,0,7435,1,2),(282526,14,NULL,4675,0,7435,0,1),(282527,14,NULL,34606,0,7435,1,2),(282528,1,NULL,113871,0,7436,0,1),(282529,2,NULL,9100,0,7436,0,1),(282530,3,NULL,107024,0,7436,0,1),(282531,4,NULL,4675,0,7436,0,1),(282532,4,NULL,4645,0,7436,1,2),(282533,5,NULL,5112,0,7436,0,1),(282534,5,NULL,4837,0,7436,1,2),(282535,6,NULL,4675,0,7436,0,1),(282536,7,NULL,5150,0,7436,0,1),(282537,7,NULL,79095,0,7436,1,2),(282538,8,NULL,6583,0,7436,0,1),(282539,9,NULL,5112,0,7436,0,1),(282540,9,NULL,5932,0,7436,1,2),(282541,9,NULL,5507,0,7436,2,3),(282542,10,NULL,113758,0,7436,0,1),(282543,10,NULL,5271,0,7436,1,2),(282544,11,NULL,4710,0,7436,0,1),(282545,11,NULL,4836,0,7436,1,2),(282546,12,NULL,5112,0,7436,0,1),(282547,12,NULL,5507,0,7436,1,2),(282548,12,NULL,4836,0,7436,2,3),(282549,13,NULL,5982,0,7436,0,1),(282550,13,NULL,4688,0,7436,1,2),(282551,14,NULL,4688,0,7436,0,1),(282552,14,NULL,5212,0,7436,1,2),(282553,15,NULL,5507,0,7436,0,1),(282554,15,NULL,5112,0,7436,1,2),(282555,15,NULL,11509,0,7436,2,3),(282556,16,NULL,4688,0,7436,0,1),(282557,16,NULL,4675,0,7436,1,2),(282558,17,NULL,4688,0,7436,0,1),(282559,18,NULL,5112,0,7436,0,1),(282560,18,NULL,5932,0,7436,1,2),(282561,19,NULL,6583,0,7436,0,1),(282562,19,NULL,4787,0,7436,1,2),(282563,20,NULL,5357,0,7436,0,1),(282564,20,NULL,4688,0,7436,1,2),(282565,21,NULL,4665,0,7436,0,1),(282566,21,NULL,4688,0,7436,1,2),(282567,22,NULL,57727,0,7436,0,1),(282568,23,NULL,4880,0,7436,0,1),(282569,23,NULL,4667,0,7436,1,2),(282570,23,NULL,5192,0,7436,2,3),(282571,24,NULL,104242,0,7436,0,1),(282572,24,NULL,7791,0,7436,1,2),(282573,24,NULL,4837,0,7436,2,3),(282574,25,NULL,4822,0,7436,0,1),(282575,25,NULL,4675,0,7436,1,2),(282576,26,NULL,4932,0,7436,0,1),(282577,27,NULL,4688,0,7436,0,1),(282578,28,NULL,4676,0,7436,0,1),(282579,28,NULL,9524,0,7436,1,2),(282580,29,NULL,10994,0,7436,0,1),(282581,29,NULL,4688,0,7436,1,2),(282582,30,NULL,58112,0,7436,0,1),(282583,31,NULL,4889,0,7436,0,1),(282584,32,NULL,101871,0,7436,0,1),(282585,33,NULL,4710,0,7436,0,1),(282586,33,NULL,114925,0,7436,1,2),(282587,33,NULL,9492,0,7436,2,3),(282588,34,NULL,5208,0,7436,0,1),(282589,34,NULL,51698,0,7436,1,2),(282590,35,NULL,81656,0,7436,0,1),(282591,35,NULL,11192,0,7436,1,2),(282592,36,NULL,5119,0,7436,0,1),(282593,36,NULL,4889,0,7436,1,2),(282594,37,NULL,4664,0,7436,0,1),(282595,38,NULL,13029,0,7436,0,1),(282596,38,NULL,4667,0,7436,1,2),(282597,39,NULL,120590,0,7436,0,1),(282598,39,NULL,5271,0,7436,1,2),(282599,40,NULL,5795,0,7436,0,1),(282600,40,NULL,6094,0,7436,1,2),(282601,40,NULL,116646,0,7436,2,3),(282602,41,NULL,4783,0,7436,0,1),(282603,41,NULL,14796,0,7436,1,2),(282604,42,NULL,4662,0,7436,0,1),(282605,42,NULL,4729,0,7436,1,2),(282606,42,NULL,121625,0,7436,2,3),(282607,43,NULL,5150,0,7436,0,1),(282608,43,NULL,92844,0,7436,1,2),(282609,44,NULL,13029,0,7436,0,1),(282610,44,NULL,4646,0,7436,1,2),(282611,44,NULL,121628,0,7436,2,3),(282612,45,NULL,5192,0,7436,0,1),(282613,45,NULL,5433,0,7436,1,2),(282614,46,NULL,6042,0,7436,0,1),(282615,46,NULL,4688,0,7436,1,2),(282616,46,NULL,4646,0,7436,2,3),(282617,46,NULL,113912,0,7436,3,4),(282618,47,NULL,5566,0,7436,0,1),(282619,47,NULL,6590,0,7436,1,2),(282620,47,NULL,4688,0,7436,2,3),(282621,47,NULL,5737,0,7436,3,4),(282622,1,NULL,4664,0,7437,0,1),(282623,1,NULL,118549,0,7437,1,2),(282624,2,NULL,4675,0,7437,0,1),(282625,2,NULL,4646,0,7437,1,2),(282626,2,NULL,72399,0,7437,2,3),(282627,3,NULL,4657,0,7437,0,1),(282628,3,NULL,4646,0,7437,1,2),(282629,3,NULL,114445,0,7437,2,3),(282630,4,NULL,13029,0,7437,0,1),(282631,4,NULL,5050,0,7437,1,2),(282632,4,NULL,24228,0,7437,2,3),(282633,5,NULL,4664,0,7437,0,1),(282634,5,NULL,30571,0,7437,1,2),(282635,6,NULL,4656,0,7437,0,1),(282636,6,NULL,8740,0,7437,1,2),(282637,7,NULL,121638,0,7437,0,1),(282638,7,NULL,12345,0,7437,1,2),(282639,8,NULL,4664,0,7437,0,1),(282640,8,NULL,121640,0,7437,1,2),(282641,9,NULL,4675,0,7437,0,1),(282642,9,NULL,7134,0,7437,1,2),(282643,9,NULL,4755,0,7437,2,3),(282644,9,NULL,9584,0,7437,3,4),(282645,10,NULL,4675,0,7437,0,1),(282646,10,NULL,121643,0,7437,1,2),(282647,11,NULL,5192,0,7437,0,1),(282648,11,NULL,5393,0,7437,1,2),(282649,11,NULL,121645,0,7437,2,3),(282650,12,NULL,4845,0,7437,0,1),(282651,12,NULL,104042,0,7437,1,2),(282652,13,NULL,4645,0,7437,0,1),(282653,13,NULL,121648,0,7437,1,2),(282654,14,NULL,4675,0,7437,0,1),(282655,14,NULL,5527,0,7437,1,2),(282656,14,NULL,27524,0,7437,2,3),(282657,15,NULL,5575,0,7437,0,1),(282658,15,NULL,4662,0,7437,1,2),(282659,15,NULL,4729,0,7437,2,3),(282660,15,NULL,121651,0,7437,3,4),(282661,16,NULL,121653,0,7437,0,1),(282662,16,NULL,119307,0,7437,1,2),(282663,17,NULL,5192,0,7437,0,1),(282664,17,NULL,10808,0,7437,1,2),(282665,18,NULL,5030,0,7437,0,1),(282666,18,NULL,39026,0,7437,1,2),(282667,19,NULL,63852,0,7437,0,1),(282668,19,NULL,121657,0,7437,1,2),(282669,20,NULL,5112,0,7437,0,1),(282670,20,NULL,4710,0,7437,1,2),(282671,20,NULL,4646,0,7437,2,3),(282672,20,NULL,11402,0,7437,3,4),(282673,21,NULL,5567,0,7437,0,1),(282674,21,NULL,6195,0,7437,1,2),(282675,21,NULL,52163,0,7437,2,3),(282676,22,NULL,4645,0,7437,0,1),(282677,22,NULL,4646,0,7437,1,2),(282678,22,NULL,4647,0,7437,2,3),(282679,22,NULL,78893,0,7437,3,4),(282680,23,NULL,121569,0,7437,0,1),(282681,23,NULL,121662,0,7437,1,2),(282682,24,NULL,4863,0,7437,0,1),(282683,24,NULL,4710,0,7437,1,2),(282684,24,NULL,121664,0,7437,2,3),(282685,25,NULL,4932,0,7437,0,1),(282686,25,NULL,5246,0,7437,1,2),(282687,25,NULL,82036,0,7437,2,3),(282688,26,NULL,4645,0,7437,0,1),(282689,26,NULL,13512,0,7437,1,2),(282690,27,NULL,121668,0,7437,0,1),(282691,27,NULL,9536,0,7437,1,2),(282692,28,NULL,4864,0,7437,0,1),(282693,28,NULL,5050,0,7437,1,2),(282694,28,NULL,9101,0,7437,2,3),(282695,29,NULL,4675,0,7437,0,1),(282696,29,NULL,121671,0,7437,1,2),(282697,30,NULL,4822,0,7437,0,1),(282698,30,NULL,28191,0,7437,1,2),(282699,31,NULL,4645,0,7437,0,1),(282700,31,NULL,5050,0,7437,1,2),(282701,31,NULL,5890,0,7437,2,3),(282702,32,NULL,31314,0,7437,0,1),(282703,32,NULL,116191,0,7437,1,2),(282704,33,NULL,4793,0,7437,0,1),(282705,33,NULL,121676,0,7437,1,2),(282706,34,NULL,4688,0,7437,0,1),(282707,34,NULL,13854,0,7437,1,2),(282708,36,NULL,5112,0,7437,0,1),(282709,36,NULL,10675,0,7437,1,2),(282710,37,NULL,5112,0,7437,0,1),(282711,37,NULL,121680,0,7437,1,2),(282712,38,NULL,4710,0,7437,0,1),(282713,38,NULL,4646,0,7437,1,2),(282714,38,NULL,4647,0,7437,2,3),(282715,38,NULL,81823,0,7437,3,4),(282716,39,NULL,17386,0,7437,0,1),(282717,39,NULL,114837,0,7437,1,2),(282718,40,NULL,9541,0,7437,0,1),(282719,40,NULL,4710,0,7437,1,2),(282720,40,NULL,5678,0,7437,2,3),(282721,40,NULL,10225,0,7437,3,4),(282722,41,NULL,4675,0,7437,0,1),(282723,41,NULL,4646,0,7437,1,2),(282724,41,NULL,4683,0,7437,2,3),(282725,41,NULL,6021,0,7437,3,4),(282726,42,NULL,99976,0,7437,0,1),(282727,42,NULL,58112,0,7437,1,2),(282728,42,NULL,121685,0,7437,2,3),(282729,43,NULL,105455,0,7437,0,1),(282730,43,NULL,99823,0,7437,1,2),(282731,43,NULL,5050,0,7437,2,3),(282732,43,NULL,10365,0,7437,3,4),(282733,44,NULL,7791,0,7437,0,1),(282734,44,NULL,5112,0,7437,1,2),(282735,44,NULL,4646,0,7437,2,3),(282736,44,NULL,113645,0,7437,3,4),(282737,45,NULL,5150,0,7437,0,1),(282738,45,NULL,5050,0,7437,1,2),(282739,45,NULL,5171,0,7437,2,3),(282740,46,NULL,113785,0,7437,0,1),(282741,46,NULL,121690,0,7437,1,2),(282742,47,NULL,9233,0,7437,0,1),(282743,47,NULL,4646,0,7437,1,2),(282744,47,NULL,121692,0,7437,2,3),(282745,48,NULL,4932,0,7437,0,1),(282746,48,NULL,10551,0,7437,1,2),(282747,49,NULL,121695,0,7437,0,1),(282748,49,NULL,27989,0,7437,1,2),(282749,50,NULL,5112,0,7437,0,1),(282750,50,NULL,121697,0,7437,1,2),(282751,50,NULL,80757,0,7437,2,3),(282752,51,NULL,4729,0,7437,0,1),(282753,51,NULL,27192,0,7437,1,2),(282754,1,NULL,4688,0,7438,0,1),(282755,1,NULL,82533,0,7438,1,2),(282756,2,NULL,4880,0,7438,0,1),(282757,2,NULL,59686,0,7438,1,2),(282758,2,NULL,4769,0,7438,2,3),(282759,3,NULL,5150,0,7438,0,1),(282760,3,NULL,4646,0,7438,1,2),(282761,3,NULL,7602,0,7438,2,3),(282762,4,NULL,4710,0,7438,0,1),(282763,4,NULL,116715,0,7438,1,2),(282764,5,NULL,4710,0,7438,0,1),(282765,5,NULL,58799,0,7438,1,2),(282766,5,NULL,121704,0,7438,2,3),(282767,6,NULL,4710,0,7438,0,1),(282768,6,NULL,4646,0,7438,1,2),(282769,6,NULL,113645,0,7438,2,3),(282770,7,NULL,7740,0,7438,0,1),(282771,7,NULL,108816,0,7438,1,2),(282772,7,NULL,4646,0,7438,2,3),(282773,7,NULL,4647,0,7438,3,4),(282774,7,NULL,113624,0,7438,4,5),(282775,8,NULL,121708,0,7438,0,1),(282776,8,NULL,113758,0,7438,1,2),(282777,8,NULL,36985,0,7438,2,3),(282778,9,NULL,4710,0,7438,0,1),(282779,9,NULL,4646,0,7438,1,2),(282780,9,NULL,4683,0,7438,2,3),(282781,9,NULL,5864,0,7438,3,4),(282782,10,NULL,121710,0,7438,0,1),(282783,10,NULL,121711,0,7438,1,2),(282784,11,NULL,4667,0,7438,0,1),(282785,11,NULL,4669,0,7438,1,2),(282786,11,NULL,121713,0,7438,2,3),(282787,12,NULL,111039,0,7438,0,1),(282788,12,NULL,121715,0,7438,1,2),(282789,13,NULL,4675,0,7438,0,1),(282790,13,NULL,5444,0,7438,1,2),(282791,13,NULL,119481,0,7438,2,3),(282792,14,NULL,4729,0,7438,0,1),(282793,14,NULL,121717,0,7438,1,2),(282794,15,NULL,4729,0,7438,0,1),(282795,15,NULL,4646,0,7438,1,2),(282796,15,NULL,52175,0,7438,2,3),(282797,16,NULL,4710,0,7438,0,1),(282798,16,NULL,4646,0,7438,1,2),(282799,16,NULL,113645,0,7438,2,3),(282800,17,NULL,5112,0,7438,0,1),(282801,17,NULL,4646,0,7438,1,2),(282802,17,NULL,11593,0,7438,2,3),(282803,18,NULL,4675,0,7438,0,1),(282804,18,NULL,16361,0,7438,1,2),(282805,19,NULL,5271,0,7438,0,1),(282806,19,NULL,5112,0,7438,1,2),(282807,19,NULL,51376,0,7438,2,3),(282808,20,NULL,4675,0,7438,0,1),(282809,20,NULL,99082,0,7438,1,2),(282810,21,NULL,5112,0,7438,0,1),(282811,21,NULL,115123,0,7438,1,2),(282812,22,NULL,5112,0,7438,0,1),(282813,22,NULL,7503,0,7438,1,2),(282814,23,NULL,11192,0,7438,0,1),(282815,23,NULL,121726,0,7438,1,2),(282816,24,NULL,5271,0,7438,0,1),(282817,24,NULL,5050,0,7438,1,2),(282818,24,NULL,87553,0,7438,2,3),(282819,25,NULL,4664,0,7438,0,1),(282820,25,NULL,12698,0,7438,1,2),(282821,26,NULL,5507,0,7438,0,1),(282822,26,NULL,5869,0,7438,1,2),(282823,26,NULL,121110,0,7438,2,3),(282824,27,NULL,5112,0,7438,0,1),(282825,27,NULL,4710,0,7438,1,2),(282826,27,NULL,4646,0,7438,2,3),(282827,27,NULL,37606,0,7438,3,4),(282828,28,NULL,87762,0,7438,0,1),(282829,28,NULL,4646,0,7438,1,2),(282830,28,NULL,54035,0,7438,2,3),(282831,29,NULL,5271,0,7438,0,1),(282832,29,NULL,4646,0,7438,1,2),(282833,29,NULL,121733,0,7438,2,3),(282834,30,NULL,5056,0,7438,0,1),(282835,30,NULL,121735,0,7438,1,2),(282836,31,NULL,57727,0,7438,0,1),(282837,31,NULL,6401,0,7438,1,2),(282838,32,NULL,4675,0,7438,0,1),(282839,32,NULL,75531,0,7438,1,2),(282840,32,NULL,6042,0,7438,2,3),(282841,33,NULL,5150,0,7438,0,1),(282842,33,NULL,121739,0,7438,1,2),(282843,34,NULL,5208,0,7438,0,1),(282844,34,NULL,4646,0,7438,1,2),(282845,34,NULL,121741,0,7438,2,3),(282846,35,NULL,5208,0,7438,0,1),(282847,35,NULL,4676,0,7438,1,2),(282848,35,NULL,4646,0,7438,2,3),(282849,35,NULL,121741,0,7438,3,4),(282850,36,NULL,4664,0,7438,0,1),(282851,36,NULL,53333,0,7438,1,2),(282852,37,NULL,4675,0,7438,0,1),(282853,37,NULL,117307,0,7438,1,2),(282854,38,NULL,4710,0,7438,0,1),(282855,38,NULL,9492,0,7438,1,2),(282856,38,NULL,5050,0,7438,2,3),(282857,38,NULL,12998,0,7438,3,4),(282858,39,NULL,4665,0,7438,0,1),(282859,39,NULL,4688,0,7438,1,2),(282860,39,NULL,121747,0,7438,2,3),(282861,40,NULL,4664,0,7438,0,1),(282862,40,NULL,4646,0,7438,1,2),(282863,40,NULL,10351,0,7438,2,3),(282864,41,NULL,7636,0,7438,0,1),(282865,41,NULL,5050,0,7438,1,2),(282866,41,NULL,54124,0,7438,2,3),(282867,42,NULL,4665,0,7438,0,1),(282868,42,NULL,35732,0,7438,1,2),(282869,43,NULL,4679,0,7438,0,1),(282870,43,NULL,4822,0,7438,1,2),(282871,43,NULL,4646,0,7438,2,3),(282872,43,NULL,36667,0,7438,3,4),(282873,44,NULL,8801,0,7438,0,1),(282874,44,NULL,7122,0,7438,1,2),(282875,45,NULL,4729,0,7438,0,1),(282876,45,NULL,10441,0,7438,1,2),(282877,45,NULL,5653,0,7438,2,3),(282878,46,NULL,4710,0,7438,0,1),(282879,46,NULL,5112,0,7438,1,2),(282880,46,NULL,33385,0,7438,2,3),(282881,47,NULL,4863,0,7438,0,1),(282882,47,NULL,9233,0,7438,1,2),(282883,47,NULL,121755,0,7438,2,3),(282884,48,NULL,17386,0,7438,0,1),(282885,48,NULL,121757,0,7438,1,2),(282886,49,NULL,4729,0,7438,0,1),(282887,49,NULL,121759,0,7438,1,2),(282888,50,NULL,57382,0,7438,0,1),(282889,50,NULL,121761,0,7438,1,2),(282890,51,NULL,4710,0,7438,0,1),(282891,51,NULL,4646,0,7438,1,2),(282892,51,NULL,4647,0,7438,2,3),(282893,51,NULL,9907,0,7438,3,4),(282894,52,NULL,113710,0,7438,0,1),(282895,52,NULL,113406,0,7438,1,2),(282896,53,NULL,5156,0,7438,0,1),(282897,53,NULL,4705,0,7438,1,2),(282898,53,NULL,5050,0,7438,2,3),(282899,53,NULL,18985,0,7438,3,4),(282900,54,NULL,114050,0,7438,0,1),(282901,54,NULL,116040,0,7438,1,2),(282902,55,NULL,5507,0,7438,0,1),(282903,55,NULL,121767,0,7438,1,2),(282904,56,NULL,4822,0,7438,0,1),(282905,56,NULL,121769,0,7438,1,2),(282906,57,NULL,5271,0,7438,0,1),(282907,57,NULL,121771,0,7438,1,2),(282908,58,NULL,106398,0,7438,0,1),(282909,58,NULL,113744,0,7438,1,2),(282910,59,NULL,100135,0,7438,0,1),(282911,59,NULL,13512,0,7438,1,2),(282912,60,NULL,113758,0,7438,0,1),(282913,60,NULL,17887,0,7438,1,2),(282914,61,NULL,9100,0,7438,0,1),(282915,61,NULL,4646,0,7438,1,2),(282916,61,NULL,4683,0,7438,2,3),(282917,61,NULL,5387,0,7438,3,4),(282918,62,NULL,5208,0,7438,0,1),(282919,62,NULL,74223,0,7438,1,2),(282920,63,NULL,4832,0,7438,0,1),(282921,63,NULL,121778,0,7438,1,2),(282922,64,NULL,4837,0,7438,0,1),(282923,64,NULL,116069,0,7438,1,2),(282924,65,NULL,57617,0,7438,0,1),(282925,65,NULL,121781,0,7438,1,2),(282926,66,NULL,5112,0,7438,0,1),(282927,66,NULL,4793,0,7438,1,2),(282928,66,NULL,121783,0,7438,2,3),(282929,67,NULL,106087,0,7438,0,1),(282930,68,NULL,4793,0,7438,0,1),(282931,68,NULL,4646,0,7438,1,2),(282932,68,NULL,10459,0,7438,2,3),(282933,69,NULL,7791,0,7438,0,1),(282934,69,NULL,5271,0,7438,1,2),(282935,69,NULL,5108,0,7438,2,3),(282936,70,NULL,115088,0,7438,0,1),(282937,70,NULL,4646,0,7438,1,2),(282938,70,NULL,9257,0,7438,2,3),(282939,1,NULL,93911,0,7439,0,1),(282940,1,NULL,4646,0,7439,1,2),(282941,1,NULL,4647,0,7439,2,3),(282942,1,NULL,11342,0,7439,3,4),(282943,2,NULL,4769,0,7439,0,1),(282944,2,NULL,4848,0,7439,1,2),(282945,2,NULL,23103,0,7439,2,3),(282946,3,NULL,5932,0,7439,0,1),(282947,3,NULL,26909,0,7439,1,2),(282948,4,NULL,4688,0,7439,0,1),(282949,4,NULL,5057,0,7439,1,2),(282950,4,NULL,4905,0,7439,2,3),(282951,4,NULL,121790,0,7439,3,4),(282952,5,NULL,113710,0,7439,0,1),(282953,5,NULL,34193,0,7439,1,2),(282954,6,NULL,5112,0,7439,0,1),(282955,6,NULL,57264,0,7439,1,2),(282956,7,NULL,121794,0,7439,0,1),(282957,7,NULL,4646,0,7439,1,2),(282958,7,NULL,26647,0,7439,2,3),(282959,8,NULL,114224,0,7439,0,1),(282960,8,NULL,4646,0,7439,1,2),(282961,8,NULL,30392,0,7439,2,3),(282962,9,NULL,5112,0,7439,0,1),(282963,9,NULL,4710,0,7439,1,2),(282964,9,NULL,4646,0,7439,2,3),(282965,9,NULL,19840,0,7439,3,4),(282966,10,NULL,17386,0,7439,0,1),(282967,10,NULL,121798,0,7439,1,2),(282968,11,NULL,121800,0,7439,0,1),(282969,11,NULL,121801,0,7439,1,2),(282970,12,NULL,22511,0,7439,0,1),(282971,12,NULL,6702,0,7439,1,2),(282972,12,NULL,121803,0,7439,2,3),(282973,13,NULL,4863,0,7439,0,1),(282974,13,NULL,9492,0,7439,1,2),(282975,13,NULL,87142,0,7439,2,3),(282976,14,NULL,4907,0,7439,0,1),(282977,14,NULL,121806,0,7439,1,2),(282978,15,NULL,5613,0,7439,0,1),(282979,15,NULL,121808,0,7439,1,2),(282980,16,NULL,5112,0,7439,0,1),(282981,16,NULL,5932,0,7439,1,2),(282982,16,NULL,5507,0,7439,2,3),(282983,17,NULL,9169,0,7439,0,1),(282984,17,NULL,5271,0,7439,1,2),(282985,17,NULL,121810,0,7439,2,3),(282986,18,NULL,7019,0,7439,0,1),(282987,18,NULL,36164,0,7439,1,2),(282988,19,NULL,116317,0,7439,0,1),(282989,19,NULL,52287,0,7439,1,2),(282990,20,NULL,121167,0,7439,0,1),(282991,20,NULL,8389,0,7439,1,2),(282992,21,NULL,4710,0,7439,0,1),(282993,21,NULL,13614,0,7439,1,2),(282994,22,NULL,4669,0,7439,0,1),(282995,22,NULL,121816,0,7439,1,2),(282996,23,NULL,4645,0,7439,0,1),(282997,23,NULL,4675,0,7439,1,2),(282998,23,NULL,6245,0,7439,2,3),(282999,23,NULL,4646,0,7439,3,4),(283000,23,NULL,121818,0,7439,4,5),(283001,1,NULL,4665,0,7440,0,1),(283002,1,NULL,4735,0,7440,1,2),(283003,2,NULL,4710,0,7440,0,1),(283004,2,NULL,4837,0,7440,1,2),(283005,3,NULL,5905,0,7440,0,1),(283006,4,NULL,117254,0,7440,0,1),(283007,5,NULL,4676,0,7440,0,1),(283008,6,NULL,4710,0,7440,0,1),(283009,6,NULL,5271,0,7440,1,2),(283010,7,NULL,6262,0,7440,0,1),(283011,7,NULL,5090,0,7440,1,2),(283012,7,NULL,5156,0,7440,2,3),(283013,8,NULL,113758,0,7440,0,1),(283014,9,NULL,9541,0,7440,0,1),(283015,9,NULL,4710,0,7440,1,2),(283016,9,NULL,5112,0,7440,2,3),(283017,10,NULL,5932,0,7440,0,1),(283018,10,NULL,5112,0,7440,1,2),(283019,11,NULL,6371,0,7440,0,1),(283020,12,NULL,5111,0,7440,0,1),(283021,12,NULL,57340,0,7440,1,2),(283022,13,NULL,5112,0,7440,0,1),(283023,14,NULL,4710,0,7440,0,1),(283024,14,NULL,4864,0,7440,1,2),(283025,15,NULL,4688,0,7440,0,1),(283026,16,NULL,120742,0,7440,0,1),(283027,17,NULL,5112,0,7440,0,1),(283028,17,NULL,9233,0,7440,1,2),(283029,18,NULL,5090,0,7440,0,1),(283030,18,NULL,5241,0,7440,1,2),(283031,18,NULL,117265,0,7440,2,3),(283032,19,NULL,4688,0,7440,0,1),(283033,19,NULL,8473,0,7440,1,2),(283034,20,NULL,4756,0,7440,0,1),(283035,20,NULL,4646,0,7440,1,2),(283036,20,NULL,4647,0,7440,2,3),(283037,20,NULL,13368,0,7440,3,4),(283038,21,NULL,121828,0,7440,0,1),(283039,21,NULL,11305,0,7440,1,2),(283040,22,NULL,4859,0,7440,0,1),(283041,22,NULL,10994,0,7440,1,2),(283042,22,NULL,52516,0,7440,2,3),(283043,23,NULL,121831,0,7440,0,1),(283044,23,NULL,4905,0,7440,1,2),(283045,23,NULL,25187,0,7440,2,3),(283046,24,NULL,4661,0,7440,0,1),(283047,24,NULL,4646,0,7440,1,2),(283048,24,NULL,4647,0,7440,2,3),(283049,24,NULL,54738,0,7440,3,4),(283050,25,NULL,4822,0,7440,0,1),(283051,25,NULL,6355,0,7440,1,2),(283052,25,NULL,51098,0,7440,2,3),(283053,26,NULL,121438,0,7440,0,1),(283054,26,NULL,4824,0,7440,1,2),(283055,26,NULL,4851,0,7440,2,3),(283056,26,NULL,7468,0,7440,3,4),(283057,26,NULL,121835,0,7440,4,5),(283058,26,NULL,5050,0,7440,5,6),(283059,26,NULL,87864,0,7440,6,7),(283060,27,NULL,5493,0,7440,0,1),(283061,27,NULL,16820,0,7440,1,2),(283062,27,NULL,4646,0,7440,2,3),(283063,27,NULL,4647,0,7440,3,4),(283064,27,NULL,13157,0,7440,4,5),(283065,28,NULL,4981,0,7440,0,1),(283066,28,NULL,9653,0,7440,1,2),(283067,29,NULL,121839,0,7440,0,1),(283068,29,NULL,5050,0,7440,1,2),(283069,29,NULL,76933,0,7440,2,3),(283070,30,NULL,5659,0,7440,0,1),(283071,30,NULL,121841,0,7440,1,2),(283072,30,NULL,121842,0,7440,2,3),(283073,31,NULL,9727,0,7440,0,1),(283074,31,NULL,113668,0,7440,1,2),(283075,32,NULL,4675,0,7440,0,1),(283076,32,NULL,4907,0,7440,1,2),(283077,32,NULL,20885,0,7440,2,3),(283078,33,NULL,5057,0,7440,0,1),(283079,33,NULL,6250,0,7440,1,2),(283080,33,NULL,121846,0,7440,2,3),(283081,1,NULL,5192,0,7441,0,1),(283082,1,NULL,119915,0,7441,1,2),(283083,2,NULL,4688,0,7441,0,1),(283084,2,NULL,4729,0,7441,1,2),(283085,2,NULL,5208,0,7441,2,3),(283086,2,NULL,22611,0,7441,3,4),(283087,3,NULL,11583,0,7441,0,1),(283088,3,NULL,121850,0,7441,1,2),(283089,3,NULL,121851,0,7441,2,3),(283090,4,NULL,40639,0,7441,0,1),(283091,4,NULL,4646,0,7441,1,2),(283092,4,NULL,113645,0,7441,2,3),(283093,5,NULL,4675,0,7441,0,1),(283094,5,NULL,5730,0,7441,1,2),(283095,6,NULL,4822,0,7441,0,1),(283096,6,NULL,4646,0,7441,1,2),(283097,6,NULL,4647,0,7441,2,3),(283098,6,NULL,5234,0,7441,3,4),(283099,7,NULL,4729,0,7441,0,1),(283100,7,NULL,4646,0,7441,1,2),(283101,7,NULL,121856,0,7441,2,3),(283102,8,NULL,121858,0,7441,0,1),(283103,8,NULL,121859,0,7441,1,2),(283104,9,NULL,6590,0,7441,0,1),(283105,9,NULL,121861,0,7441,1,2),(283106,10,NULL,113710,0,7441,0,1),(283107,10,NULL,4646,0,7441,1,2),(283108,10,NULL,4647,0,7441,2,3),(283109,10,NULL,113624,0,7441,3,4),(283110,11,NULL,4756,0,7441,0,1),(283111,11,NULL,92480,0,7441,1,2),(283112,12,NULL,4688,0,7441,0,1),(283113,12,NULL,4676,0,7441,1,2),(283114,12,NULL,119699,0,7441,2,3),(283115,13,NULL,38560,0,7441,0,1),(283116,13,NULL,121866,0,7441,1,2),(283117,14,NULL,4645,0,7441,0,1),(283118,14,NULL,4646,0,7441,1,2),(283119,14,NULL,7550,0,7441,2,3),(283120,15,NULL,4675,0,7441,0,1),(283121,15,NULL,5751,0,7441,1,2),(283122,15,NULL,13312,0,7441,2,3),(283123,16,NULL,4675,0,7441,0,1),(283124,16,NULL,121870,0,7441,1,2),(283125,17,NULL,4962,0,7441,0,1),(283126,17,NULL,121872,0,7441,1,2),(283127,18,NULL,38445,0,7441,0,1),(283128,18,NULL,26391,0,7441,1,2),(283129,19,NULL,4688,0,7441,0,1),(283130,19,NULL,58799,0,7441,1,2),(283131,19,NULL,53333,0,7441,2,3),(283132,20,NULL,6778,0,7441,0,1),(283133,20,NULL,118498,0,7441,1,2),(283134,21,NULL,4756,0,7441,0,1),(283135,21,NULL,121877,0,7441,1,2),(283136,22,NULL,4783,0,7441,0,1),(283137,22,NULL,121879,0,7441,1,2),(283138,23,NULL,4901,0,7441,0,1),(283139,23,NULL,4646,0,7441,1,2),(283140,23,NULL,4683,0,7441,2,3),(283141,23,NULL,5369,0,7441,3,4),(283142,24,NULL,4664,0,7441,0,1),(283143,24,NULL,9516,0,7441,1,2),(283144,25,NULL,4756,0,7441,0,1),(283145,25,NULL,121882,0,7441,1,2),(283146,25,NULL,121883,0,7441,2,3),(283147,26,NULL,4973,0,7441,0,1),(283148,26,NULL,4646,0,7441,1,2),(283149,26,NULL,4647,0,7441,2,3),(283150,26,NULL,80509,0,7441,3,4),(283151,27,NULL,4665,0,7441,0,1),(283152,27,NULL,40384,0,7441,1,2),(283153,28,NULL,4859,0,7441,0,1),(283154,28,NULL,4705,0,7441,1,2),(283155,28,NULL,24589,0,7441,2,3),(283156,29,NULL,4676,0,7441,0,1),(283157,29,NULL,6245,0,7441,1,2),(283158,29,NULL,121888,0,7441,2,3),(283159,30,NULL,4965,0,7441,0,1),(283160,30,NULL,5258,0,7441,1,2),(283161,30,NULL,4646,0,7441,2,3),(283162,30,NULL,4647,0,7441,3,4),(283163,31,NULL,121891,0,7441,0,1),(283164,31,NULL,121892,0,7441,1,2),(283165,32,NULL,4664,0,7441,0,1),(283166,32,NULL,33078,0,7441,1,2),(283167,33,NULL,5271,0,7441,0,1),(283168,33,NULL,32131,0,7441,1,2),(283169,34,NULL,118500,0,7441,0,1),(283170,34,NULL,5146,0,7441,1,2),(283171,34,NULL,5057,0,7441,2,3),(283172,34,NULL,120608,0,7441,3,4),(283173,34,NULL,5027,0,7441,4,5),(283174,34,NULL,6367,0,7441,5,6),(283175,34,NULL,82688,0,7441,6,7),(283176,35,NULL,4675,0,7441,0,1),(283177,35,NULL,32297,0,7441,1,2),(283178,36,NULL,121898,0,7441,0,1),(283179,36,NULL,15456,0,7441,1,2),(283180,37,NULL,117560,0,7441,0,1),(283181,37,NULL,36784,0,7441,1,2),(283182,38,NULL,5112,0,7441,0,1),(283183,38,NULL,7791,0,7441,1,2),(283184,38,NULL,4646,0,7441,2,3),(283185,38,NULL,4647,0,7441,3,4),(283186,38,NULL,39895,0,7441,4,5),(283187,1,NULL,4645,0,7442,0,1),(283188,1,NULL,17411,0,7442,1,2),(283189,2,NULL,59375,0,7442,0,1),(283190,2,NULL,9451,0,7442,1,2),(283191,2,NULL,4965,0,7442,2,3),(283192,2,NULL,121903,0,7442,3,4),(283193,3,NULL,5271,0,7442,0,1),(283194,3,NULL,4646,0,7442,1,2),(283195,3,NULL,8327,0,7442,2,3),(283196,4,NULL,4729,0,7442,0,1),(283197,4,NULL,22154,0,7442,1,2),(283198,5,NULL,4880,0,7442,0,1),(283199,5,NULL,100544,0,7442,1,2),(283200,5,NULL,121907,0,7442,2,3),(283201,6,NULL,4675,0,7442,0,1),(283202,6,NULL,16124,0,7442,1,2),(283203,7,NULL,100369,0,7442,0,1),(283204,7,NULL,4646,0,7442,1,2),(283205,7,NULL,6048,0,7442,2,3),(283206,8,NULL,75531,0,7442,0,1),(283207,8,NULL,116191,0,7442,1,2),(283208,9,NULL,9381,0,7442,0,1),(283209,9,NULL,5613,0,7442,1,2),(283210,9,NULL,4675,0,7442,2,3),(283211,9,NULL,87999,0,7442,3,4),(283212,10,NULL,73033,0,7442,0,1),(283213,10,NULL,4710,0,7442,1,2),(283214,10,NULL,8386,0,7442,2,3),(283215,11,NULL,4836,0,7442,0,1),(283216,11,NULL,4646,0,7442,1,2),(283217,11,NULL,40256,0,7442,2,3),(283218,12,NULL,58166,0,7442,0,1),(283219,12,NULL,4646,0,7442,1,2),(283220,12,NULL,121915,0,7442,2,3),(283221,13,NULL,4756,0,7442,0,1),(283222,13,NULL,4646,0,7442,1,2),(283223,13,NULL,4647,0,7442,2,3),(283224,13,NULL,105000,0,7442,3,4),(283225,14,NULL,121438,0,7442,0,1),(283226,14,NULL,120764,0,7442,1,2),(283227,15,NULL,4863,0,7442,0,1),(283228,15,NULL,4710,0,7442,1,2),(283229,15,NULL,11087,0,7442,2,3),(283230,16,NULL,4675,0,7442,0,1),(283231,16,NULL,121920,0,7442,1,2),(283232,17,NULL,4665,0,7442,0,1),(283233,17,NULL,59686,0,7442,1,2),(283234,17,NULL,121922,0,7442,2,3),(283235,18,NULL,4719,0,7442,0,1),(283236,18,NULL,121924,0,7442,1,2),(283237,19,NULL,40639,0,7442,0,1),(283238,19,NULL,4646,0,7442,1,2),(283239,19,NULL,9818,0,7442,2,3),(283240,20,NULL,113758,0,7442,0,1),(283241,20,NULL,121927,0,7442,1,2),(283242,21,NULL,4837,0,7442,0,1),(283243,21,NULL,121929,0,7442,1,2),(283244,22,NULL,4729,0,7442,0,1),(283245,22,NULL,121931,0,7442,1,2),(283246,23,NULL,4803,0,7442,0,1),(283247,23,NULL,4675,0,7442,1,2),(283248,23,NULL,121933,0,7442,2,3),(283249,24,NULL,4863,0,7442,0,1),(283250,24,NULL,4710,0,7442,1,2),(283251,24,NULL,10551,0,7442,2,3),(283252,25,NULL,4665,0,7442,0,1),(283253,25,NULL,85491,0,7442,1,2),(283254,26,NULL,4652,0,7442,0,1),(283255,26,NULL,4646,0,7442,1,2),(283256,26,NULL,121937,0,7442,2,3),(283257,27,NULL,5095,0,7442,0,1),(283258,27,NULL,25422,0,7442,1,2),(283259,28,NULL,4905,0,7442,0,1),(283260,28,NULL,121940,0,7442,1,2),(283261,29,NULL,4645,0,7442,0,1),(283262,29,NULL,116946,0,7442,1,2),(283263,30,NULL,5112,0,7442,0,1),(283264,30,NULL,4793,0,7442,1,2),(283265,30,NULL,9492,0,7442,2,3),(283266,30,NULL,121943,0,7442,3,4),(283267,31,NULL,5112,0,7442,0,1),(283268,31,NULL,4646,0,7442,1,2),(283269,31,NULL,8924,0,7442,2,3),(283270,32,NULL,121946,0,7442,0,1),(283271,32,NULL,121947,0,7442,1,2),(283272,33,NULL,5869,0,7442,0,1),(283273,33,NULL,5507,0,7442,1,2),(283274,33,NULL,121949,0,7442,2,3),(283275,34,NULL,5311,0,7442,0,1),(283276,34,NULL,115026,0,7442,1,2),(283277,35,NULL,17386,0,7442,0,1),(283278,35,NULL,4710,0,7442,1,2),(283279,35,NULL,5050,0,7442,2,3),(283280,35,NULL,5890,0,7442,3,4),(283281,36,NULL,5112,0,7442,0,1),(283282,36,NULL,115162,0,7442,1,2),(283283,36,NULL,121953,0,7442,2,3),(283284,37,NULL,121955,0,7442,0,1),(283285,37,NULL,121956,0,7442,1,2),(283286,38,NULL,4837,0,7442,0,1),(283287,38,NULL,36594,0,7442,1,2),(283288,39,NULL,4688,0,7442,0,1),(283289,39,NULL,121959,0,7442,1,2),(283290,40,NULL,7745,0,7442,0,1),(283291,40,NULL,10545,0,7442,1,2),(283292,40,NULL,12008,0,7442,2,3),(283293,41,NULL,4661,0,7442,0,1),(283294,41,NULL,13896,0,7442,1,2),(283295,42,NULL,13029,0,7442,0,1),(283296,42,NULL,4667,0,7442,1,2),(283297,42,NULL,15362,0,7442,2,3),(283298,43,NULL,4889,0,7442,0,1),(283299,43,NULL,5050,0,7442,1,2),(283300,43,NULL,8961,0,7442,2,3),(283301,44,NULL,4729,0,7442,0,1),(283302,44,NULL,115911,0,7442,1,2),(283303,45,NULL,57340,0,7442,0,1),(283304,45,NULL,9109,0,7442,1,2),(283305,46,NULL,5112,0,7442,0,1),(283306,46,NULL,121967,0,7442,1,2),(283307,47,NULL,107024,0,7442,0,1),(283308,47,NULL,4864,0,7442,1,2),(283309,47,NULL,121969,0,7442,2,3),(283310,47,NULL,113687,0,7442,3,4),(283311,48,NULL,7791,0,7442,0,1),(283312,48,NULL,5271,0,7442,1,2),(283313,48,NULL,105455,0,7442,2,3),(283314,48,NULL,121971,0,7442,3,4),(283315,49,NULL,6380,0,7442,0,1),(283316,49,NULL,5507,0,7442,1,2),(283317,49,NULL,12772,0,7442,2,3),(283318,49,NULL,26512,0,7442,3,4),(283319,50,NULL,4880,0,7442,0,1),(283320,50,NULL,4729,0,7442,1,2),(283321,50,NULL,4688,0,7442,2,3),(283322,50,NULL,35160,0,7442,3,4),(283323,51,NULL,58112,0,7442,0,1),(283324,51,NULL,9586,0,7442,1,2),(283325,52,NULL,6380,0,7442,0,1),(283326,52,NULL,121976,0,7442,1,2),(283327,53,NULL,4837,0,7442,0,1),(283328,53,NULL,4646,0,7442,1,2),(283329,53,NULL,121978,0,7442,2,3),(283330,54,NULL,4675,0,7442,0,1),(283331,54,NULL,4895,0,7442,1,2),(283332,54,NULL,121980,0,7442,2,3),(283333,55,NULL,4661,0,7442,0,1),(283334,55,NULL,121982,0,7442,1,2),(283335,56,NULL,13011,0,7442,0,1),(283336,56,NULL,5050,0,7442,1,2),(283337,56,NULL,9194,0,7442,2,3),(283338,57,NULL,5932,0,7442,0,1),(283339,57,NULL,4646,0,7442,1,2),(283340,57,NULL,121985,0,7442,2,3),(283341,58,NULL,4662,0,7442,0,1),(283342,58,NULL,4664,0,7442,1,2),(283343,58,NULL,121987,0,7442,2,3),(283344,58,NULL,24673,0,7442,3,4),(283345,59,NULL,4710,0,7442,0,1),(283346,59,NULL,5278,0,7442,1,2),(283347,59,NULL,5050,0,7442,2,3),(283348,59,NULL,8189,0,7442,3,4),(283349,60,NULL,75531,0,7442,0,1),(283350,60,NULL,121990,0,7442,1,2),(283351,61,NULL,75531,0,7442,0,1),(283352,61,NULL,35732,0,7442,1,2),(283353,62,NULL,9233,0,7442,0,1),(283354,62,NULL,4742,0,7442,1,2),(283355,63,NULL,4662,0,7442,0,1),(283356,63,NULL,6039,0,7442,1,2),(283357,63,NULL,121994,0,7442,2,3),(283358,64,NULL,5056,0,7442,0,1),(283359,64,NULL,9936,0,7442,1,2),(283360,65,NULL,5255,0,7442,0,1),(283361,65,NULL,8389,0,7442,1,2),(283362,65,NULL,13896,0,7442,2,3),(283363,66,NULL,4676,0,7442,0,1),(283364,66,NULL,4675,0,7442,1,2),(283365,66,NULL,121998,0,7442,2,3),(283366,67,NULL,5112,0,7442,0,1),(283367,67,NULL,99012,0,7442,1,2),(283368,67,NULL,4646,0,7442,2,3),(283369,67,NULL,4647,0,7442,3,4),(283370,67,NULL,122000,0,7442,4,5),(283371,68,NULL,4729,0,7442,0,1),(283372,68,NULL,4907,0,7442,1,2),(283373,68,NULL,6023,0,7442,2,3),(283374,69,NULL,6702,0,7442,0,1),(283375,69,NULL,8389,0,7442,1,2),(283376,70,NULL,4662,0,7442,0,1),(283377,70,NULL,4646,0,7442,1,2),(283378,70,NULL,88444,0,7442,2,3),(283379,1,NULL,4688,0,7443,0,1),(283380,1,NULL,122005,0,7443,1,2),(283381,2,NULL,116696,0,7443,0,1),(283382,2,NULL,122007,0,7443,1,2),(283383,3,NULL,73033,0,7443,0,1),(283384,3,NULL,77482,0,7443,1,2),(283385,4,NULL,118366,0,7443,0,1),(283386,4,NULL,117521,0,7443,1,2),(283387,5,NULL,4710,0,7443,0,1),(283388,5,NULL,4793,0,7443,1,2),(283389,5,NULL,122011,0,7443,2,3),(283390,6,NULL,4880,0,7443,0,1),(283391,6,NULL,4905,0,7443,1,2),(283392,6,NULL,122013,0,7443,2,3),(283393,7,NULL,7636,0,7443,0,1),(283394,7,NULL,5050,0,7443,1,2),(283395,7,NULL,20931,0,7443,2,3),(283396,8,NULL,58109,0,7443,0,1),(283397,8,NULL,73033,0,7443,1,2),(283398,8,NULL,122016,0,7443,2,3),(283399,9,NULL,93911,0,7443,0,1),(283400,9,NULL,73415,0,7443,1,2),(283401,9,NULL,7791,0,7443,2,3),(283402,9,NULL,121023,0,7443,3,4),(283403,10,NULL,6438,0,7443,0,1),(283404,10,NULL,122019,0,7443,1,2),(283405,11,NULL,4664,0,7443,0,1),(283406,11,NULL,122021,0,7443,1,2),(283407,12,NULL,6325,0,7443,0,1),(283408,12,NULL,5112,0,7443,1,2),(283409,12,NULL,5507,0,7443,2,3),(283410,13,NULL,122024,0,7443,0,1),(283411,13,NULL,5284,0,7443,1,2),(283412,13,NULL,5027,0,7443,2,3),(283413,13,NULL,6367,0,7443,3,4),(283414,13,NULL,51920,0,7443,4,5),(283415,14,NULL,121438,0,7443,0,1),(283416,14,NULL,5050,0,7443,1,2),(283417,14,NULL,13864,0,7443,2,3),(283418,15,NULL,121438,0,7443,0,1),(283419,15,NULL,5442,0,7443,1,2),(283420,15,NULL,21190,0,7443,2,3),(283421,16,NULL,4665,0,7443,0,1),(283422,16,NULL,13769,0,7443,1,2),(283423,17,NULL,93911,0,7443,0,1),(283424,17,NULL,84255,0,7443,1,2),(283425,18,NULL,5507,0,7443,0,1),(283426,18,NULL,122030,0,7443,1,2),(283427,19,NULL,4880,0,7443,0,1),(283428,19,NULL,75531,0,7443,1,2),(283429,19,NULL,119444,0,7443,2,3),(283430,20,NULL,4710,0,7443,0,1),(283431,20,NULL,24734,0,7443,1,2),(283432,21,NULL,4688,0,7443,0,1),(283433,21,NULL,74744,0,7443,1,2),(283434,23,NULL,9524,0,7443,0,1),(283435,23,NULL,10146,0,7443,1,2),(283436,24,NULL,116848,0,7443,0,1),(283437,24,NULL,13011,0,7443,1,2),(283438,24,NULL,39360,0,7443,2,3),(283439,25,NULL,108528,0,7443,0,1),(283440,25,NULL,4646,0,7443,1,2),(283441,25,NULL,4647,0,7443,2,3),(283442,25,NULL,9790,0,7443,3,4),(283443,26,NULL,4665,0,7443,0,1),(283444,26,NULL,5117,0,7443,1,2),(283445,27,NULL,115620,0,7443,0,1),(283446,27,NULL,115229,0,7443,1,2),(283447,28,NULL,107024,0,7443,0,1),(283448,28,NULL,4646,0,7443,1,2),(283449,28,NULL,7249,0,7443,2,3),(283450,29,NULL,5112,0,7443,0,1),(283451,29,NULL,4793,0,7443,1,2),(283452,29,NULL,122041,0,7443,2,3),(283453,30,NULL,6583,0,7443,0,1),(283454,30,NULL,4646,0,7443,1,2),(283455,30,NULL,4647,0,7443,2,3),(283456,30,NULL,12539,0,7443,3,4),(283457,31,NULL,4769,0,7443,0,1),(283458,31,NULL,85364,0,7443,1,2),(283459,32,NULL,9169,0,7443,0,1),(283460,32,NULL,7734,0,7443,1,2),(283461,33,NULL,12306,0,7443,0,1),(283462,33,NULL,39281,0,7443,1,2),(283463,34,NULL,4863,0,7443,0,1),(283464,34,NULL,6380,0,7443,1,2),(283465,34,NULL,9093,0,7443,2,3),(283466,35,NULL,106087,0,7443,0,1),(283467,35,NULL,122047,0,7443,1,2),(283468,36,NULL,4793,0,7443,0,1),(283469,36,NULL,5897,0,7443,1,2),(283470,37,NULL,115157,0,7443,0,1),(283471,37,NULL,4793,0,7443,1,2),(283472,37,NULL,4646,0,7443,2,3),(283473,37,NULL,113912,0,7443,3,4),(283474,38,NULL,11192,0,7443,0,1),(283475,38,NULL,5050,0,7443,1,2),(283476,38,NULL,9170,0,7443,2,3),(283477,39,NULL,17386,0,7443,0,1),(283478,39,NULL,122030,0,7443,1,2),(283479,40,NULL,5271,0,7443,0,1),(283480,40,NULL,24787,0,7443,1,2),(283481,41,NULL,6438,0,7443,0,1),(283482,41,NULL,4646,0,7443,1,2),(283483,41,NULL,122054,0,7443,2,3),(283484,1,NULL,4688,0,7444,0,1),(283485,1,NULL,4729,0,7444,1,2),(283486,1,NULL,122056,0,7444,2,3),(283487,2,NULL,4675,0,7444,0,1),(283488,2,NULL,4851,0,7444,1,2),(283489,2,NULL,4646,0,7444,2,3),(283490,2,NULL,12673,0,7444,3,4),(283491,3,NULL,4665,0,7444,0,1),(283492,3,NULL,4646,0,7444,1,2),(283493,3,NULL,13432,0,7444,2,3),(283494,4,NULL,6583,0,7444,0,1),(283495,4,NULL,122060,0,7444,1,2),(283496,4,NULL,122061,0,7444,2,3),(283497,5,NULL,4965,0,7444,0,1),(283498,5,NULL,22267,0,7444,1,2),(283499,6,NULL,6123,0,7444,0,1),(283500,6,NULL,4665,0,7444,1,2),(283501,6,NULL,20646,0,7444,2,3),(283502,7,NULL,4675,0,7444,0,1),(283503,7,NULL,4787,0,7444,1,2),(283504,7,NULL,10146,0,7444,2,3),(283505,8,NULL,5208,0,7444,0,1),(283506,8,NULL,4646,0,7444,1,2),(283507,8,NULL,4683,0,7444,2,3),(283508,8,NULL,5369,0,7444,3,4),(283509,9,NULL,4675,0,7444,0,1),(283510,9,NULL,4729,0,7444,1,2),(283511,9,NULL,24782,0,7444,2,3),(283512,10,NULL,4675,0,7444,0,1),(283513,10,NULL,120167,0,7444,1,2),(283514,11,NULL,8943,0,7444,0,1),(283515,11,NULL,5050,0,7444,1,2),(283516,11,NULL,6205,0,7444,2,3),(283517,12,NULL,5575,0,7444,0,1),(283518,12,NULL,122070,0,7444,1,2),(283519,12,NULL,9499,0,7444,2,3),(283520,13,NULL,5514,0,7444,0,1),(283521,13,NULL,5156,0,7444,1,2),(283522,13,NULL,122072,0,7444,2,3),(283523,14,NULL,4652,0,7444,0,1),(283524,14,NULL,5192,0,7444,1,2),(283525,14,NULL,122074,0,7444,2,3),(283526,15,NULL,5056,0,7444,0,1),(283527,15,NULL,5050,0,7444,1,2),(283528,15,NULL,109341,0,7444,2,3),(283529,16,NULL,4670,0,7444,0,1),(283530,16,NULL,4646,0,7444,1,2),(283531,16,NULL,9664,0,7444,2,3),(283532,17,NULL,116317,0,7444,0,1),(283533,17,NULL,4646,0,7444,1,2),(283534,17,NULL,4647,0,7444,2,3),(283535,17,NULL,9661,0,7444,3,4),(283536,18,NULL,5056,0,7444,0,1),(283537,18,NULL,4646,0,7444,1,2),(283538,18,NULL,4683,0,7444,2,3),(283539,18,NULL,5387,0,7444,3,4),(283540,19,NULL,4670,0,7444,0,1),(283541,19,NULL,4675,0,7444,1,2),(283542,19,NULL,4646,0,7444,2,3),(283543,19,NULL,122080,0,7444,3,4),(283544,20,NULL,4667,0,7444,0,1),(283545,20,NULL,6042,0,7444,1,2),(283546,20,NULL,10994,0,7444,2,3),(283547,20,NULL,5050,0,7444,3,4),(283548,20,NULL,52559,0,7444,4,5),(283549,21,NULL,8334,0,7444,0,1),(283550,21,NULL,9663,0,7444,1,2),(283551,22,NULL,101871,0,7444,0,1),(283552,22,NULL,4683,0,7444,1,2),(283553,22,NULL,114073,0,7444,2,3),(283554,23,NULL,122085,0,7444,0,1),(283555,23,NULL,122086,0,7444,1,2),(283556,24,NULL,4665,0,7444,0,1),(283557,24,NULL,12068,0,7444,1,2),(283558,25,NULL,4905,0,7444,0,1),(283559,25,NULL,57431,0,7444,1,2),(283560,25,NULL,108073,0,7444,2,3),(283561,26,NULL,5208,0,7444,0,1),(283562,26,NULL,5050,0,7444,1,2),(283563,26,NULL,9516,0,7444,2,3),(283564,27,NULL,59375,0,7444,0,1),(283565,27,NULL,79181,0,7444,1,2),(283566,27,NULL,4735,0,7444,2,3),(283567,27,NULL,10238,0,7444,3,4),(283568,27,NULL,4646,0,7444,4,5),(283569,27,NULL,4647,0,7444,5,6),(283570,27,NULL,8021,0,7444,6,7),(283571,28,NULL,4664,0,7444,0,1),(283572,28,NULL,5050,0,7444,1,2),(283573,28,NULL,6288,0,7444,2,3),(283574,29,NULL,101047,0,7444,0,1),(283575,29,NULL,9653,0,7444,1,2),(283576,30,NULL,4822,0,7444,0,1),(283577,30,NULL,4756,0,7444,1,2),(283578,30,NULL,122094,0,7444,2,3),(283579,31,NULL,7016,0,7444,0,1),(283580,31,NULL,4646,0,7444,1,2),(283581,31,NULL,4647,0,7444,2,3),(283582,31,NULL,11402,0,7444,3,4),(283583,32,NULL,5150,0,7444,0,1),(283584,32,NULL,4646,0,7444,1,2),(283585,32,NULL,40172,0,7444,2,3),(283586,33,NULL,4679,0,7444,0,1),(283587,33,NULL,122098,0,7444,1,2),(283588,34,NULL,4851,0,7444,0,1),(283589,34,NULL,122100,0,7444,1,2),(283590,35,NULL,4719,0,7444,0,1),(283591,35,NULL,122102,0,7444,1,2),(283592,36,NULL,6778,0,7444,0,1),(283593,36,NULL,9026,0,7444,1,2),(283594,36,NULL,19435,0,7444,2,3),(283595,1,NULL,5112,0,7445,0,1),(283596,1,NULL,122105,0,7445,1,2),(283597,2,NULL,4863,0,7445,0,1),(283598,2,NULL,122107,0,7445,1,2),(283599,2,NULL,122108,0,7445,2,3),(283600,3,NULL,11509,0,7445,0,1),(283601,3,NULL,4646,0,7445,1,2),(283602,3,NULL,13113,0,7445,2,3),(283603,4,NULL,114215,0,7445,0,1),(283604,4,NULL,122111,0,7445,1,2),(283605,5,NULL,4665,0,7445,0,1),(283606,5,NULL,4662,0,7445,1,2),(283607,5,NULL,6583,0,7445,2,3),(283608,5,NULL,122113,0,7445,3,4),(283609,5,NULL,12360,0,7445,4,5),(283610,5,NULL,4646,0,7445,5,6),(283611,5,NULL,91735,0,7445,6,7),(283612,6,NULL,4688,0,7445,0,1),(283613,6,NULL,6195,0,7445,1,2),(283614,6,NULL,4692,0,7445,2,3),(283615,6,NULL,4646,0,7445,3,4),(283616,6,NULL,12513,0,7445,4,5),(283617,6,NULL,6367,0,7445,5,6),(283618,6,NULL,10639,0,7445,6,7),(283619,7,NULL,4657,0,7445,0,1),(283620,7,NULL,4665,0,7445,1,2),(283621,7,NULL,13338,0,7445,2,3),(283622,7,NULL,33412,0,7445,3,4),(283623,8,NULL,4664,0,7445,0,1),(283624,8,NULL,122117,0,7445,1,2),(283625,9,NULL,4664,0,7445,0,1),(283626,9,NULL,12698,0,7445,1,2),(283627,10,NULL,4710,0,7445,0,1),(283628,10,NULL,4646,0,7445,1,2),(283629,10,NULL,4647,0,7445,2,3),(283630,10,NULL,13085,0,7445,3,4),(283631,11,NULL,4978,0,7445,0,1),(283632,11,NULL,5108,0,7445,1,2),(283633,12,NULL,7791,0,7445,0,1),(283634,12,NULL,116237,0,7445,1,2),(283635,13,NULL,4863,0,7445,0,1),(283636,13,NULL,4793,0,7445,1,2),(283637,13,NULL,33925,0,7445,2,3),(283638,14,NULL,4676,0,7445,0,1),(283639,14,NULL,5050,0,7445,1,2),(283640,14,NULL,57048,0,7445,2,3),(283641,15,NULL,58109,0,7445,0,1),(283642,15,NULL,117794,0,7445,1,2),(283643,16,NULL,5271,0,7445,0,1),(283644,16,NULL,114448,0,7445,1,2),(283645,17,NULL,4864,0,7445,0,1),(283646,17,NULL,122125,0,7445,1,2),(283647,18,NULL,73415,0,7445,0,1),(283648,18,NULL,4710,0,7445,1,2),(283649,18,NULL,23528,0,7445,2,3),(283650,19,NULL,4679,0,7445,0,1),(283651,19,NULL,4646,0,7445,1,2),(283652,19,NULL,18857,0,7445,2,3),(283653,20,NULL,4994,0,7445,0,1),(283654,20,NULL,115229,0,7445,1,2),(283655,21,NULL,60655,0,7445,0,1),(283656,21,NULL,5557,0,7445,1,2),(283657,22,NULL,113871,0,7445,0,1),(283658,22,NULL,122131,0,7445,1,2),(283659,23,NULL,4710,0,7445,0,1),(283660,23,NULL,57955,0,7445,1,2),(283661,23,NULL,115433,0,7445,2,3),(283662,24,NULL,4652,0,7445,0,1),(283663,24,NULL,4651,0,7445,1,2),(283664,24,NULL,10238,0,7445,2,3),(283665,25,NULL,5112,0,7445,0,1),(283666,25,NULL,6175,0,7445,1,2),(283667,26,NULL,4688,0,7445,0,1),(283668,26,NULL,4905,0,7445,1,2),(283669,26,NULL,11451,0,7445,2,3),(283670,27,NULL,4664,0,7445,0,1),(283671,27,NULL,11451,0,7445,1,2),(283672,28,NULL,9492,0,7445,0,1),(283673,28,NULL,41370,0,7445,1,2),(283674,29,NULL,117492,0,7445,0,1),(283675,29,NULL,114149,0,7445,1,2),(283676,30,NULL,4939,0,7445,0,1),(283677,30,NULL,122140,0,7445,1,2),(283678,31,NULL,4864,0,7445,0,1),(283679,31,NULL,5112,0,7445,1,2),(283680,31,NULL,13282,0,7445,2,3),(283681,32,NULL,4863,0,7445,0,1),(283682,32,NULL,4710,0,7445,1,2),(283683,32,NULL,5271,0,7445,2,3),(283684,32,NULL,18278,0,7445,3,4),(283685,33,NULL,5112,0,7445,0,1),(283686,33,NULL,12420,0,7445,1,2),(283687,34,NULL,4837,0,7445,0,1),(283688,34,NULL,5907,0,7445,1,2),(283689,34,NULL,4646,0,7445,2,3),(283690,34,NULL,53988,0,7445,3,4),(283691,35,NULL,7987,0,7445,0,1),(283692,35,NULL,5907,0,7445,1,2),(283693,35,NULL,14823,0,7445,2,3),(283694,36,NULL,9524,0,7445,0,1),(283695,36,NULL,5150,0,7445,1,2),(283696,36,NULL,5219,0,7445,2,3),(283697,37,NULL,10811,0,7445,0,1),(283698,37,NULL,6195,0,7445,1,2),(283699,37,NULL,5538,0,7445,2,3),(283700,37,NULL,51615,0,7445,3,4),(283701,38,NULL,57799,0,7445,0,1),(283702,38,NULL,122149,0,7445,1,2),(283703,39,NULL,4837,0,7445,0,1),(283704,39,NULL,9541,0,7445,1,2),(283705,39,NULL,11523,0,7445,2,3),(283706,40,NULL,6832,0,7445,0,1),(283707,40,NULL,4646,0,7445,1,2),(283708,40,NULL,4647,0,7445,2,3),(283709,40,NULL,17464,0,7445,3,4),(283710,41,NULL,4652,0,7445,0,1),(283711,41,NULL,121126,0,7445,1,2),(283712,42,NULL,4688,0,7445,0,1),(283713,42,NULL,4646,0,7445,1,2),(283714,42,NULL,11996,0,7445,2,3),(283715,43,NULL,4675,0,7445,0,1),(283716,43,NULL,12139,0,7445,1,2),(283717,44,NULL,5907,0,7445,0,1),(283718,44,NULL,9233,0,7445,1,2),(283719,44,NULL,9492,0,7445,2,3),(283720,44,NULL,122156,0,7445,3,4),(283721,45,NULL,4864,0,7445,0,1),(283722,45,NULL,7791,0,7445,1,2),(283723,45,NULL,37459,0,7445,2,3),(283724,46,NULL,12772,0,7445,0,1),(283725,46,NULL,4793,0,7445,1,2),(283726,46,NULL,4646,0,7445,2,3),(283727,46,NULL,33301,0,7445,3,4),(283728,47,NULL,5112,0,7445,0,1),(283729,47,NULL,4837,0,7445,1,2),(283730,47,NULL,5050,0,7445,2,3),(283731,47,NULL,8392,0,7445,3,4),(283732,48,NULL,4675,0,7445,0,1),(283733,48,NULL,5444,0,7445,1,2),(283734,48,NULL,117591,0,7445,2,3),(283735,49,NULL,58109,0,7445,0,1),(283736,49,NULL,122162,0,7445,1,2),(283737,50,NULL,4994,0,7445,0,1),(283738,50,NULL,122164,0,7445,1,2),(283739,51,NULL,4710,0,7445,0,1),(283740,52,NULL,6245,0,7445,0,1),(283741,52,NULL,7134,0,7445,1,2),(283742,52,NULL,117364,0,7445,2,3),(283743,53,NULL,12772,0,7445,0,1),(283744,53,NULL,72896,0,7445,1,2),(283745,53,NULL,122167,0,7445,2,3),(283746,54,NULL,5567,0,7445,0,1),(283747,54,NULL,9432,0,7445,1,2),(283748,54,NULL,122169,0,7445,2,3),(283749,55,NULL,4662,0,7445,0,1),(283750,55,NULL,122171,0,7445,1,2),(283751,56,NULL,4664,0,7445,0,1),(283752,56,NULL,5050,0,7445,1,2),(283753,56,NULL,21889,0,7445,2,3),(283754,57,NULL,58166,0,7445,0,1),(283755,57,NULL,5050,0,7445,1,2),(283756,57,NULL,9170,0,7445,2,3),(283757,58,NULL,5150,0,7445,0,1),(283758,58,NULL,24656,0,7445,1,2),(283759,59,NULL,119321,0,7445,0,1),(283760,59,NULL,119614,0,7445,1,2),(283761,60,NULL,4664,0,7445,0,1),(283762,60,NULL,5150,0,7445,1,2),(283763,60,NULL,39281,0,7445,2,3),(283764,61,NULL,122177,0,7445,0,1),(283765,61,NULL,116756,0,7445,1,2),(283766,61,NULL,4646,0,7445,2,3),(283767,61,NULL,4647,0,7445,3,4),(283768,61,NULL,9575,0,7445,4,5),(283769,62,NULL,4675,0,7445,0,1),(283770,62,NULL,113617,0,7445,1,2),(283771,63,NULL,4661,0,7445,0,1),(283772,63,NULL,4676,0,7445,1,2),(283773,63,NULL,4646,0,7445,2,3),(283774,63,NULL,52349,0,7445,3,4),(283775,64,NULL,5271,0,7445,0,1),(283776,64,NULL,122180,0,7445,1,2),(283777,65,NULL,5271,0,7445,0,1),(283778,65,NULL,122182,0,7445,1,2),(283779,66,NULL,5271,0,7445,0,1),(283780,66,NULL,122182,0,7445,1,2),(283781,1,NULL,9100,0,7446,0,1),(283782,1,NULL,104042,0,7446,1,2),(283783,2,NULL,73415,0,7446,0,1),(283784,2,NULL,122184,0,7446,1,2),(283785,2,NULL,122140,0,7446,2,3),(283786,3,NULL,4729,0,7446,0,1),(283787,3,NULL,4646,0,7446,1,2),(283788,3,NULL,4647,0,7446,2,3),(283789,3,NULL,52505,0,7446,3,4),(283790,4,NULL,114803,0,7446,0,1),(283791,4,NULL,119943,0,7446,1,2),(283792,4,NULL,4646,0,7446,2,3),(283793,4,NULL,8998,0,7446,3,4),(283794,5,NULL,73415,0,7446,0,1),(283795,5,NULL,5112,0,7446,1,2),(283796,5,NULL,115355,0,7446,2,3),(283797,6,NULL,5377,0,7446,0,1),(283798,6,NULL,4646,0,7446,1,2),(283799,6,NULL,4647,0,7446,2,3),(283800,6,NULL,8768,0,7446,3,4),(283801,7,NULL,5575,0,7446,0,1),(283802,7,NULL,4689,0,7446,1,2),(283803,8,NULL,4710,0,7446,0,1),(283804,8,NULL,4837,0,7446,1,2),(283805,8,NULL,122191,0,7446,2,3),(283806,9,NULL,11805,0,7446,0,1),(283807,9,NULL,9334,0,7446,1,2),(283808,9,NULL,26909,0,7446,2,3),(283809,10,NULL,4710,0,7446,0,1),(283810,10,NULL,21349,0,7446,1,2),(283811,11,NULL,4688,0,7446,0,1),(283812,11,NULL,5097,0,7446,1,2),(283813,11,NULL,122195,0,7446,2,3),(283814,12,NULL,4675,0,7446,0,1),(283815,12,NULL,6199,0,7446,1,2),(283816,13,NULL,4822,0,7446,0,1),(283817,13,NULL,4646,0,7446,1,2),(283818,13,NULL,113645,0,7446,2,3),(283819,14,NULL,4675,0,7446,0,1),(283820,14,NULL,113986,0,7446,1,2),(283821,15,NULL,5377,0,7446,0,1),(283822,15,NULL,8389,0,7446,1,2),(283823,16,NULL,5193,0,7446,0,1),(283824,16,NULL,5192,0,7446,1,2),(283825,16,NULL,105174,0,7446,2,3),(283826,17,NULL,5123,0,7446,0,1),(283827,17,NULL,6499,0,7446,1,2),(283828,18,NULL,7040,0,7446,0,1),(283829,18,NULL,122201,0,7446,1,2),(283830,19,NULL,117141,0,7446,0,1),(283831,19,NULL,23637,0,7446,1,2),(283832,20,NULL,113871,0,7446,0,1),(283833,20,NULL,122203,0,7446,1,2),(283834,21,NULL,4880,0,7446,0,1),(283835,21,NULL,5236,0,7446,1,2),(283836,21,NULL,5523,0,7446,2,3),(283837,22,NULL,118450,0,7446,0,1),(283838,22,NULL,4646,0,7446,1,2),(283839,22,NULL,4647,0,7446,2,3),(283840,22,NULL,84467,0,7446,3,4),(283841,23,NULL,5112,0,7446,0,1),(283842,23,NULL,7791,0,7446,1,2),(283843,23,NULL,122207,0,7446,2,3),(283844,24,NULL,105063,0,7446,0,1),(283845,24,NULL,11983,0,7446,1,2),(283846,25,NULL,11509,0,7446,0,1),(283847,25,NULL,5050,0,7446,1,2),(283848,25,NULL,18985,0,7446,2,3),(283849,26,NULL,7019,0,7446,0,1),(283850,26,NULL,122211,0,7446,1,2),(283851,27,NULL,4661,0,7446,0,1),(283852,27,NULL,122213,0,7446,1,2),(283853,28,NULL,4688,0,7446,0,1),(283854,28,NULL,4646,0,7446,1,2),(283855,28,NULL,4647,0,7446,2,3),(283856,28,NULL,122215,0,7446,3,4),(283857,29,NULL,122217,0,7446,0,1),(283858,29,NULL,122218,0,7446,1,2),(283859,30,NULL,73033,0,7446,0,1),(283860,30,NULL,122220,0,7446,1,2),(283861,31,NULL,4710,0,7446,0,1),(283862,31,NULL,122222,0,7446,1,2),(283863,32,NULL,5056,0,7446,0,1),(283864,32,NULL,75531,0,7446,1,2),(283865,32,NULL,4646,0,7446,2,3),(283866,32,NULL,4683,0,7446,3,4),(283867,32,NULL,5369,0,7446,4,5),(283868,33,NULL,4837,0,7446,0,1),(283869,33,NULL,25453,0,7446,1,2),(283870,34,NULL,4665,0,7446,0,1),(283871,34,NULL,9109,0,7446,1,2),(283872,35,NULL,4859,0,7446,0,1),(283873,35,NULL,4905,0,7446,1,2),(283874,35,NULL,28128,0,7446,2,3),(283875,36,NULL,9492,0,7446,0,1),(283876,36,NULL,5112,0,7446,1,2),(283877,36,NULL,122227,0,7446,2,3),(283878,37,NULL,57569,0,7446,0,1),(283879,37,NULL,12461,0,7446,1,2),(283880,38,NULL,4645,0,7446,0,1),(283881,38,NULL,7745,0,7446,1,2),(283882,38,NULL,27241,0,7446,2,3),(283883,39,NULL,4679,0,7446,0,1),(283884,39,NULL,122231,0,7446,1,2),(283885,40,NULL,5112,0,7446,0,1),(283886,40,NULL,4646,0,7446,1,2),(283887,40,NULL,13680,0,7446,2,3),(283888,41,NULL,4932,0,7446,0,1),(283889,41,NULL,4939,0,7446,1,2),(283890,41,NULL,27607,0,7446,2,3),(283891,42,NULL,5112,0,7446,0,1),(283892,42,NULL,116816,0,7446,1,2),(283893,43,NULL,4675,0,7446,0,1),(283894,43,NULL,5057,0,7446,1,2),(283895,43,NULL,79193,0,7446,2,3),(283896,44,NULL,4729,0,7446,0,1),(283897,44,NULL,4646,0,7446,1,2),(283898,44,NULL,4647,0,7446,2,3),(283899,44,NULL,81823,0,7446,3,4),(283900,45,NULL,4667,0,7446,0,1),(283901,45,NULL,4905,0,7446,1,2),(283902,45,NULL,73055,0,7446,2,3),(283903,46,NULL,122239,0,7446,0,1),(283904,46,NULL,72896,0,7446,1,2),(283905,46,NULL,101354,0,7446,2,3),(283906,47,NULL,4863,0,7446,0,1),(283907,47,NULL,4710,0,7446,1,2),(283908,47,NULL,32250,0,7446,2,3),(283909,48,NULL,122242,0,7446,0,1),(283910,48,NULL,122243,0,7446,1,2),(283911,49,NULL,118450,0,7446,0,1),(283912,49,NULL,4646,0,7446,1,2),(283913,49,NULL,32834,0,7446,2,3),(283914,50,NULL,4662,0,7446,0,1),(283915,50,NULL,6266,0,7446,1,2),(283916,50,NULL,12420,0,7446,2,3),(283917,51,NULL,4729,0,7446,0,1),(283918,51,NULL,26465,0,7446,1,2),(283919,52,NULL,4688,0,7446,0,1),(283920,52,NULL,4905,0,7446,1,2),(283921,52,NULL,11111,0,7446,2,3),(283922,53,NULL,4675,0,7446,0,1),(283923,53,NULL,12414,0,7446,1,2),(283924,54,NULL,17386,0,7446,0,1),(283925,54,NULL,4710,0,7446,1,2),(283926,54,NULL,5271,0,7446,2,3),(283927,54,NULL,53617,0,7446,3,4),(283928,55,NULL,5246,0,7446,0,1),(283929,55,NULL,4646,0,7446,1,2),(283930,55,NULL,4647,0,7446,2,3),(283931,55,NULL,78893,0,7446,3,4),(283932,56,NULL,5112,0,7446,0,1),(283933,56,NULL,113758,0,7446,1,2),(283934,56,NULL,53815,0,7446,2,3),(283935,57,NULL,4729,0,7446,0,1),(283936,57,NULL,11283,0,7446,1,2),(283937,58,NULL,4688,0,7446,0,1),(283938,58,NULL,122253,0,7446,1,2),(283939,59,NULL,4646,0,7446,0,1),(283940,59,NULL,33193,0,7446,1,2),(283941,60,NULL,7636,0,7446,0,1),(283942,60,NULL,77934,0,7446,1,2),(283943,61,NULL,4863,0,7446,0,1),(283944,61,NULL,5932,0,7446,1,2),(283945,61,NULL,83173,0,7446,2,3),(283946,62,NULL,4905,0,7446,0,1),(283947,62,NULL,113790,0,7446,1,2),(283948,1,NULL,5416,0,7447,0,1),(283949,1,NULL,5050,0,7447,1,2),(283950,1,NULL,8189,0,7447,2,3),(283951,2,NULL,4756,0,7447,0,1),(283952,2,NULL,7745,0,7447,1,2),(283953,2,NULL,4646,0,7447,2,3),(283954,2,NULL,122259,0,7447,3,4),(283955,3,NULL,5566,0,7447,0,1),(283956,3,NULL,4651,0,7447,1,2),(283957,3,NULL,5393,0,7447,2,3),(283958,3,NULL,11419,0,7447,3,4),(283959,3,NULL,4646,0,7447,4,5),(283960,3,NULL,11420,0,7447,5,6),(283961,4,NULL,5090,0,7447,0,1),(283962,4,NULL,122262,0,7447,1,2),(283963,5,NULL,4652,0,7447,0,1),(283964,5,NULL,5146,0,7447,1,2),(283965,5,NULL,63963,0,7447,2,3),(283966,5,NULL,5027,0,7447,3,4),(283967,5,NULL,6367,0,7447,4,5),(283968,5,NULL,78567,0,7447,5,6),(283969,6,NULL,4675,0,7447,0,1),(283970,6,NULL,5030,0,7447,1,2),(283971,6,NULL,28891,0,7447,2,3),(283972,7,NULL,5150,0,7447,0,1),(283973,7,NULL,122266,0,7447,1,2),(283974,8,NULL,4675,0,7447,0,1),(283975,8,NULL,75281,0,7447,1,2),(283976,9,NULL,4675,0,7447,0,1),(283977,9,NULL,19376,0,7447,1,2),(283978,10,NULL,4880,0,7447,0,1),(283979,10,NULL,6340,0,7447,1,2),(283980,10,NULL,58410,0,7447,2,3),(283981,11,NULL,5057,0,7447,0,1),(283982,11,NULL,4759,0,7447,1,2),(283983,11,NULL,51601,0,7447,2,3),(283984,12,NULL,122272,0,7447,0,1),(283985,12,NULL,5050,0,7447,1,2),(283986,12,NULL,24228,0,7447,2,3),(283987,13,NULL,41297,0,7447,0,1),(283988,13,NULL,4646,0,7447,1,2),(283989,13,NULL,5234,0,7447,2,3),(283990,14,NULL,7995,0,7447,0,1),(283991,14,NULL,4646,0,7447,1,2),(283992,14,NULL,4647,0,7447,2,3),(283993,14,NULL,15905,0,7447,3,4),(283994,15,NULL,4665,0,7447,0,1),(283995,15,NULL,5050,0,7447,1,2),(283996,15,NULL,122276,0,7447,2,3),(283997,16,NULL,10773,0,7447,0,1),(283998,16,NULL,118549,0,7447,1,2),(283999,17,NULL,4664,0,7447,0,1),(284000,17,NULL,116788,0,7447,1,2),(284001,19,NULL,4675,0,7447,0,1),(284002,19,NULL,4688,0,7447,1,2),(284003,19,NULL,11210,0,7447,2,3),(284004,20,NULL,4657,0,7447,0,1),(284005,20,NULL,122281,0,7447,1,2),(284006,21,NULL,4688,0,7447,0,1),(284007,21,NULL,5057,0,7447,1,2),(284008,21,NULL,4905,0,7447,2,3),(284009,21,NULL,5897,0,7447,3,4),(284010,22,NULL,4652,0,7447,0,1),(284011,22,NULL,8730,0,7447,1,2),(284012,22,NULL,122284,0,7447,2,3),(284013,23,NULL,5507,0,7447,0,1),(284014,23,NULL,122286,0,7447,1,2),(284015,24,NULL,4710,0,7447,0,1),(284016,24,NULL,4646,0,7447,1,2),(284017,24,NULL,4683,0,7447,2,3),(284018,24,NULL,5387,0,7447,3,4),(284019,25,NULL,5659,0,7447,0,1),(284020,25,NULL,122289,0,7447,1,2),(284021,26,NULL,4675,0,7447,0,1),(284022,26,NULL,12414,0,7447,1,2),(284023,27,NULL,4675,0,7447,0,1),(284024,27,NULL,4932,0,7447,1,2),(284025,27,NULL,117968,0,7447,2,3),(284026,28,NULL,5751,0,7447,0,1),(284027,28,NULL,4646,0,7447,1,2),(284028,28,NULL,29319,0,7447,2,3),(284029,29,NULL,113871,0,7447,0,1),(284030,29,NULL,38549,0,7447,1,2),(284031,30,NULL,4665,0,7447,0,1),(284032,30,NULL,122294,0,7447,1,2),(284033,31,NULL,4729,0,7447,0,1),(284034,31,NULL,4675,0,7447,1,2),(284035,31,NULL,122296,0,7447,2,3),(284036,32,NULL,4789,0,7447,0,1),(284037,32,NULL,4646,0,7447,1,2),(284038,32,NULL,8473,0,7447,2,3),(284039,33,NULL,4675,0,7447,0,1),(284040,33,NULL,121438,0,7447,1,2),(284041,33,NULL,108345,0,7447,2,3),(284042,34,NULL,4664,0,7447,0,1),(284043,34,NULL,122300,0,7447,1,2),(284044,35,NULL,9541,0,7447,0,1),(284045,35,NULL,122302,0,7447,1,2),(284046,36,NULL,4827,0,7447,0,1),(284047,36,NULL,24734,0,7447,1,2),(284048,37,NULL,4863,0,7447,0,1),(284049,37,NULL,4710,0,7447,1,2),(284050,37,NULL,122305,0,7447,2,3),(284051,38,NULL,4665,0,7447,0,1),(284052,38,NULL,122307,0,7447,1,2),(284053,39,NULL,4676,0,7447,0,1),(284054,39,NULL,122309,0,7447,1,2),(284055,40,NULL,6039,0,7447,0,1),(284056,40,NULL,5557,0,7447,1,2),(284057,41,NULL,4822,0,7447,0,1),(284058,41,NULL,5637,0,7447,1,2),(284059,41,NULL,122312,0,7447,2,3),(284060,42,NULL,4880,0,7447,0,1),(284061,42,NULL,4729,0,7447,1,2),(284062,42,NULL,12021,0,7447,2,3),(284063,1,NULL,5112,0,7448,0,1),(284064,1,NULL,122315,0,7448,1,2),(284065,2,NULL,98944,0,7448,0,1),(284066,2,NULL,4939,0,7448,1,2),(284067,2,NULL,4646,0,7448,2,3),(284068,2,NULL,36667,0,7448,3,4),(284069,3,NULL,122318,0,7448,0,1),(284070,3,NULL,7016,0,7448,1,2),(284071,3,NULL,6540,0,7448,2,3),(284072,4,NULL,5112,0,7448,0,1),(284073,4,NULL,5507,0,7448,1,2),(284074,4,NULL,122320,0,7448,2,3),(284075,5,NULL,5507,0,7448,0,1),(284076,5,NULL,122322,0,7448,1,2),(284077,6,NULL,4729,0,7448,0,1),(284078,6,NULL,5050,0,7448,1,2),(284079,6,NULL,20931,0,7448,2,3),(284080,7,NULL,4688,0,7448,0,1),(284081,7,NULL,122325,0,7448,1,2),(284082,8,NULL,4688,0,7448,0,1),(284083,8,NULL,19503,0,7448,1,2),(284084,9,NULL,4837,0,7448,0,1),(284085,9,NULL,99270,0,7448,1,2),(284086,10,NULL,4827,0,7448,0,1),(284087,10,NULL,13896,0,7448,1,2),(284088,11,NULL,5271,0,7448,0,1),(284089,11,NULL,11323,0,7448,1,2),(284090,12,NULL,58112,0,7448,0,1),(284091,12,NULL,122331,0,7448,1,2),(284092,13,NULL,5751,0,7448,0,1),(284093,13,NULL,5411,0,7448,1,2),(284094,14,NULL,4978,0,7448,0,1),(284095,14,NULL,16208,0,7448,1,2),(284096,15,NULL,4676,0,7448,0,1),(284097,15,NULL,122335,0,7448,1,2),(284098,16,NULL,4662,0,7448,0,1),(284099,16,NULL,5416,0,7448,1,2),(284100,16,NULL,8738,0,7448,2,3),(284101,17,NULL,4675,0,7448,0,1),(284102,17,NULL,4667,0,7448,1,2),(284103,17,NULL,6187,0,7448,2,3),(284104,18,NULL,4978,0,7448,0,1),(284105,18,NULL,122339,0,7448,1,2),(284106,19,NULL,4675,0,7448,0,1),(284107,19,NULL,11006,0,7448,1,2),(284108,20,NULL,4665,0,7448,0,1),(284109,20,NULL,4932,0,7448,1,2),(284110,20,NULL,12415,0,7448,2,3),(284111,21,NULL,4837,0,7448,0,1),(284112,21,NULL,4646,0,7448,1,2),(284113,21,NULL,53335,0,7448,2,3),(284114,22,NULL,5932,0,7448,0,1),(284115,22,NULL,4646,0,7448,1,2),(284116,22,NULL,122344,0,7448,2,3),(284117,23,NULL,4901,0,7448,0,1),(284118,23,NULL,122346,0,7448,1,2),(284119,24,NULL,5150,0,7448,0,1),(284120,24,NULL,4646,0,7448,1,2),(284121,24,NULL,4647,0,7448,2,3),(284122,24,NULL,52032,0,7448,3,4),(284123,25,NULL,4851,0,7448,0,1),(284124,25,NULL,75093,0,7448,1,2),(284125,26,NULL,4675,0,7448,0,1),(284126,26,NULL,27315,0,7448,1,2),(284127,27,NULL,5795,0,7448,0,1),(284128,27,NULL,5050,0,7448,1,2),(284129,27,NULL,23904,0,7448,2,3),(284130,28,NULL,4661,0,7448,0,1),(284131,28,NULL,118579,0,7448,1,2),(284132,29,NULL,4688,0,7448,0,1),(284133,29,NULL,118579,0,7448,1,2),(284134,30,NULL,4675,0,7448,0,1),(284135,30,NULL,4729,0,7448,1,2),(284136,30,NULL,114575,0,7448,2,3),(284137,31,NULL,4652,0,7448,0,1),(284138,31,NULL,5241,0,7448,1,2),(284139,31,NULL,4962,0,7448,2,3),(284140,31,NULL,115990,0,7448,3,4),(284141,32,NULL,5112,0,7448,0,1),(284142,32,NULL,9541,0,7448,1,2),(284143,32,NULL,4646,0,7448,2,3),(284144,32,NULL,72793,0,7448,3,4),(284145,33,NULL,9432,0,7448,0,1),(284146,33,NULL,94134,0,7448,1,2),(284147,33,NULL,122356,0,7448,2,3),(284148,34,NULL,4664,0,7448,0,1),(284149,34,NULL,4646,0,7448,1,2),(284150,34,NULL,4683,0,7448,2,3),(284151,34,NULL,122358,0,7448,3,4),(284152,35,NULL,113758,0,7448,0,1),(284153,35,NULL,9109,0,7448,1,2),(284154,36,NULL,58109,0,7448,0,1),(284155,36,NULL,10539,0,7448,1,2),(284156,37,NULL,9189,0,7448,0,1),(284157,37,NULL,122362,0,7448,1,2),(284158,38,NULL,4793,0,7448,0,1),(284159,38,NULL,52502,0,7448,1,2),(284160,39,NULL,7791,0,7448,0,1),(284161,39,NULL,95277,0,7448,1,2),(284162,40,NULL,4645,0,7448,0,1),(284163,40,NULL,122366,0,7448,1,2),(284164,41,NULL,17386,0,7448,0,1),(284165,41,NULL,59928,0,7448,1,2),(284166,42,NULL,4676,0,7448,0,1),(284167,42,NULL,4646,0,7448,1,2),(284168,42,NULL,4683,0,7448,2,3),(284169,42,NULL,5369,0,7448,3,4),(284170,43,NULL,4851,0,7448,0,1),(284171,43,NULL,5050,0,7448,1,2),(284172,43,NULL,122370,0,7448,2,3),(284173,44,NULL,11509,0,7448,0,1),(284174,44,NULL,122372,0,7448,1,2),(284175,45,NULL,5112,0,7448,0,1),(284176,45,NULL,115983,0,7448,1,2),(284177,46,NULL,4679,0,7448,0,1),(284178,46,NULL,122375,0,7448,1,2),(284179,47,NULL,122377,0,7448,0,1),(284180,47,NULL,9492,0,7448,1,2),(284181,47,NULL,94332,0,7448,2,3),(284182,47,NULL,4646,0,7448,3,4),(284183,47,NULL,4683,0,7448,4,5),(284184,47,NULL,122378,0,7448,5,6),(284185,48,NULL,9541,0,7448,0,1),(284186,48,NULL,4646,0,7448,1,2),(284187,48,NULL,4647,0,7448,2,3),(284188,48,NULL,9661,0,7448,3,4),(284189,49,NULL,4793,0,7448,0,1),(284190,49,NULL,72896,0,7448,1,2),(284191,49,NULL,5271,0,7448,2,3),(284192,49,NULL,81980,0,7448,3,4),(284193,50,NULL,4837,0,7448,0,1),(284194,50,NULL,4646,0,7448,1,2),(284195,50,NULL,80253,0,7448,2,3),(284196,51,NULL,116244,0,7448,0,1),(284197,51,NULL,105753,0,7448,1,2),(284198,52,NULL,4710,0,7448,0,1),(284199,52,NULL,12139,0,7448,1,2),(284200,53,NULL,4965,0,7448,0,1),(284201,53,NULL,122384,0,7448,1,2),(284202,54,NULL,58000,0,7448,0,1),(284203,54,NULL,122386,0,7448,1,2),(284204,55,NULL,4783,0,7448,0,1),(284205,55,NULL,5150,0,7448,1,2),(284206,55,NULL,4646,0,7448,2,3),(284207,55,NULL,8645,0,7448,3,4),(284208,56,NULL,7040,0,7448,0,1),(284209,56,NULL,122389,0,7448,1,2),(284210,57,NULL,5112,0,7448,0,1),(284211,57,NULL,4710,0,7448,1,2),(284212,57,NULL,4646,0,7448,2,3),(284213,57,NULL,35771,0,7448,3,4),(284214,58,NULL,4710,0,7448,0,1),(284215,58,NULL,20023,0,7448,1,2),(284216,59,NULL,4863,0,7448,0,1),(284217,59,NULL,122393,0,7448,1,2),(284218,60,NULL,4675,0,7448,0,1),(284219,60,NULL,4965,0,7448,1,2),(284220,60,NULL,105344,0,7448,2,3),(284221,61,NULL,4688,0,7448,0,1),(284222,61,NULL,4769,0,7448,1,2),(284223,61,NULL,6094,0,7448,2,3),(284224,61,NULL,4646,0,7448,3,4),(284225,61,NULL,4647,0,7448,4,5),(284226,61,NULL,10808,0,7448,5,6),(284227,62,NULL,4710,0,7448,0,1),(284228,62,NULL,10988,0,7448,1,2),(284229,63,NULL,4710,0,7448,0,1),(284230,63,NULL,10146,0,7448,1,2),(284231,64,NULL,40639,0,7448,0,1),(284232,64,NULL,4675,0,7448,1,2),(284233,64,NULL,4688,0,7448,2,3),(284234,64,NULL,5299,0,7448,3,4),(284235,64,NULL,118992,0,7448,4,5),(284236,65,NULL,4675,0,7448,0,1),(284237,65,NULL,114298,0,7448,1,2),(284238,66,NULL,4676,0,7448,0,1),(284239,66,NULL,52390,0,7448,1,2),(284240,67,NULL,5302,0,7448,0,1),(284241,67,NULL,121429,0,7448,1,2),(284242,68,NULL,5112,0,7448,0,1),(284243,68,NULL,57340,0,7448,1,2),(284244,68,NULL,122401,0,7448,2,3),(284245,69,NULL,5271,0,7448,0,1),(284246,69,NULL,122403,0,7448,1,2),(284247,69,NULL,57500,0,7448,2,3),(284248,69,NULL,12251,0,7448,3,4),(284249,70,NULL,92598,0,7448,0,1),(284250,70,NULL,17386,0,7448,1,2),(284251,70,NULL,116676,0,7448,2,3),(284252,71,NULL,9541,0,7448,0,1),(284253,71,NULL,83036,0,7448,1,2),(284254,72,NULL,4710,0,7448,0,1),(284255,72,NULL,115202,0,7448,1,2),(284256,73,NULL,13014,0,7448,0,1),(284257,73,NULL,6325,0,7448,1,2),(284258,73,NULL,116771,0,7448,2,3),(284259,74,NULL,5192,0,7448,0,1),(284260,74,NULL,122409,0,7448,1,2),(284261,75,NULL,4889,0,7448,0,1),(284262,75,NULL,122411,0,7448,1,2),(284263,76,NULL,5112,0,7448,0,1),(284264,76,NULL,5754,0,7448,1,2),(284265,77,NULL,122414,0,7448,0,1),(284266,77,NULL,9492,0,7448,1,2),(284267,77,NULL,115650,0,7448,2,3),(284268,78,NULL,5905,0,7448,0,1),(284269,78,NULL,4710,0,7448,1,2),(284270,78,NULL,114493,0,7448,2,3),(284271,79,NULL,4710,0,7448,0,1),(284272,79,NULL,122417,0,7448,1,2),(284273,1,NULL,117046,0,7449,0,1),(284274,1,NULL,122419,0,7449,1,2),(284275,2,NULL,9492,0,7449,0,1),(284276,2,NULL,4836,0,7449,1,2),(284277,2,NULL,122421,0,7449,2,3),(284278,3,NULL,4676,0,7449,0,1),(284279,3,NULL,4675,0,7449,1,2),(284280,3,NULL,5613,0,7449,2,3),(284281,3,NULL,5050,0,7449,3,4),(284282,3,NULL,113986,0,7449,4,5),(284283,4,NULL,4688,0,7449,0,1),(284284,4,NULL,7565,0,7449,1,2),(284285,4,NULL,10551,0,7449,2,3),(284286,5,NULL,11509,0,7449,0,1),(284287,5,NULL,5050,0,7449,1,2),(284288,5,NULL,11909,0,7449,2,3),(284289,6,NULL,4793,0,7449,0,1),(284290,6,NULL,117214,0,7449,1,2),(284291,7,NULL,4688,0,7449,0,1),(284292,7,NULL,4965,0,7449,1,2),(284293,7,NULL,53834,0,7449,2,3),(284294,8,NULL,4932,0,7449,0,1),(284295,8,NULL,4670,0,7449,1,2),(284296,8,NULL,12998,0,7449,2,3),(284297,9,NULL,107024,0,7449,0,1),(284298,9,NULL,5112,0,7449,1,2),(284299,9,NULL,4646,0,7449,2,3),(284300,9,NULL,8645,0,7449,3,4),(284301,10,NULL,5932,0,7449,0,1),(284302,10,NULL,5271,0,7449,1,2),(284303,10,NULL,7444,0,7449,2,3),(284304,10,NULL,96078,0,7449,3,4),(284305,11,NULL,5057,0,7449,0,1),(284306,11,NULL,4807,0,7449,1,2),(284307,11,NULL,122431,0,7449,2,3),(284308,12,NULL,5751,0,7449,0,1),(284309,12,NULL,54002,0,7449,1,2),(284310,13,NULL,6401,0,7449,0,1),(284311,13,NULL,122434,0,7449,1,2),(284312,14,NULL,4675,0,7449,0,1),(284313,14,NULL,4676,0,7449,1,2),(284314,14,NULL,4646,0,7449,2,3),(284315,14,NULL,4647,0,7449,3,4),(284316,14,NULL,13506,0,7449,4,5),(284317,15,NULL,40639,0,7449,0,1),(284318,15,NULL,121438,0,7449,1,2),(284319,15,NULL,4646,0,7449,2,3),(284320,15,NULL,113645,0,7449,3,4),(284321,16,NULL,4837,0,7449,0,1),(284322,16,NULL,4646,0,7449,1,2),(284323,16,NULL,122438,0,7449,2,3),(284324,17,NULL,11509,0,7449,0,1),(284325,17,NULL,10551,0,7449,1,2),(284326,18,NULL,4863,0,7449,0,1),(284327,18,NULL,4837,0,7449,1,2),(284328,18,NULL,33077,0,7449,2,3),(284329,19,NULL,4863,0,7449,0,1),(284330,19,NULL,4710,0,7449,1,2),(284331,19,NULL,4836,0,7449,2,3),(284332,19,NULL,4646,0,7449,3,4),(284333,19,NULL,29756,0,7449,4,5),(284334,20,NULL,4793,0,7449,0,1),(284335,20,NULL,4710,0,7449,1,2),(284336,20,NULL,85547,0,7449,2,3),(284337,21,NULL,5112,0,7449,0,1),(284338,21,NULL,73518,0,7449,1,2),(284339,21,NULL,58610,0,7449,2,3),(284340,22,NULL,4837,0,7449,0,1),(284341,22,NULL,4646,0,7449,1,2),(284342,22,NULL,6958,0,7449,2,3),(284343,23,NULL,4652,0,7449,0,1),(284344,23,NULL,4654,0,7449,1,2),(284345,23,NULL,5156,0,7449,2,3),(284346,23,NULL,5343,0,7449,3,4),(284347,24,NULL,5112,0,7449,0,1),(284348,24,NULL,73415,0,7449,1,2),(284349,24,NULL,5050,0,7449,2,3),(284350,24,NULL,13864,0,7449,3,4),(284351,25,NULL,5193,0,7449,0,1),(284352,25,NULL,27141,0,7449,1,2),(284353,26,NULL,122449,0,7449,0,1),(284354,26,NULL,27192,0,7449,1,2),(284355,27,NULL,122451,0,7449,0,1),(284356,27,NULL,5050,0,7449,1,2),(284357,27,NULL,13838,0,7449,2,3),(284358,28,NULL,4837,0,7449,0,1),(284359,28,NULL,72959,0,7449,1,2),(284360,28,NULL,122453,0,7449,2,3),(284361,29,NULL,4662,0,7449,0,1),(284362,29,NULL,12102,0,7449,1,2),(284363,30,NULL,4932,0,7449,0,1),(284364,30,NULL,4646,0,7449,1,2),(284365,30,NULL,119556,0,7449,2,3),(284366,31,NULL,4676,0,7449,0,1),(284367,31,NULL,4675,0,7449,1,2),(284368,31,NULL,9109,0,7449,2,3),(284369,32,NULL,4669,0,7449,0,1),(284370,32,NULL,19925,0,7449,1,2),(284371,1,NULL,4863,0,7450,0,1),(284372,1,NULL,4710,0,7450,1,2),(284373,1,NULL,72910,0,7450,2,3),(284374,2,NULL,4688,0,7450,0,1),(284375,3,NULL,4837,0,7450,0,1),(284376,3,NULL,5271,0,7450,1,2),(284377,4,NULL,4670,0,7450,0,1),(284378,4,NULL,7745,0,7450,1,2),(284379,4,NULL,21659,0,7450,2,3),(284380,5,NULL,5056,0,7450,0,1),(284381,5,NULL,5050,0,7450,1,2),(284382,5,NULL,8091,0,7450,2,3),(284383,6,NULL,5246,0,7450,0,1),(284384,6,NULL,5150,0,7450,1,2),(284385,6,NULL,78022,0,7450,2,3),(284386,7,NULL,4675,0,7450,0,1),(284387,7,NULL,4729,0,7450,1,2),(284388,7,NULL,4791,0,7450,2,3),(284389,7,NULL,16208,0,7450,3,4),(284390,8,NULL,122464,0,7450,0,1),(284391,8,NULL,5790,0,7450,1,2),(284392,8,NULL,122465,0,7450,2,3),(284393,9,NULL,4657,0,7450,0,1),(284394,9,NULL,115154,0,7450,1,2),(284395,10,NULL,4651,0,7450,0,1),(284396,10,NULL,4901,0,7450,1,2),(284397,10,NULL,122468,0,7450,2,3),(284398,11,NULL,4669,0,7450,0,1),(284399,11,NULL,11245,0,7450,1,2),(284400,12,NULL,4880,0,7450,0,1),(284401,12,NULL,4662,0,7450,1,2),(284402,12,NULL,122471,0,7450,2,3),(284403,12,NULL,122472,0,7450,3,4),(284404,13,NULL,4889,0,7450,0,1),(284405,13,NULL,5050,0,7450,1,2),(284406,13,NULL,8691,0,7450,2,3),(284407,14,NULL,4787,0,7450,0,1),(284408,14,NULL,31944,0,7450,1,2),(284409,15,NULL,4832,0,7450,0,1),(284410,15,NULL,5156,0,7450,1,2),(284411,15,NULL,5192,0,7450,2,3),(284412,15,NULL,122476,0,7450,3,4),(284413,16,NULL,4676,0,7450,0,1),(284414,16,NULL,4688,0,7450,1,2),(284415,16,NULL,122478,0,7450,2,3),(284416,16,NULL,122479,0,7450,3,4),(284417,17,NULL,4675,0,7450,0,1),(284418,17,NULL,57155,0,7450,1,2),(284419,18,NULL,4851,0,7450,0,1),(284420,18,NULL,122482,0,7450,1,2),(284421,19,NULL,6245,0,7450,0,1),(284422,19,NULL,27466,0,7450,1,2),(284423,20,NULL,4688,0,7450,0,1),(284424,20,NULL,4646,0,7450,1,2),(284425,20,NULL,4647,0,7450,2,3),(284426,20,NULL,122485,0,7450,3,4),(284427,21,NULL,4675,0,7450,0,1),(284428,21,NULL,6241,0,7450,1,2),(284429,22,NULL,4823,0,7450,0,1),(284430,22,NULL,31363,0,7450,1,2),(284431,23,NULL,113710,0,7450,0,1),(284432,23,NULL,5050,0,7450,1,2),(284433,23,NULL,10511,0,7450,2,3),(284434,24,NULL,5613,0,7450,0,1),(284435,24,NULL,85269,0,7450,1,2),(284436,25,NULL,4675,0,7450,0,1),(284437,25,NULL,4822,0,7450,1,2),(284438,25,NULL,4646,0,7450,2,3),(284439,25,NULL,4647,0,7450,3,4),(284440,25,NULL,18953,0,7450,4,5),(284441,26,NULL,4675,0,7450,0,1),(284442,26,NULL,113736,0,7450,1,2),(284443,27,NULL,4729,0,7450,0,1),(284444,27,NULL,5264,0,7450,1,2),(284445,27,NULL,113661,0,7450,2,3),(284446,28,NULL,4675,0,7450,0,1),(284447,28,NULL,122494,0,7450,1,2),(284448,29,NULL,5377,0,7450,0,1),(284449,29,NULL,5730,0,7450,1,2),(284450,30,NULL,4675,0,7450,0,1),(284451,30,NULL,19376,0,7450,1,2),(284452,31,NULL,4880,0,7450,0,1),(284453,31,NULL,4905,0,7450,1,2),(284454,31,NULL,23607,0,7450,2,3),(284455,32,NULL,10365,0,7450,0,1),(284456,32,NULL,52857,0,7450,1,2),(284457,1,NULL,4756,0,7451,0,1),(284458,1,NULL,5150,0,7451,1,2),(284459,1,NULL,122499,0,7451,2,3),(284460,2,NULL,4664,0,7451,0,1),(284461,2,NULL,20441,0,7451,1,2),(284462,3,NULL,4675,0,7451,0,1),(284463,3,NULL,122502,0,7451,1,2),(284464,4,NULL,73032,0,7451,0,1),(284465,4,NULL,9233,0,7451,1,2),(284466,4,NULL,72896,0,7451,2,3),(284467,4,NULL,15397,0,7451,3,4),(284468,5,NULL,4657,0,7451,0,1),(284469,5,NULL,5070,0,7451,1,2),(284470,5,NULL,100225,0,7451,2,3),(284471,6,NULL,4710,0,7451,0,1),(284472,6,NULL,113758,0,7451,1,2),(284473,6,NULL,114070,0,7451,2,3),(284474,7,NULL,105455,0,7451,0,1),(284475,7,NULL,36708,0,7451,1,2),(284476,8,NULL,5112,0,7451,0,1),(284477,8,NULL,4793,0,7451,1,2),(284478,8,NULL,4646,0,7451,2,3),(284479,8,NULL,4647,0,7451,3,4),(284480,8,NULL,122508,0,7451,4,5),(284481,9,NULL,100369,0,7451,0,1),(284482,9,NULL,32468,0,7451,1,2),(284483,10,NULL,5090,0,7451,0,1),(284484,10,NULL,122511,0,7451,1,2),(284485,11,NULL,5112,0,7451,0,1),(284486,11,NULL,17386,0,7451,1,2),(284487,11,NULL,53617,0,7451,2,3),(284488,12,NULL,4905,0,7451,0,1),(284489,12,NULL,4646,0,7451,1,2),(284490,12,NULL,4647,0,7451,2,3),(284491,12,NULL,37302,0,7451,3,4),(284492,13,NULL,6042,0,7451,0,1),(284493,13,NULL,122515,0,7451,1,2),(284494,14,NULL,58166,0,7451,0,1),(284495,14,NULL,114164,0,7451,1,2),(284496,15,NULL,114925,0,7451,0,1),(284497,15,NULL,20873,0,7451,1,2),(284498,16,NULL,93911,0,7451,0,1),(284499,16,NULL,5050,0,7451,1,2),(284500,16,NULL,13462,0,7451,2,3),(284501,17,NULL,4667,0,7451,0,1),(284502,17,NULL,4965,0,7451,1,2),(284503,17,NULL,10365,0,7451,2,3),(284504,18,NULL,73217,0,7451,0,1),(284505,18,NULL,4646,0,7451,1,2),(284506,18,NULL,23581,0,7451,2,3),(284507,19,NULL,104242,0,7451,0,1),(284508,19,NULL,4836,0,7451,1,2),(284509,19,NULL,4646,0,7451,2,3),(284510,19,NULL,122522,0,7451,3,4),(284511,20,NULL,6847,0,7451,0,1),(284512,20,NULL,5050,0,7451,1,2),(284513,20,NULL,73761,0,7451,2,3),(284514,21,NULL,4645,0,7451,0,1),(284515,21,NULL,115137,0,7451,1,2),(284516,22,NULL,5271,0,7451,0,1),(284517,22,NULL,115137,0,7451,1,2),(284518,23,NULL,10250,0,7451,0,1),(284519,23,NULL,122527,0,7451,1,2),(284520,24,NULL,4837,0,7451,0,1),(284521,24,NULL,5507,0,7451,1,2),(284522,24,NULL,5050,0,7451,2,3),(284523,24,NULL,6361,0,7451,3,4),(284524,25,NULL,11509,0,7451,0,1),(284525,25,NULL,5050,0,7451,1,2),(284526,25,NULL,8240,0,7451,2,3),(284527,26,NULL,4710,0,7451,0,1),(284528,26,NULL,5271,0,7451,1,2),(284529,26,NULL,120722,0,7451,2,3),(284530,27,NULL,4682,0,7451,0,1),(284531,27,NULL,4905,0,7451,1,2),(284532,27,NULL,11088,0,7451,2,3),(284533,28,NULL,5112,0,7451,0,1),(284534,28,NULL,12772,0,7451,1,2),(284535,28,NULL,99041,0,7451,2,3),(284536,29,NULL,4675,0,7451,0,1),(284537,29,NULL,4670,0,7451,1,2),(284538,29,NULL,122534,0,7451,2,3),(284539,30,NULL,4880,0,7451,0,1),(284540,30,NULL,4729,0,7451,1,2),(284541,30,NULL,122536,0,7451,2,3),(284542,31,NULL,8334,0,7451,0,1),(284543,31,NULL,114632,0,7451,1,2),(284544,32,NULL,4710,0,7451,0,1),(284545,32,NULL,5112,0,7451,1,2),(284546,32,NULL,5050,0,7451,2,3),(284547,32,NULL,5477,0,7451,3,4),(284548,33,NULL,60655,0,7451,0,1),(284549,33,NULL,13011,0,7451,1,2),(284550,33,NULL,17920,0,7451,2,3),(284551,34,NULL,4675,0,7451,0,1),(284552,34,NULL,115858,0,7451,1,2),(284553,35,NULL,4836,0,7451,0,1),(284554,35,NULL,5112,0,7451,1,2),(284555,35,NULL,122542,0,7451,2,3),(284556,36,NULL,7791,0,7451,0,1),(284557,36,NULL,108818,0,7451,1,2),(284558,37,NULL,73518,0,7451,0,1),(284559,37,NULL,107609,0,7451,1,2),(284560,38,NULL,122546,0,7451,0,1),(284561,38,NULL,4646,0,7451,1,2),(284562,38,NULL,4647,0,7451,2,3),(284563,38,NULL,25284,0,7451,3,4),(284564,39,NULL,4822,0,7451,0,1),(284565,39,NULL,115663,0,7451,1,2),(284566,40,NULL,107024,0,7451,0,1),(284567,40,NULL,4646,0,7451,1,2),(284568,40,NULL,4647,0,7451,2,3),(284569,40,NULL,20768,0,7451,3,4),(284570,41,NULL,5192,0,7451,0,1),(284571,41,NULL,122549,0,7451,1,2),(284572,42,NULL,4710,0,7451,0,1),(284573,42,NULL,4646,0,7451,1,2),(284574,42,NULL,113912,0,7451,2,3),(284575,43,NULL,4688,0,7451,0,1),(284576,43,NULL,6042,0,7451,1,2),(284577,43,NULL,122552,0,7451,2,3),(284578,44,NULL,4664,0,7451,0,1),(284579,44,NULL,57039,0,7451,1,2),(284580,44,NULL,4646,0,7451,2,3),(284581,45,NULL,9334,0,7451,0,1),(284582,45,NULL,5050,0,7451,1,2),(284583,45,NULL,11827,0,7451,2,3),(284584,46,NULL,4688,0,7451,0,1),(284585,46,NULL,122556,0,7451,1,2),(284586,47,NULL,4863,0,7451,0,1),(284587,47,NULL,4646,0,7451,1,2),(284588,47,NULL,11827,0,7451,2,3),(284589,48,NULL,4729,0,7451,0,1),(284590,48,NULL,4646,0,7451,1,2),(284591,48,NULL,4647,0,7451,2,3),(284592,48,NULL,54738,0,7451,3,4),(284593,49,NULL,4676,0,7451,0,1),(284594,49,NULL,120988,0,7451,1,2),(284595,50,NULL,5112,0,7451,0,1),(284596,50,NULL,113758,0,7451,1,2),(284597,50,NULL,4646,0,7451,2,3),(284598,50,NULL,122522,0,7451,3,4),(284599,51,NULL,4710,0,7451,0,1),(284600,51,NULL,122562,0,7451,1,2),(284601,52,NULL,4710,0,7451,0,1),(284602,52,NULL,5112,0,7451,1,2),(284603,52,NULL,39370,0,7451,2,3),(284604,53,NULL,4836,0,7451,0,1),(284605,53,NULL,4864,0,7451,1,2),(284606,53,NULL,4646,0,7451,2,3),(284607,53,NULL,4647,0,7451,3,4),(284608,53,NULL,113687,0,7451,4,5),(284609,54,NULL,4837,0,7451,0,1),(284610,54,NULL,4646,0,7451,1,2),(284611,54,NULL,4647,0,7451,2,3),(284612,54,NULL,20768,0,7451,3,4),(284613,55,NULL,4710,0,7451,0,1),(284614,55,NULL,115858,0,7451,1,2),(284615,56,NULL,114979,0,7451,0,1),(284616,56,NULL,122568,0,7451,1,2),(284617,57,NULL,73415,0,7451,0,1),(284618,57,NULL,122570,0,7451,1,2),(284619,58,NULL,8801,0,7451,0,1),(284620,58,NULL,5932,0,7451,1,2),(284621,58,NULL,115323,0,7451,2,3),(284622,59,NULL,4822,0,7451,0,1),(284623,59,NULL,115888,0,7451,1,2),(284624,60,NULL,4688,0,7451,0,1),(284625,60,NULL,4905,0,7451,1,2),(284626,60,NULL,99082,0,7451,2,3),(284627,61,NULL,5146,0,7451,0,1),(284628,61,NULL,4791,0,7451,1,2),(284629,61,NULL,10444,0,7451,2,3),(284630,62,NULL,4675,0,7451,0,1),(284631,62,NULL,4729,0,7451,1,2),(284632,62,NULL,122576,0,7451,2,3),(284633,63,NULL,92598,0,7451,0,1),(284634,63,NULL,5557,0,7451,1,2),(284635,64,NULL,4889,0,7451,0,1),(284636,64,NULL,4646,0,7451,1,2),(284637,64,NULL,4647,0,7451,2,3),(284638,64,NULL,9575,0,7451,3,4),(284639,65,NULL,4729,0,7451,0,1),(284640,65,NULL,117291,0,7451,1,2),(284641,66,NULL,113758,0,7451,0,1),(284642,66,NULL,93911,0,7451,1,2),(284643,66,NULL,122581,0,7451,2,3),(284644,67,NULL,75531,0,7451,0,1),(284645,67,NULL,4646,0,7451,1,2),(284646,67,NULL,4647,0,7451,2,3),(284647,67,NULL,11342,0,7451,3,4),(284648,68,NULL,13029,0,7451,0,1),(284649,68,NULL,115207,0,7451,1,2),(284650,69,NULL,40639,0,7451,0,1),(284651,69,NULL,26794,0,7451,1,2),(284652,70,NULL,121438,0,7451,0,1),(284653,70,NULL,4675,0,7451,1,2),(284654,70,NULL,4646,0,7451,2,3),(284655,70,NULL,10879,0,7451,3,4),(284656,71,NULL,5057,0,7451,0,1),(284657,71,NULL,4880,0,7451,1,2),(284658,71,NULL,78009,0,7451,2,3),(284659,72,NULL,6245,0,7451,0,1),(284660,72,NULL,4676,0,7451,1,2),(284661,72,NULL,4646,0,7451,2,3),(284662,72,NULL,4647,0,7451,3,4),(284663,72,NULL,9290,0,7451,4,5),(284664,73,NULL,11509,0,7451,0,1),(284665,73,NULL,99082,0,7451,1,2),(284666,74,NULL,5208,0,7451,0,1),(284667,74,NULL,4688,0,7451,1,2),(284668,74,NULL,4646,0,7451,2,3),(284669,74,NULL,4647,0,7451,3,4),(284670,74,NULL,122590,0,7451,4,5),(284671,1,NULL,4664,0,7452,0,1),(284672,1,NULL,4729,0,7452,1,2),(284673,1,NULL,20797,0,7452,2,3),(284674,2,NULL,4793,0,7452,0,1),(284675,2,NULL,5271,0,7452,1,2),(284676,2,NULL,79944,0,7452,2,3),(284677,3,NULL,4710,0,7452,0,1),(284678,3,NULL,12068,0,7452,1,2),(284679,4,NULL,73415,0,7452,0,1),(284680,4,NULL,4646,0,7452,1,2),(284681,4,NULL,122595,0,7452,2,3),(284682,5,NULL,5112,0,7452,0,1),(284683,5,NULL,122597,0,7452,1,2),(284684,6,NULL,4729,0,7452,0,1),(284685,6,NULL,24060,0,7452,1,2),(284686,7,NULL,4793,0,7452,0,1),(284687,7,NULL,4864,0,7452,1,2),(284688,7,NULL,4891,0,7452,2,3),(284689,7,NULL,122600,0,7452,3,4),(284690,8,NULL,6250,0,7452,0,1),(284691,8,NULL,122602,0,7452,1,2),(284692,9,NULL,4675,0,7452,0,1),(284693,9,NULL,122604,0,7452,1,2),(284694,10,NULL,11509,0,7452,0,1),(284695,10,NULL,7791,0,7452,1,2),(284696,10,NULL,13282,0,7452,2,3),(284697,11,NULL,7791,0,7452,0,1),(284698,11,NULL,5112,0,7452,1,2),(284699,11,NULL,4646,0,7452,2,3),(284700,11,NULL,4647,0,7452,3,4),(284701,11,NULL,87256,0,7452,4,5),(284702,12,NULL,7378,0,7452,0,1),(284703,12,NULL,4646,0,7452,1,2),(284704,12,NULL,10946,0,7452,2,3),(284705,13,NULL,4710,0,7452,0,1),(284706,13,NULL,12306,0,7452,1,2),(284707,13,NULL,92876,0,7452,2,3),(284708,16,NULL,9541,0,7452,0,1),(284709,16,NULL,122610,0,7452,1,2),(284710,17,NULL,113930,0,7452,0,1),(284711,17,NULL,114544,0,7452,1,2),(284712,18,NULL,5444,0,7452,0,1),(284713,18,NULL,4646,0,7452,1,2),(284714,18,NULL,20952,0,7452,2,3),(284715,19,NULL,4670,0,7452,0,1),(284716,19,NULL,122614,0,7452,1,2),(284717,20,NULL,4710,0,7452,0,1),(284718,20,NULL,4646,0,7452,1,2),(284719,20,NULL,122616,0,7452,2,3),(284720,21,NULL,6688,0,7452,0,1),(284721,21,NULL,4646,0,7452,1,2),(284722,21,NULL,122618,0,7452,2,3),(284723,22,NULL,4837,0,7452,0,1),(284724,22,NULL,122620,0,7452,1,2),(284725,22,NULL,76580,0,7452,2,3),(284726,23,NULL,4661,0,7452,0,1),(284727,23,NULL,4646,0,7452,1,2),(284728,23,NULL,4647,0,7452,2,3),(284729,23,NULL,20754,0,7452,3,4),(284730,24,NULL,57569,0,7452,0,1),(284731,24,NULL,5557,0,7452,1,2),(284732,25,NULL,5637,0,7452,0,1),(284733,25,NULL,76867,0,7452,1,2),(284734,26,NULL,9541,0,7452,0,1),(284735,26,NULL,4710,0,7452,1,2),(284736,26,NULL,5112,0,7452,2,3),(284737,26,NULL,120681,0,7452,3,4),(284738,27,NULL,4710,0,7452,0,1),(284739,27,NULL,5050,0,7452,1,2),(284740,27,NULL,122626,0,7452,2,3),(284741,28,NULL,57383,0,7452,0,1),(284742,28,NULL,30175,0,7452,1,2),(284743,29,NULL,10627,0,7452,0,1),(284744,29,NULL,5691,0,7452,1,2),(284745,29,NULL,5156,0,7452,2,3),(284746,29,NULL,122629,0,7452,3,4),(284747,30,NULL,9435,0,7452,0,1),(284748,30,NULL,122631,0,7452,1,2),(284749,31,NULL,4837,0,7452,0,1),(284750,31,NULL,4793,0,7452,1,2),(284751,31,NULL,116362,0,7452,2,3),(284752,31,NULL,5050,0,7452,3,4),(284753,31,NULL,6241,0,7452,4,5),(284754,32,NULL,5507,0,7452,0,1),(284755,32,NULL,88666,0,7452,1,2),(284756,33,NULL,5507,0,7452,0,1),(284757,33,NULL,4646,0,7452,1,2),(284758,33,NULL,52579,0,7452,2,3),(284759,34,NULL,4710,0,7452,0,1),(284760,34,NULL,122636,0,7452,1,2),(284761,35,NULL,93911,0,7452,0,1),(284762,35,NULL,20555,0,7452,1,2),(284763,36,NULL,4662,0,7452,0,1),(284764,36,NULL,18857,0,7452,1,2),(284765,37,NULL,4710,0,7452,0,1),(284766,37,NULL,4836,0,7452,1,2),(284767,37,NULL,119185,0,7452,2,3),(284768,38,NULL,4901,0,7452,0,1),(284769,38,NULL,8250,0,7452,1,2),(284770,39,NULL,119417,0,7452,0,1),(284771,39,NULL,33412,0,7452,1,2),(284772,40,NULL,4837,0,7452,0,1),(284773,40,NULL,122642,0,7452,1,2),(284774,41,NULL,75531,0,7452,0,1),(284775,41,NULL,5368,0,7452,1,2),(284776,41,NULL,10551,0,7452,2,3),(284777,42,NULL,4863,0,7452,0,1),(284778,42,NULL,4710,0,7452,1,2),(284779,42,NULL,113758,0,7452,2,3),(284780,42,NULL,122645,0,7452,3,4),(284781,1,NULL,75531,0,7453,0,1),(284782,1,NULL,4675,0,7453,1,2),(284783,2,NULL,5932,0,7453,0,1),(284784,2,NULL,4710,0,7453,1,2),(284785,3,NULL,5271,0,7453,0,1),(284786,3,NULL,115602,0,7453,1,2),(284787,3,NULL,9492,0,7453,2,3),(284788,4,NULL,4688,0,7453,0,1),(284789,4,NULL,6355,0,7453,1,2),(284790,5,NULL,7565,0,7453,0,1),(284791,5,NULL,121438,0,7453,1,2),(284792,6,NULL,57617,0,7453,0,1),(284793,7,NULL,122652,0,7453,0,1),(284794,7,NULL,4760,0,7453,1,2),(284795,7,NULL,4759,0,7453,2,3),(284796,8,NULL,101871,0,7453,0,1),(284797,9,NULL,5112,0,7453,0,1),(284798,9,NULL,9730,0,7453,1,2),(284799,10,NULL,104242,0,7453,0,1),(284800,10,NULL,11509,0,7453,1,2),(284801,11,NULL,113758,0,7453,0,1),(284802,11,NULL,58109,0,7453,1,2),(284803,12,NULL,7565,0,7453,0,1),(284804,13,NULL,4675,0,7453,0,1),(284805,14,NULL,11509,0,7453,0,1),(284806,15,NULL,9492,0,7453,0,1),(284807,15,NULL,5271,0,7453,1,2),(284808,16,NULL,5842,0,7453,0,1),(284809,16,NULL,11478,0,7453,1,2),(284810,16,NULL,121438,0,7453,2,3),(284811,17,NULL,5112,0,7453,0,1),(284812,17,NULL,4710,0,7453,1,2),(284813,18,NULL,113785,0,7453,0,1),(284814,18,NULL,5271,0,7453,1,2),(284815,19,NULL,4880,0,7453,0,1),(284816,19,NULL,4965,0,7453,1,2),(284817,20,NULL,4729,0,7453,0,1),(284818,21,NULL,5112,0,7453,0,1),(284819,21,NULL,12772,0,7453,1,2),(284820,22,NULL,4836,0,7453,0,1),(284821,22,NULL,104242,0,7453,1,2),(284822,23,NULL,4755,0,7453,0,1),(284823,23,NULL,122663,0,7453,1,2),(284824,23,NULL,4657,0,7453,2,3),(284825,24,NULL,5208,0,7453,0,1),(284826,25,NULL,7019,0,7453,0,1),(284827,26,NULL,4645,0,7453,0,1),(284828,26,NULL,109096,0,7453,1,2),(284829,27,NULL,5278,0,7453,0,1),(284830,27,NULL,4710,0,7453,1,2),(284831,28,NULL,4665,0,7453,0,1),(284832,29,NULL,6209,0,7453,0,1),(284833,30,NULL,5192,0,7453,0,1),(284834,31,NULL,4710,0,7453,0,1),(284835,31,NULL,59511,0,7453,1,2),(284836,32,NULL,4710,0,7453,0,1),(284837,32,NULL,100552,0,7453,1,2),(284838,33,NULL,4665,0,7453,0,1),(284839,33,NULL,4645,0,7453,1,2),(284840,34,NULL,5368,0,7453,0,1),(284841,34,NULL,4870,0,7453,1,2),(284842,35,NULL,17386,0,7453,0,1),(284843,35,NULL,7791,0,7453,1,2),(284844,36,NULL,17386,0,7453,0,1),(284845,37,NULL,114965,0,7453,0,1),(284846,38,NULL,57431,0,7453,0,1),(284847,39,NULL,6143,0,7453,0,1),(284848,40,NULL,4675,0,7453,0,1),(284849,41,NULL,58000,0,7453,0,1),(284850,42,NULL,5192,0,7453,0,1),(284851,42,NULL,122670,0,7453,1,2),(284852,43,NULL,4665,0,7453,0,1),(284853,43,NULL,11999,0,7453,1,2),(284854,43,NULL,4646,0,7453,2,3),(284855,43,NULL,4683,0,7453,3,4),(284856,43,NULL,5864,0,7453,4,5),(284857,44,NULL,4823,0,7453,0,1),(284858,44,NULL,6098,0,7453,1,2),(284859,45,NULL,4676,0,7453,0,1),(284860,45,NULL,4646,0,7453,1,2),(284861,45,NULL,51052,0,7453,2,3),(284862,46,NULL,122675,0,7453,0,1),(284863,46,NULL,122676,0,7453,1,2),(284864,47,NULL,4645,0,7453,0,1),(284865,47,NULL,4646,0,7453,1,2),(284866,47,NULL,122678,0,7453,2,3),(284867,1,NULL,4888,0,7454,0,1),(284868,1,NULL,4729,0,7454,1,2),(284869,1,NULL,122680,0,7454,2,3),(284870,2,NULL,120290,0,7454,0,1),(284871,2,NULL,122682,0,7454,1,2),(284872,3,NULL,5575,0,7454,0,1),(284873,3,NULL,4880,0,7454,1,2),(284874,3,NULL,4705,0,7454,2,3),(284875,3,NULL,8795,0,7454,3,4),(284876,4,NULL,4675,0,7454,0,1),(284877,4,NULL,4905,0,7454,1,2),(284878,4,NULL,4729,0,7454,2,3),(284879,4,NULL,120022,0,7454,3,4),(284880,5,NULL,7745,0,7454,0,1),(284881,5,NULL,8684,0,7454,1,2),(284882,5,NULL,9101,0,7454,2,3),(284883,6,NULL,7134,0,7454,0,1),(284884,6,NULL,10551,0,7454,1,2),(284885,7,NULL,4675,0,7454,0,1),(284886,7,NULL,6694,0,7454,1,2),(284887,8,NULL,122689,0,7454,0,1),(284888,8,NULL,4646,0,7454,1,2),(284889,8,NULL,4683,0,7454,2,3),(284890,8,NULL,122690,0,7454,3,4),(284891,9,NULL,4669,0,7454,0,1),(284892,9,NULL,116715,0,7454,1,2),(284893,10,NULL,118558,0,7454,0,1),(284894,10,NULL,115814,0,7454,1,2),(284895,11,NULL,5070,0,7454,0,1),(284896,11,NULL,4787,0,7454,1,2),(284897,11,NULL,4646,0,7454,2,3),(284898,11,NULL,4647,0,7454,3,4),(284899,11,NULL,33125,0,7454,4,5),(284900,12,NULL,5056,0,7454,0,1),(284901,12,NULL,7230,0,7454,1,2),(284902,13,NULL,59841,0,7454,0,1),(284903,13,NULL,77075,0,7454,1,2),(284904,14,NULL,4769,0,7454,0,1),(284905,14,NULL,122697,0,7454,1,2),(284906,15,NULL,4676,0,7454,0,1),(284907,15,NULL,17900,0,7454,1,2),(284908,16,NULL,4880,0,7454,0,1),(284909,16,NULL,33328,0,7454,1,2),(284910,16,NULL,30716,0,7454,2,3),(284911,17,NULL,4652,0,7454,0,1),(284912,17,NULL,4653,0,7454,1,2),(284913,17,NULL,5050,0,7454,2,3),(284914,17,NULL,6604,0,7454,3,4),(284915,18,NULL,4789,0,7454,0,1),(284916,18,NULL,4646,0,7454,1,2),(284917,18,NULL,26451,0,7454,2,3),(284918,19,NULL,4664,0,7454,0,1),(284919,19,NULL,4646,0,7454,1,2),(284920,19,NULL,7249,0,7454,2,3),(284921,20,NULL,4676,0,7454,0,1),(284922,20,NULL,116323,0,7454,1,2),(284923,21,NULL,4676,0,7454,0,1),(284924,21,NULL,8561,0,7454,1,2),(284925,21,NULL,122705,0,7454,2,3),(284926,22,NULL,118558,0,7454,0,1),(284927,22,NULL,5557,0,7454,1,2),(284928,23,NULL,4662,0,7454,0,1),(284929,23,NULL,13769,0,7454,1,2),(284930,24,NULL,9100,0,7454,0,1),(284931,24,NULL,122709,0,7454,1,2),(284932,25,NULL,4651,0,7454,0,1),(284933,25,NULL,8730,0,7454,1,2),(284934,25,NULL,122711,0,7454,2,3),(284935,26,NULL,4675,0,7454,0,1),(284936,26,NULL,7077,0,7454,1,2),(284937,26,NULL,27612,0,7454,2,3),(284938,27,NULL,4756,0,7454,0,1),(284939,27,NULL,5070,0,7454,1,2),(284940,27,NULL,122714,0,7454,2,3),(284941,28,NULL,4851,0,7454,0,1),(284942,28,NULL,4676,0,7454,1,2),(284943,28,NULL,122716,0,7454,2,3),(284944,29,NULL,4662,0,7454,0,1),(284945,29,NULL,5241,0,7454,1,2),(284946,29,NULL,4646,0,7454,2,3),(284947,29,NULL,10574,0,7454,3,4),(284948,30,NULL,4656,0,7454,0,1),(284949,30,NULL,7745,0,7454,1,2),(284950,30,NULL,4646,0,7454,2,3),(284951,30,NULL,4683,0,7454,3,4),(284952,30,NULL,6121,0,7454,4,5),(284953,31,NULL,4932,0,7454,0,1),(284954,31,NULL,4646,0,7454,1,2),(284955,31,NULL,122720,0,7454,2,3),(284956,32,NULL,4652,0,7454,0,1),(284957,32,NULL,122722,0,7454,1,2),(284958,33,NULL,6042,0,7454,0,1),(284959,33,NULL,32110,0,7454,1,2),(284960,34,NULL,4973,0,7454,0,1),(284961,34,NULL,114326,0,7454,1,2),(284962,34,NULL,4646,0,7454,2,3),(284963,34,NULL,122725,0,7454,3,4),(284964,1,NULL,120355,0,7455,0,1),(284965,1,NULL,18585,0,7455,1,2),(284966,2,NULL,13014,0,7455,0,1),(284967,2,NULL,117521,0,7455,1,2),(284968,3,NULL,120590,0,7455,0,1),(284969,3,NULL,5271,0,7455,1,2),(284970,3,NULL,4646,0,7455,2,3),(284971,3,NULL,9818,0,7455,3,4),(284972,4,NULL,4837,0,7455,0,1),(284973,4,NULL,4646,0,7455,1,2),(284974,4,NULL,74364,0,7455,2,3),(284975,5,NULL,122731,0,7455,0,1),(284976,5,NULL,10713,0,7455,1,2),(284977,5,NULL,122732,0,7455,2,3),(284978,6,NULL,4675,0,7455,0,1),(284979,6,NULL,4646,0,7455,1,2),(284980,6,NULL,117525,0,7455,2,3),(284981,7,NULL,4729,0,7455,0,1),(284982,7,NULL,9109,0,7455,1,2),(284983,8,NULL,4837,0,7455,0,1),(284984,8,NULL,5050,0,7455,1,2),(284985,8,NULL,122735,0,7455,2,3),(284986,9,NULL,73217,0,7455,0,1),(284987,9,NULL,5557,0,7455,1,2),(284988,10,NULL,4863,0,7455,0,1),(284989,10,NULL,4710,0,7455,1,2),(284990,10,NULL,114574,0,7455,2,3),(284991,10,NULL,116382,0,7455,3,4),(284992,11,NULL,57725,0,7455,0,1),(284993,11,NULL,5050,0,7455,1,2),(284994,11,NULL,9194,0,7455,2,3),(284995,12,NULL,57727,0,7455,0,1),(284996,12,NULL,122739,0,7455,1,2),(284997,13,NULL,4837,0,7455,0,1),(284998,13,NULL,107024,0,7455,1,2),(284999,13,NULL,4646,0,7455,2,3),(285000,13,NULL,7044,0,7455,3,4),(285001,14,NULL,5112,0,7455,0,1),(285002,14,NULL,73032,0,7455,1,2),(285003,14,NULL,107024,0,7455,2,3),(285004,14,NULL,24049,0,7455,3,4),(285005,15,NULL,58024,0,7455,0,1),(285006,15,NULL,5567,0,7455,1,2),(285007,15,NULL,4794,0,7455,2,3),(285008,15,NULL,7398,0,7455,3,4),(285009,16,NULL,4932,0,7455,0,1),(285010,16,NULL,118498,0,7455,1,2),(285011,17,NULL,5842,0,7455,0,1),(285012,17,NULL,4646,0,7455,1,2),(285013,17,NULL,9521,0,7455,2,3),(285014,18,NULL,4676,0,7455,0,1),(285015,18,NULL,5711,0,7455,1,2),(285016,19,NULL,122747,0,7455,0,1),(285017,20,NULL,11192,0,7455,0,1),(285018,20,NULL,11811,0,7455,1,2),(285019,21,NULL,5271,0,7455,0,1),(285020,21,NULL,122749,0,7455,1,2),(285021,22,NULL,4675,0,7455,0,1),(285022,22,NULL,4646,0,7455,1,2),(285023,22,NULL,4647,0,7455,2,3),(285024,22,NULL,113624,0,7455,3,4),(285025,23,NULL,4864,0,7455,0,1),(285026,23,NULL,4710,0,7455,1,2),(285027,23,NULL,4646,0,7455,2,3),(285028,23,NULL,78850,0,7455,3,4),(285029,24,NULL,4675,0,7455,0,1),(285030,24,NULL,122752,0,7455,1,2),(285031,25,NULL,73032,0,7455,0,1),(285032,25,NULL,9730,0,7455,1,2),(285033,25,NULL,7945,0,7455,2,3),(285034,26,NULL,4965,0,7455,0,1),(285035,26,NULL,6848,0,7455,1,2),(285036,27,NULL,4710,0,7455,0,1),(285037,27,NULL,120167,0,7455,1,2),(285038,28,NULL,5932,0,7455,0,1),(285039,28,NULL,13011,0,7455,1,2),(285040,28,NULL,32513,0,7455,2,3),(285041,29,NULL,4688,0,7455,0,1),(285042,29,NULL,75531,0,7455,1,2),(285043,29,NULL,116328,0,7455,2,3),(285044,30,NULL,93911,0,7455,0,1),(285045,30,NULL,4646,0,7455,1,2),(285046,30,NULL,4647,0,7455,2,3),(285047,30,NULL,9907,0,7455,3,4),(285048,31,NULL,4735,0,7455,0,1),(285049,31,NULL,7871,0,7455,1,2),(285050,31,NULL,4688,0,7455,2,3),(285051,31,NULL,4665,0,7455,3,4),(285052,31,NULL,4692,0,7455,4,5),(285053,31,NULL,5050,0,7455,5,6),(285054,31,NULL,31517,0,7455,6,7),(285055,32,NULL,4664,0,7455,0,1),(285056,32,NULL,5050,0,7455,1,2),(285057,32,NULL,73761,0,7455,2,3),(285058,33,NULL,4688,0,7455,0,1),(285059,33,NULL,116237,0,7455,1,2),(285060,34,NULL,7635,0,7455,0,1),(285061,34,NULL,122763,0,7455,1,2),(285062,35,NULL,4932,0,7455,0,1),(285063,35,NULL,5751,0,7455,1,2),(285064,35,NULL,4646,0,7455,2,3),(285065,35,NULL,4647,0,7455,3,4),(285066,35,NULL,81823,0,7455,4,5),(285067,36,NULL,5112,0,7455,0,1),(285068,36,NULL,122766,0,7455,1,2),(285069,36,NULL,122767,0,7455,2,3),(285070,37,NULL,104146,0,7455,0,1),(285071,37,NULL,4646,0,7455,1,2),(285072,37,NULL,4647,0,7455,2,3),(285073,37,NULL,30966,0,7455,3,4),(285074,38,NULL,57776,0,7455,0,1),(285075,38,NULL,4646,0,7455,1,2),(285076,38,NULL,4683,0,7455,2,3),(285077,38,NULL,5369,0,7455,3,4),(285078,39,NULL,4880,0,7455,0,1),(285079,39,NULL,6143,0,7455,1,2),(285080,39,NULL,13462,0,7455,2,3),(285081,40,NULL,4863,0,7455,0,1),(285082,40,NULL,5050,0,7455,1,2),(285083,40,NULL,8240,0,7455,2,3),(285084,41,NULL,118366,0,7455,0,1),(285085,41,NULL,122773,0,7455,1,2),(285086,41,NULL,53844,0,7455,2,3),(285087,42,NULL,59375,0,7455,0,1),(285088,42,NULL,13185,0,7455,1,2),(285089,42,NULL,87653,0,7455,2,3),(285090,43,NULL,9233,0,7455,0,1),(285091,43,NULL,4646,0,7455,1,2),(285092,43,NULL,122776,0,7455,2,3),(285093,44,NULL,4669,0,7455,0,1),(285094,44,NULL,91537,0,7455,1,2),(285095,45,NULL,12306,0,7455,0,1),(285096,45,NULL,122779,0,7455,1,2),(285097,46,NULL,4688,0,7455,0,1),(285098,46,NULL,4646,0,7455,1,2),(285099,46,NULL,119616,0,7455,2,3),(285100,47,NULL,5150,0,7455,0,1),(285101,47,NULL,6143,0,7455,1,2),(285102,47,NULL,4646,0,7455,2,3),(285103,47,NULL,4828,0,7455,3,4),(285104,48,NULL,4679,0,7455,0,1),(285105,48,NULL,4822,0,7455,1,2),(285106,48,NULL,4646,0,7455,2,3),(285107,48,NULL,120226,0,7455,3,4),(285108,49,NULL,57805,0,7455,0,1),(285109,49,NULL,5313,0,7455,1,2),(285110,50,NULL,5398,0,7455,0,1),(285111,50,NULL,4646,0,7455,1,2),(285112,50,NULL,122618,0,7455,2,3),(285113,51,NULL,122786,0,7455,0,1),(285114,51,NULL,9492,0,7455,1,2),(285115,51,NULL,16670,0,7455,2,3),(285116,52,NULL,122788,0,7455,0,1),(285117,52,NULL,57431,0,7455,1,2),(285118,52,NULL,122789,0,7455,2,3),(285119,52,NULL,9427,0,7455,3,4),(285120,53,NULL,4664,0,7455,0,1),(285121,53,NULL,122791,0,7455,1,2),(285122,54,NULL,4864,0,7455,0,1),(285123,54,NULL,114794,0,7455,1,2),(285124,55,NULL,4822,0,7455,0,1),(285125,55,NULL,20420,0,7455,1,2),(285126,56,NULL,116317,0,7455,0,1),(285127,56,NULL,6353,0,7455,1,2),(285128,57,NULL,107024,0,7455,0,1),(285129,57,NULL,122796,0,7455,1,2),(285130,58,NULL,4675,0,7455,0,1),(285131,58,NULL,9524,0,7455,1,2),(285132,58,NULL,4646,0,7455,2,3),(285133,58,NULL,122798,0,7455,3,4),(285134,59,NULL,121167,0,7455,0,1),(285135,59,NULL,5311,0,7455,1,2),(285136,60,NULL,7635,0,7455,0,1),(285137,60,NULL,5112,0,7455,1,2),(285138,60,NULL,4793,0,7455,2,3),(285139,60,NULL,9109,0,7455,3,4),(285140,61,NULL,4823,0,7455,0,1),(285141,61,NULL,122802,0,7455,1,2),(285142,62,NULL,5271,0,7455,0,1),(285143,62,NULL,5050,0,7455,1,2),(285144,62,NULL,9536,0,7455,2,3),(285145,63,NULL,4837,0,7455,0,1),(285146,63,NULL,76999,0,7455,1,2),(285147,64,NULL,58112,0,7455,0,1),(285148,64,NULL,122806,0,7455,1,2),(285149,65,NULL,4836,0,7455,0,1),(285150,65,NULL,122808,0,7455,1,2),(285151,66,NULL,4662,0,7455,0,1),(285152,66,NULL,4646,0,7455,1,2),(285153,66,NULL,4647,0,7455,2,3),(285154,66,NULL,77107,0,7455,3,4),(285155,67,NULL,22511,0,7455,0,1),(285156,67,NULL,122811,0,7455,1,2),(285157,68,NULL,5112,0,7455,0,1),(285158,68,NULL,4710,0,7455,1,2),(285159,68,NULL,7649,0,7455,2,3),(285160,69,NULL,4965,0,7455,0,1),(285161,69,NULL,4675,0,7455,1,2),(285162,69,NULL,122814,0,7455,2,3),(285163,70,NULL,5271,0,7455,0,1),(285164,70,NULL,39367,0,7455,1,2),(285165,1,NULL,4675,0,7456,0,1),(285166,1,NULL,4646,0,7456,1,2),(285167,1,NULL,7415,0,7456,2,3),(285168,2,NULL,12306,0,7456,0,1),(285169,2,NULL,32162,0,7456,1,2),(285170,3,NULL,4710,0,7456,0,1),(285171,3,NULL,34193,0,7456,1,2),(285172,4,NULL,4880,0,7456,0,1),(285173,4,NULL,16605,0,7456,1,2),(285174,5,NULL,4710,0,7456,0,1),(285175,5,NULL,4646,0,7456,1,2),(285176,5,NULL,11402,0,7456,2,3),(285177,6,NULL,5507,0,7456,0,1),(285178,6,NULL,7635,0,7456,1,2),(285179,6,NULL,99082,0,7456,2,3),(285180,7,NULL,57805,0,7456,0,1),(285181,7,NULL,122823,0,7456,1,2),(285182,8,NULL,114387,0,7456,0,1),(285183,8,NULL,4863,0,7456,1,2),(285184,8,NULL,99998,0,7456,2,3),(285185,9,NULL,10994,0,7456,0,1),(285186,9,NULL,122826,0,7456,1,2),(285187,10,NULL,4676,0,7456,0,1),(285188,10,NULL,122828,0,7456,1,2),(285189,11,NULL,59375,0,7456,0,1),(285190,11,NULL,5095,0,7456,1,2),(285191,11,NULL,51376,0,7456,2,3),(285192,12,NULL,4710,0,7456,0,1),(285193,12,NULL,114925,0,7456,1,2),(285194,12,NULL,9492,0,7456,2,3),(285195,12,NULL,4646,0,7456,3,4),(285196,12,NULL,6956,0,7456,4,5),(285197,13,NULL,117254,0,7456,0,1),(285198,13,NULL,4646,0,7456,1,2),(285199,13,NULL,4683,0,7456,2,3),(285200,13,NULL,7507,0,7456,3,4),(285201,14,NULL,5057,0,7456,0,1),(285202,14,NULL,4729,0,7456,1,2),(285203,14,NULL,122833,0,7456,2,3),(285204,15,NULL,4859,0,7456,0,1),(285205,15,NULL,5613,0,7456,1,2),(285206,15,NULL,122835,0,7456,2,3),(285207,16,NULL,4664,0,7456,0,1),(285208,16,NULL,10551,0,7456,1,2),(285209,17,NULL,9100,0,7456,0,1),(285210,17,NULL,4646,0,7456,1,2),(285211,17,NULL,4647,0,7456,2,3),(285212,17,NULL,4926,0,7456,3,4),(285213,18,NULL,4676,0,7456,0,1),(285214,18,NULL,117905,0,7456,1,2),(285215,19,NULL,4859,0,7456,0,1),(285216,19,NULL,4901,0,7456,1,2),(285217,19,NULL,4729,0,7456,2,3),(285218,19,NULL,22959,0,7456,3,4),(285219,20,NULL,4652,0,7456,0,1),(285220,20,NULL,122841,0,7456,1,2),(285221,21,NULL,6340,0,7456,0,1),(285222,21,NULL,59384,0,7456,1,2),(285223,22,NULL,5156,0,7456,0,1),(285224,22,NULL,5691,0,7456,1,2),(285225,22,NULL,4905,0,7456,2,3),(285226,22,NULL,122629,0,7456,3,4),(285227,23,NULL,4837,0,7456,0,1),(285228,23,NULL,10539,0,7456,1,2),(285229,24,NULL,7565,0,7456,0,1),(285230,24,NULL,115676,0,7456,1,2),(285231,25,NULL,9334,0,7456,0,1),(285232,25,NULL,4710,0,7456,1,2),(285233,25,NULL,8062,0,7456,2,3),(285234,26,NULL,4665,0,7456,0,1),(285235,26,NULL,122848,0,7456,1,2),(285236,27,NULL,115088,0,7456,0,1),(285237,27,NULL,9101,0,7456,1,2),(285238,28,NULL,4688,0,7456,0,1),(285239,28,NULL,5156,0,7456,1,2),(285240,29,NULL,72483,0,7456,0,1),(285241,29,NULL,122852,0,7456,1,2),(285242,30,NULL,4863,0,7456,0,1),(285243,30,NULL,4710,0,7456,1,2),(285244,30,NULL,9536,0,7456,2,3),(285245,1,NULL,5932,0,7457,0,1),(285246,1,NULL,10812,0,7457,1,2),(285247,1,NULL,5112,0,7457,2,3),(285248,2,NULL,122856,0,7457,0,1),(285249,3,NULL,75531,0,7457,0,1),(285250,4,NULL,93911,0,7457,0,1),(285251,5,NULL,4981,0,7457,0,1),(285252,6,NULL,5507,0,7457,0,1),(285253,6,NULL,4793,0,7457,1,2),(285254,7,NULL,4675,0,7457,0,1),(285255,7,NULL,4755,0,7457,1,2),(285256,8,NULL,6583,0,7457,0,1),(285257,8,NULL,4675,0,7457,1,2),(285258,9,NULL,122860,0,7457,0,1),(285259,9,NULL,105728,0,7457,1,2),(285260,9,NULL,5567,0,7457,2,3),(285261,10,NULL,4675,0,7457,0,1),(285262,10,NULL,4645,0,7457,1,2),(285263,11,NULL,9492,0,7457,0,1),(285264,12,NULL,4664,0,7457,0,1),(285265,12,NULL,4645,0,7457,1,2),(285266,14,NULL,107024,0,7457,0,1),(285267,15,NULL,122863,0,7457,0,1),(285268,16,NULL,6832,0,7457,0,1),(285269,16,NULL,73322,0,7457,1,2),(285270,17,NULL,89349,0,7457,0,1),(285271,17,NULL,5271,0,7457,1,2),(285272,18,NULL,13029,0,7457,0,1),(285273,19,NULL,5123,0,7457,0,1),(285274,20,NULL,94332,0,7457,0,1),(285275,20,NULL,4836,0,7457,1,2),(285276,21,NULL,4793,0,7457,0,1),(285277,22,NULL,7791,0,7457,0,1),(285278,22,NULL,5278,0,7457,1,2),(285279,23,NULL,4664,0,7457,0,1),(285280,23,NULL,4905,0,7457,1,2),(285281,24,NULL,120590,0,7457,0,1),(285282,24,NULL,4710,0,7457,1,2),(285283,25,NULL,5192,0,7457,0,1),(285284,25,NULL,101871,0,7457,1,2),(285285,26,NULL,4710,0,7457,0,1),(285286,26,NULL,4793,0,7457,1,2),(285287,26,NULL,4863,0,7457,2,3),(285288,27,NULL,113871,0,7457,0,1),(285289,28,NULL,4664,0,7457,0,1),(285290,28,NULL,4676,0,7457,1,2),(285291,29,NULL,4793,0,7457,0,1),(285292,29,NULL,7636,0,7457,1,2),(285293,30,NULL,122873,0,7457,0,1),(285294,31,NULL,4645,0,7457,0,1),(285295,31,NULL,4755,0,7457,1,2),(285296,31,NULL,101047,0,7457,2,3),(285297,32,NULL,9492,0,7457,0,1),(285298,33,NULL,4837,0,7457,0,1),(285299,33,NULL,110697,0,7457,1,2),(285300,34,NULL,57093,0,7457,0,1),(285301,35,NULL,4675,0,7457,0,1),(285302,35,NULL,4676,0,7457,1,2),(285303,36,NULL,5112,0,7457,0,1),(285304,36,NULL,4710,0,7457,1,2),(285305,36,NULL,73588,0,7457,2,3),(285306,37,NULL,4688,0,7457,0,1),(285307,37,NULL,4905,0,7457,1,2),(285308,37,NULL,122877,0,7457,2,3),(285309,38,NULL,4664,0,7457,0,1),(285310,38,NULL,4646,0,7457,1,2),(285311,38,NULL,6956,0,7457,2,3),(285312,39,NULL,100596,0,7457,0,1),(285313,39,NULL,10545,0,7457,1,2),(285314,39,NULL,30175,0,7457,2,3),(285315,40,NULL,4688,0,7457,0,1),(285316,40,NULL,9388,0,7457,1,2),(285317,41,NULL,4676,0,7457,0,1),(285318,41,NULL,5050,0,7457,1,2),(285319,41,NULL,6241,0,7457,2,3),(285320,42,NULL,4756,0,7457,0,1),(285321,42,NULL,5455,0,7457,1,2),(285322,42,NULL,20023,0,7457,2,3),(285323,42,NULL,4646,0,7457,3,4),(285324,42,NULL,7331,0,7457,4,5),(285325,43,NULL,8095,0,7457,0,1),(285326,43,NULL,5690,0,7457,1,2),(285327,44,NULL,4889,0,7457,0,1),(285328,44,NULL,6006,0,7457,1,2),(285329,45,NULL,5527,0,7457,0,1),(285330,45,NULL,4646,0,7457,1,2),(285331,45,NULL,4647,0,7457,2,3),(285332,45,NULL,77107,0,7457,3,4),(285333,46,NULL,6042,0,7457,0,1),(285334,46,NULL,6143,0,7457,1,2),(285335,46,NULL,6023,0,7457,2,3),(285336,46,NULL,122886,0,7457,3,4),(285337,1,NULL,4880,0,7458,0,1),(285338,1,NULL,4729,0,7458,1,2),(285339,1,NULL,122888,0,7458,2,3),(285340,2,NULL,4997,0,7458,0,1),(285341,2,NULL,122890,0,7458,1,2),(285342,3,NULL,4688,0,7458,0,1),(285343,3,NULL,4729,0,7458,1,2),(285344,3,NULL,58612,0,7458,2,3),(285345,4,NULL,4822,0,7458,0,1),(285346,4,NULL,34435,0,7458,1,2),(285347,5,NULL,92598,0,7458,0,1),(285348,5,NULL,7740,0,7458,1,2),(285349,6,NULL,73217,0,7458,0,1),(285350,6,NULL,4845,0,7458,1,2),(285351,6,NULL,13842,0,7458,2,3),(285352,7,NULL,5236,0,7458,0,1),(285353,7,NULL,32513,0,7458,1,2),(285354,8,NULL,4665,0,7458,0,1),(285355,8,NULL,77348,0,7458,1,2),(285356,9,NULL,4863,0,7458,0,1),(285357,9,NULL,73415,0,7458,1,2),(285358,9,NULL,51468,0,7458,2,3),(285359,10,NULL,5271,0,7458,0,1),(285360,10,NULL,118829,0,7458,1,2),(285361,11,NULL,5271,0,7458,0,1),(285362,11,NULL,122900,0,7458,1,2),(285363,12,NULL,4675,0,7458,0,1),(285364,12,NULL,4664,0,7458,1,2),(285365,12,NULL,122902,0,7458,2,3),(285366,13,NULL,4675,0,7458,0,1),(285367,13,NULL,102813,0,7458,1,2),(285368,13,NULL,122904,0,7458,2,3),(285369,14,NULL,9334,0,7458,0,1),(285370,14,NULL,81553,0,7458,1,2),(285371,15,NULL,5271,0,7458,0,1),(285372,15,NULL,79095,0,7458,1,2),(285373,16,NULL,4742,0,7458,0,1),(285374,16,NULL,4845,0,7458,1,2),(285375,16,NULL,13842,0,7458,2,3),(285376,17,NULL,56969,0,7458,0,1),(285377,17,NULL,7740,0,7458,1,2),(285378,18,NULL,5271,0,7458,0,1),(285379,18,NULL,4646,0,7458,1,2),(285380,18,NULL,122910,0,7458,2,3),(285381,19,NULL,5112,0,7458,0,1),(285382,19,NULL,122912,0,7458,1,2),(285383,20,NULL,94134,0,7458,0,1),(285384,20,NULL,122914,0,7458,1,2),(285385,21,NULL,7874,0,7458,0,1),(285386,21,NULL,32528,0,7458,1,2),(285387,22,NULL,4665,0,7458,0,1),(285388,22,NULL,6583,0,7458,1,2),(285389,22,NULL,18585,0,7458,2,3),(285390,23,NULL,9492,0,7458,0,1),(285391,23,NULL,5271,0,7458,1,2),(285392,23,NULL,24793,0,7458,2,3),(285393,24,NULL,4710,0,7458,0,1),(285394,24,NULL,9573,0,7458,1,2),(285395,25,NULL,5112,0,7458,0,1),(285396,25,NULL,22487,0,7458,1,2),(285397,26,NULL,4859,0,7458,0,1),(285398,26,NULL,100544,0,7458,1,2),(285399,26,NULL,119614,0,7458,2,3),(285400,27,NULL,5208,0,7458,0,1),(285401,27,NULL,112257,0,7458,1,2),(285402,28,NULL,5869,0,7458,0,1),(285403,28,NULL,116490,0,7458,1,2),(285404,29,NULL,9524,0,7458,0,1),(285405,29,NULL,8740,0,7458,1,2),(285406,29,NULL,107708,0,7458,2,3),(285407,30,NULL,4729,0,7458,0,1),(285408,30,NULL,122925,0,7458,1,2),(285409,31,NULL,5278,0,7458,0,1),(285410,31,NULL,73256,0,7458,1,2),(285411,32,NULL,4645,0,7458,0,1),(285412,32,NULL,4646,0,7458,1,2),(285413,32,NULL,9818,0,7458,2,3),(285414,33,NULL,7791,0,7458,0,1),(285415,33,NULL,93911,0,7458,1,2),(285416,33,NULL,59928,0,7458,2,3),(285417,34,NULL,117492,0,7458,0,1),(285418,34,NULL,4646,0,7458,1,2),(285419,34,NULL,4647,0,7458,2,3),(285420,34,NULL,77107,0,7458,3,4),(285421,35,NULL,4710,0,7458,0,1),(285422,35,NULL,4793,0,7458,1,2),(285423,35,NULL,10528,0,7458,2,3),(285424,35,NULL,122931,0,7458,3,4),(285425,36,NULL,113871,0,7458,0,1),(285426,36,NULL,31517,0,7458,1,2),(285427,37,NULL,4756,0,7458,0,1),(285428,37,NULL,4646,0,7458,1,2),(285429,37,NULL,118375,0,7458,2,3),(285430,38,NULL,4901,0,7458,0,1),(285431,38,NULL,121438,0,7458,1,2),(285432,38,NULL,7016,0,7458,2,3),(285433,38,NULL,122935,0,7458,3,4),(285434,39,NULL,122318,0,7458,0,1),(285435,39,NULL,4675,0,7458,1,2),(285436,39,NULL,33701,0,7458,2,3),(285437,40,NULL,4667,0,7458,0,1),(285438,40,NULL,22239,0,7458,1,2),(285439,41,NULL,4675,0,7458,0,1),(285440,41,NULL,4646,0,7458,1,2),(285441,41,NULL,4647,0,7458,2,3),(285442,41,NULL,21788,0,7458,3,4),(285443,42,NULL,4932,0,7458,0,1),(285444,42,NULL,6094,0,7458,1,2),(285445,42,NULL,116646,0,7458,2,3),(285446,43,NULL,121695,0,7458,0,1),(285447,43,NULL,26465,0,7458,1,2),(285448,44,NULL,4729,0,7458,0,1),(285449,44,NULL,6315,0,7458,1,2),(285450,44,NULL,122942,0,7458,2,3),(285451,45,NULL,4675,0,7458,0,1),(285452,45,NULL,6042,0,7458,1,2),(285453,45,NULL,122944,0,7458,2,3),(285454,46,NULL,5127,0,7458,0,1),(285455,46,NULL,122946,0,7458,1,2),(285456,47,NULL,5112,0,7458,0,1),(285457,47,NULL,100552,0,7458,1,2),(285458,47,NULL,5507,0,7458,2,3),(285459,47,NULL,10365,0,7458,3,4),(285460,48,NULL,4863,0,7458,0,1),(285461,48,NULL,9109,0,7458,1,2),(285462,49,NULL,4657,0,7458,0,1),(285463,49,NULL,122950,0,7458,1,2),(285464,50,NULL,5112,0,7458,0,1),(285465,50,NULL,4646,0,7458,1,2),(285466,50,NULL,72393,0,7458,2,3),(285467,51,NULL,114925,0,7458,0,1),(285468,51,NULL,7917,0,7458,1,2),(285469,52,NULL,6380,0,7458,0,1),(285470,52,NULL,23772,0,7458,1,2),(285471,53,NULL,9492,0,7458,0,1),(285472,53,NULL,5271,0,7458,1,2),(285473,53,NULL,23393,0,7458,2,3),(285474,54,NULL,4675,0,7458,0,1),(285475,54,NULL,4662,0,7458,1,2),(285476,54,NULL,115096,0,7458,2,3),(285477,55,NULL,4905,0,7458,0,1),(285478,55,NULL,120161,0,7458,1,2),(285479,56,NULL,5527,0,7458,0,1),(285480,56,NULL,122958,0,7458,1,2),(285481,57,NULL,4863,0,7458,0,1),(285482,57,NULL,4646,0,7458,1,2),(285483,57,NULL,4683,0,7458,2,3),(285484,57,NULL,6021,0,7458,3,4),(285485,58,NULL,58934,0,7458,0,1),(285486,58,NULL,94134,0,7458,1,2),(285487,58,NULL,8043,0,7458,2,3),(285488,59,NULL,4863,0,7458,0,1),(285489,59,NULL,4793,0,7458,1,2),(285490,59,NULL,5907,0,7458,2,3),(285491,59,NULL,122962,0,7458,3,4),(285492,60,NULL,4664,0,7458,0,1),(285493,60,NULL,19977,0,7458,1,2),(285494,61,NULL,4729,0,7458,0,1),(285495,61,NULL,4735,0,7458,1,2),(285496,61,NULL,4646,0,7458,2,3),(285497,61,NULL,4647,0,7458,3,4),(285498,61,NULL,8507,0,7458,4,5),(285499,61,NULL,122965,0,7458,5,6),(285500,62,NULL,4665,0,7458,0,1),(285501,62,NULL,17794,0,7458,1,2),(285502,1,NULL,9233,0,7459,0,1),(285503,1,NULL,9492,0,7459,1,2),(285504,1,NULL,9635,0,7459,2,3),(285505,1,NULL,122968,0,7459,3,4),(285506,2,NULL,4664,0,7459,0,1),(285507,2,NULL,4645,0,7459,1,2),(285508,2,NULL,116797,0,7459,2,3),(285509,3,NULL,4688,0,7459,0,1),(285510,3,NULL,9516,0,7459,1,2),(285511,4,NULL,4662,0,7459,0,1),(285512,4,NULL,4646,0,7459,1,2),(285513,4,NULL,27638,0,7459,2,3),(285514,5,NULL,5271,0,7459,0,1),(285515,5,NULL,7791,0,7459,1,2),(285516,5,NULL,122971,0,7459,2,3),(285517,6,NULL,57617,0,7459,0,1),(285518,6,NULL,4793,0,7459,1,2),(285519,6,NULL,4646,0,7459,2,3),(285520,6,NULL,4647,0,7459,3,4),(285521,6,NULL,10225,0,7459,4,5),(285522,7,NULL,4905,0,7459,0,1),(285523,7,NULL,4729,0,7459,1,2),(285524,7,NULL,4676,0,7459,2,3),(285525,7,NULL,5559,0,7459,3,4),(285526,8,NULL,9730,0,7459,0,1),(285527,8,NULL,4837,0,7459,1,2),(285528,8,NULL,5050,0,7459,2,3),(285529,8,NULL,5253,0,7459,3,4),(285530,9,NULL,121438,0,7459,0,1),(285531,9,NULL,5050,0,7459,1,2),(285532,9,NULL,10459,0,7459,2,3),(285533,10,NULL,4729,0,7459,0,1),(285534,10,NULL,36346,0,7459,1,2),(285535,11,NULL,13011,0,7459,0,1),(285536,11,NULL,122978,0,7459,1,2),(285537,12,NULL,4675,0,7459,0,1),(285538,12,NULL,4646,0,7459,1,2),(285539,12,NULL,4647,0,7459,2,3),(285540,12,NULL,25386,0,7459,3,4),(285541,13,NULL,115088,0,7459,0,1),(285542,13,NULL,51663,0,7459,1,2),(285543,14,NULL,9015,0,7459,0,1),(285544,14,NULL,4646,0,7459,1,2),(285545,14,NULL,37467,0,7459,2,3),(285546,15,NULL,4662,0,7459,0,1),(285547,15,NULL,117821,0,7459,1,2),(285548,16,NULL,4832,0,7459,0,1),(285549,16,NULL,73885,0,7459,1,2),(285550,17,NULL,4859,0,7459,0,1),(285551,17,NULL,4965,0,7459,1,2),(285552,17,NULL,122984,0,7459,2,3),(285553,18,NULL,4664,0,7459,0,1),(285554,18,NULL,4646,0,7459,1,2),(285555,18,NULL,122986,0,7459,2,3),(285556,19,NULL,114925,0,7459,0,1),(285557,19,NULL,122988,0,7459,1,2),(285558,20,NULL,4675,0,7459,0,1),(285559,20,NULL,115633,0,7459,1,2),(285560,21,NULL,4729,0,7459,0,1),(285561,21,NULL,13282,0,7459,1,2),(285562,22,NULL,5278,0,7459,0,1),(285563,22,NULL,20487,0,7459,1,2),(285564,23,NULL,4863,0,7459,0,1),(285565,23,NULL,5271,0,7459,1,2),(285566,23,NULL,9492,0,7459,2,3),(285567,23,NULL,122968,0,7459,3,4),(285568,24,NULL,121438,0,7459,0,1),(285569,24,NULL,122356,0,7459,1,2),(285570,25,NULL,4645,0,7459,0,1),(285571,25,NULL,122995,0,7459,1,2),(285572,26,NULL,4863,0,7459,0,1),(285573,26,NULL,4710,0,7459,1,2),(285574,26,NULL,100606,0,7459,2,3),(285575,27,NULL,17386,0,7459,0,1),(285576,27,NULL,9233,0,7459,1,2),(285577,27,NULL,118218,0,7459,2,3),(285578,28,NULL,5112,0,7459,0,1),(285579,28,NULL,122999,0,7459,1,2),(285580,29,NULL,4645,0,7459,0,1),(285581,29,NULL,8856,0,7459,1,2),(285582,30,NULL,4645,0,7459,0,1),(285583,30,NULL,5246,0,7459,1,2),(285584,30,NULL,5949,0,7459,2,3),(285585,31,NULL,9100,0,7459,0,1),(285586,31,NULL,123003,0,7459,1,2),(285587,32,NULL,5271,0,7459,0,1),(285588,32,NULL,4646,0,7459,1,2),(285589,32,NULL,10676,0,7459,2,3),(285590,33,NULL,7378,0,7459,0,1),(285591,33,NULL,123006,0,7459,1,2),(285592,34,NULL,58109,0,7459,0,1),(285593,34,NULL,5112,0,7459,1,2),(285594,34,NULL,19768,0,7459,2,3),(285595,35,NULL,17386,0,7459,0,1),(285596,35,NULL,123009,0,7459,1,2),(285597,36,NULL,57569,0,7459,0,1),(285598,36,NULL,4646,0,7459,1,2),(285599,36,NULL,4647,0,7459,2,3),(285600,36,NULL,77107,0,7459,3,4),(285601,37,NULL,4837,0,7459,0,1),(285602,37,NULL,114298,0,7459,1,2),(285603,38,NULL,4688,0,7459,0,1),(285604,38,NULL,5050,0,7459,1,2),(285605,38,NULL,52828,0,7459,2,3),(285606,39,NULL,5112,0,7459,0,1),(285607,39,NULL,5932,0,7459,1,2),(285608,39,NULL,4742,0,7459,2,3),(285609,40,NULL,4675,0,7459,0,1),(285610,40,NULL,7134,0,7459,1,2),(285611,40,NULL,4646,0,7459,2,3),(285612,40,NULL,4647,0,7459,3,4),(285613,40,NULL,9910,0,7459,4,5),(285614,41,NULL,4880,0,7459,0,1),(285615,41,NULL,6143,0,7459,1,2),(285616,41,NULL,123016,0,7459,2,3),(285617,42,NULL,13014,0,7459,0,1),(285618,42,NULL,123018,0,7459,1,2),(285619,43,NULL,13029,0,7459,0,1),(285620,43,NULL,34101,0,7459,1,2),(285621,44,NULL,13029,0,7459,0,1),(285622,44,NULL,4645,0,7459,1,2),(285623,44,NULL,5050,0,7459,2,3),(285624,44,NULL,10511,0,7459,3,4),(285625,45,NULL,5123,0,7459,0,1),(285626,45,NULL,118431,0,7459,1,2),(285627,46,NULL,4688,0,7459,0,1),(285628,46,NULL,123023,0,7459,1,2),(285629,1,NULL,4676,0,7460,0,1),(285630,1,NULL,4675,0,7460,1,2),(285631,1,NULL,4646,0,7460,2,3),(285632,1,NULL,8642,0,7460,3,4),(285633,2,NULL,4665,0,7460,0,1),(285634,2,NULL,5150,0,7460,1,2),(285635,2,NULL,80484,0,7460,2,3),(285636,3,NULL,4880,0,7460,0,1),(285637,3,NULL,6042,0,7460,1,2),(285638,3,NULL,9019,0,7460,2,3),(285639,3,NULL,20885,0,7460,3,4),(285640,4,NULL,4756,0,7460,0,1),(285641,4,NULL,123028,0,7460,1,2),(285642,5,NULL,4729,0,7460,0,1),(285643,5,NULL,114945,0,7460,1,2),(285644,6,NULL,4729,0,7460,0,1),(285645,6,NULL,6816,0,7460,1,2),(285646,7,NULL,4676,0,7460,0,1),(285647,7,NULL,4738,0,7460,1,2),(285648,8,NULL,5733,0,7460,0,1),(285649,8,NULL,16137,0,7460,1,2),(285650,9,NULL,4769,0,7460,0,1),(285651,9,NULL,123034,0,7460,1,2),(285652,10,NULL,5472,0,7460,0,1),(285653,10,NULL,5050,0,7460,1,2),(285654,10,NULL,6361,0,7460,2,3),(285655,11,NULL,5628,0,7460,0,1),(285656,11,NULL,5050,0,7460,1,2),(285657,11,NULL,123037,0,7460,2,3),(285658,12,NULL,4675,0,7460,0,1),(285659,12,NULL,5056,0,7460,1,2),(285660,12,NULL,4646,0,7460,2,3),(285661,12,NULL,14012,0,7460,3,4),(285662,13,NULL,4645,0,7460,0,1),(285663,13,NULL,5302,0,7460,1,2),(285664,13,NULL,123040,0,7460,2,3),(285665,14,NULL,4880,0,7460,0,1),(285666,14,NULL,6250,0,7460,1,2),(285667,14,NULL,113647,0,7460,2,3),(285668,15,NULL,4661,0,7460,0,1),(285669,15,NULL,25612,0,7460,1,2),(285670,15,NULL,5050,0,7460,2,3),(285671,15,NULL,54124,0,7460,3,4),(285672,16,NULL,6245,0,7460,0,1),(285673,16,NULL,4646,0,7460,1,2),(285674,16,NULL,123043,0,7460,2,3),(285675,17,NULL,4901,0,7460,0,1),(285676,17,NULL,4675,0,7460,1,2),(285677,17,NULL,58410,0,7460,2,3),(285678,18,NULL,4783,0,7460,0,1),(285679,18,NULL,118642,0,7460,1,2),(285680,19,NULL,10994,0,7460,0,1),(285681,19,NULL,101798,0,7460,1,2),(285682,19,NULL,4965,0,7460,2,3),(285683,19,NULL,123047,0,7460,3,4),(285684,20,NULL,4675,0,7460,0,1),(285685,20,NULL,107939,0,7460,1,2),(285686,20,NULL,6250,0,7460,2,3),(285687,20,NULL,123049,0,7460,3,4),(285688,21,NULL,120179,0,7460,0,1),(285689,21,NULL,5527,0,7460,1,2),(285690,21,NULL,5050,0,7460,2,3),(285691,21,NULL,14028,0,7460,3,4),(285692,22,NULL,4665,0,7460,0,1),(285693,22,NULL,123052,0,7460,1,2),(285694,23,NULL,5212,0,7460,0,1),(285695,23,NULL,27230,0,7460,1,2),(285696,24,NULL,4675,0,7460,0,1),(285697,24,NULL,5119,0,7460,1,2),(285698,24,NULL,115269,0,7460,2,3),(285699,25,NULL,5056,0,7460,0,1),(285700,25,NULL,4646,0,7460,1,2),(285701,25,NULL,4828,0,7460,2,3),(285702,26,NULL,4889,0,7460,0,1),(285703,26,NULL,4646,0,7460,1,2),(285704,26,NULL,4647,0,7460,2,3),(285705,26,NULL,8738,0,7460,3,4),(285706,27,NULL,4932,0,7460,0,1),(285707,27,NULL,87702,0,7460,1,2),(285708,29,NULL,7565,0,7460,0,1),(285709,29,NULL,4646,0,7460,1,2),(285710,29,NULL,8603,0,7460,2,3),(285711,30,NULL,4688,0,7460,0,1),(285712,30,NULL,4676,0,7460,1,2),(285713,30,NULL,36966,0,7460,2,3),(285714,31,NULL,4756,0,7460,0,1),(285715,31,NULL,4646,0,7460,1,2),(285716,31,NULL,123061,0,7460,2,3),(285717,32,NULL,4669,0,7460,0,1),(285718,32,NULL,40639,0,7460,1,2),(285719,32,NULL,123063,0,7460,2,3),(285720,33,NULL,4880,0,7460,0,1),(285721,33,NULL,4827,0,7460,1,2),(285722,33,NULL,123065,0,7460,2,3),(285723,34,NULL,4905,0,7460,0,1),(285724,34,NULL,22546,0,7460,1,2),(285725,1,NULL,113785,0,7461,0,1),(285726,1,NULL,9492,0,7461,1,2),(285727,1,NULL,6167,0,7461,2,3),(285728,2,NULL,113758,0,7461,0,1),(285729,2,NULL,4646,0,7461,1,2),(285730,2,NULL,14008,0,7461,2,3),(285731,3,NULL,4729,0,7461,0,1),(285732,3,NULL,81974,0,7461,1,2),(285733,4,NULL,17873,0,7461,0,1),(285734,4,NULL,123071,0,7461,1,2),(285735,5,NULL,123073,0,7461,0,1),(285736,5,NULL,4710,0,7461,1,2),(285737,5,NULL,25343,0,7461,2,3),(285738,6,NULL,4675,0,7461,0,1),(285739,6,NULL,123075,0,7461,1,2),(285740,6,NULL,4646,0,7461,2,3),(285741,6,NULL,13726,0,7461,3,4),(285742,7,NULL,4710,0,7461,0,1),(285743,7,NULL,9659,0,7461,1,2),(285744,8,NULL,4710,0,7461,0,1),(285745,8,NULL,57203,0,7461,1,2),(285746,8,NULL,20797,0,7461,2,3),(285747,9,NULL,75531,0,7461,0,1),(285748,9,NULL,4646,0,7461,1,2),(285749,9,NULL,121628,0,7461,2,3),(285750,10,NULL,58109,0,7461,0,1),(285751,10,NULL,99082,0,7461,1,2),(285752,11,NULL,13011,0,7461,0,1),(285753,11,NULL,123081,0,7461,1,2),(285754,12,NULL,4880,0,7461,0,1),(285755,12,NULL,59686,0,7461,1,2),(285756,12,NULL,19768,0,7461,2,3),(285757,13,NULL,4688,0,7461,0,1),(285758,13,NULL,4769,0,7461,1,2),(285759,13,NULL,115992,0,7461,2,3),(285760,14,NULL,5507,0,7461,0,1),(285761,14,NULL,122576,0,7461,1,2),(285762,15,NULL,4675,0,7461,0,1),(285763,15,NULL,4895,0,7461,1,2),(285764,15,NULL,11612,0,7461,2,3),(285765,16,NULL,4688,0,7461,0,1),(285766,16,NULL,4646,0,7461,1,2),(285767,16,NULL,4647,0,7461,2,3),(285768,16,NULL,10808,0,7461,3,4),(285769,17,NULL,4688,0,7461,0,1),(285770,17,NULL,4675,0,7461,1,2),(285771,17,NULL,24436,0,7461,2,3),(285772,18,NULL,4845,0,7461,0,1),(285773,18,NULL,5311,0,7461,1,2),(285774,18,NULL,11305,0,7461,2,3),(285775,19,NULL,4729,0,7461,0,1),(285776,19,NULL,114544,0,7461,1,2),(285777,20,NULL,4939,0,7461,0,1),(285778,20,NULL,123090,0,7461,1,2),(285779,21,NULL,5507,0,7461,0,1),(285780,21,NULL,41039,0,7461,1,2),(285781,22,NULL,58109,0,7461,0,1),(285782,22,NULL,19503,0,7461,1,2),(285783,23,NULL,118207,0,7461,0,1),(285784,23,NULL,4646,0,7461,1,2),(285785,23,NULL,123094,0,7461,2,3),(285786,24,NULL,5056,0,7461,0,1),(285787,24,NULL,123096,0,7461,1,2),(285788,25,NULL,119506,0,7461,0,1),(285789,25,NULL,19449,0,7461,1,2),(285790,25,NULL,123098,0,7461,2,3),(285791,26,NULL,4667,0,7461,0,1),(285792,26,NULL,4646,0,7461,1,2),(285793,26,NULL,7602,0,7461,2,3),(285794,27,NULL,101047,0,7461,0,1),(285795,27,NULL,5050,0,7461,1,2),(285796,27,NULL,20931,0,7461,2,3),(285797,28,NULL,113758,0,7461,0,1),(285798,28,NULL,82268,0,7461,1,2),(285799,29,NULL,4864,0,7461,0,1),(285800,29,NULL,33957,0,7461,1,2),(285801,30,NULL,7636,0,7461,0,1),(285802,30,NULL,12772,0,7461,1,2),(285803,30,NULL,4710,0,7461,2,3),(285804,30,NULL,52704,0,7461,3,4),(285805,31,NULL,4710,0,7461,0,1),(285806,31,NULL,57955,0,7461,1,2),(285807,31,NULL,5050,0,7461,2,3),(285808,31,NULL,123104,0,7461,3,4),(285809,32,NULL,4665,0,7461,0,1),(285810,32,NULL,52483,0,7461,1,2),(285811,33,NULL,9524,0,7461,0,1),(285812,33,NULL,5150,0,7461,1,2),(285813,33,NULL,5108,0,7461,2,3),(285814,34,NULL,4664,0,7461,0,1),(285815,34,NULL,4646,0,7461,1,2),(285816,34,NULL,5050,0,7461,2,3),(285817,34,NULL,11307,0,7461,3,4),(285818,35,NULL,6874,0,7461,0,1),(285819,35,NULL,4729,0,7461,1,2),(285820,35,NULL,118818,0,7461,2,3),(285821,36,NULL,123110,0,7461,0,1),(285822,36,NULL,36395,0,7461,1,2),(285823,37,NULL,4793,0,7461,0,1),(285824,37,NULL,5050,0,7461,1,2),(285825,37,NULL,8189,0,7461,2,3),(285826,38,NULL,5112,0,7461,0,1),(285827,38,NULL,16706,0,7461,1,2),(285828,39,NULL,116848,0,7461,0,1),(285829,39,NULL,53371,0,7461,1,2),(285830,40,NULL,5271,0,7461,0,1),(285831,40,NULL,12414,0,7461,1,2),(285832,41,NULL,4688,0,7461,0,1),(285833,41,NULL,123115,0,7461,1,2),(285834,42,NULL,114217,0,7461,0,1),(285835,42,NULL,9109,0,7461,1,2),(285836,43,NULL,4710,0,7461,0,1),(285837,43,NULL,26712,0,7461,1,2),(285838,44,NULL,5090,0,7461,0,1),(285839,44,NULL,4682,0,7461,1,2),(285840,44,NULL,4845,0,7461,2,3),(285841,44,NULL,123119,0,7461,3,4),(285842,45,NULL,4664,0,7461,0,1),(285843,45,NULL,4676,0,7461,1,2),(285844,45,NULL,115154,0,7461,2,3),(285845,46,NULL,4729,0,7461,0,1),(285846,46,NULL,5690,0,7461,1,2),(285847,47,NULL,4863,0,7461,0,1),(285848,47,NULL,15880,0,7461,1,2),(285849,48,NULL,104226,0,7461,0,1),(285850,48,NULL,123124,0,7461,1,2),(285851,49,NULL,4675,0,7461,0,1),(285852,49,NULL,4646,0,7461,1,2),(285853,49,NULL,53988,0,7461,2,3),(285854,50,NULL,4710,0,7461,0,1),(285855,50,NULL,4863,0,7461,1,2),(285856,50,NULL,123127,0,7461,2,3),(285857,51,NULL,4863,0,7461,0,1),(285858,51,NULL,9233,0,7461,1,2),(285859,51,NULL,28855,0,7461,2,3),(285860,52,NULL,5208,0,7461,0,1),(285861,52,NULL,4646,0,7461,1,2),(285862,52,NULL,123130,0,7461,2,3),(285863,53,NULL,5123,0,7461,0,1),(285864,53,NULL,4646,0,7461,1,2),(285865,53,NULL,18679,0,7461,2,3),(285866,54,NULL,4769,0,7461,0,1),(285867,54,NULL,123133,0,7461,1,2),(285868,55,NULL,5377,0,7461,0,1),(285869,55,NULL,5050,0,7461,1,2),(285870,55,NULL,8691,0,7461,2,3),(285871,56,NULL,5192,0,7461,0,1),(285872,56,NULL,123136,0,7461,1,2),(285873,57,NULL,73415,0,7461,0,1),(285874,57,NULL,5873,0,7461,1,2),(285875,58,NULL,11805,0,7461,0,1),(285876,58,NULL,4646,0,7461,1,2),(285877,58,NULL,7122,0,7461,2,3),(285878,59,NULL,57382,0,7461,0,1),(285879,59,NULL,9607,0,7461,1,2),(285880,60,NULL,4793,0,7461,0,1),(285881,60,NULL,5112,0,7461,1,2),(285882,60,NULL,4837,0,7461,2,3),(285883,60,NULL,17160,0,7461,3,4),(285884,61,NULL,4645,0,7461,0,1),(285885,61,NULL,5208,0,7461,1,2),(285886,61,NULL,4646,0,7461,2,3),(285887,61,NULL,8129,0,7461,3,4),(285888,62,NULL,7019,0,7461,0,1),(285889,62,NULL,4646,0,7461,1,2),(285890,62,NULL,123143,0,7461,2,3),(285891,63,NULL,123145,0,7461,0,1),(285892,63,NULL,6788,0,7461,1,2),(285893,64,NULL,6250,0,7461,0,1),(285894,64,NULL,57431,0,7461,1,2),(285895,64,NULL,4646,0,7461,2,3),(285896,64,NULL,17464,0,7461,3,4),(285897,65,NULL,4864,0,7461,0,1),(285898,65,NULL,5271,0,7461,1,2),(285899,65,NULL,117279,0,7461,2,3),(285900,66,NULL,4729,0,7461,0,1),(285901,66,NULL,72390,0,7461,1,2),(285902,1,NULL,4664,0,7462,0,1),(285903,1,NULL,4676,0,7462,1,2),(285904,1,NULL,5050,0,7462,2,3),(285905,1,NULL,32702,0,7462,3,4),(285906,2,NULL,7636,0,7462,0,1),(285907,2,NULL,26391,0,7462,1,2),(285908,3,NULL,4859,0,7462,0,1),(285909,3,NULL,4688,0,7462,1,2),(285910,3,NULL,123151,0,7462,2,3),(285911,3,NULL,4646,0,7462,3,4),(285912,3,NULL,117015,0,7462,4,5),(285913,4,NULL,5056,0,7462,0,1),(285914,4,NULL,6205,0,7462,1,2),(285915,5,NULL,5070,0,7462,0,1),(285916,5,NULL,12457,0,7462,1,2),(285917,6,NULL,4710,0,7462,0,1),(285918,6,NULL,123155,0,7462,1,2),(285919,7,NULL,6380,0,7462,0,1),(285920,7,NULL,123157,0,7462,1,2),(285921,8,NULL,10545,0,7462,0,1),(285922,8,NULL,11305,0,7462,1,2),(285923,9,NULL,13029,0,7462,0,1),(285924,9,NULL,104042,0,7462,1,2),(285925,10,NULL,120590,0,7462,0,1),(285926,10,NULL,9541,0,7462,1,2),(285927,10,NULL,123160,0,7462,2,3),(285928,11,NULL,4645,0,7462,0,1),(285929,11,NULL,17399,0,7462,1,2),(285930,12,NULL,93911,0,7462,0,1),(285931,12,NULL,4646,0,7462,1,2),(285932,12,NULL,4683,0,7462,2,3),(285933,12,NULL,5369,0,7462,3,4),(285934,13,NULL,9100,0,7462,0,1),(285935,13,NULL,76999,0,7462,1,2),(285936,14,NULL,4645,0,7462,0,1),(285937,14,NULL,114149,0,7462,1,2),(285938,15,NULL,4662,0,7462,0,1),(285939,15,NULL,24374,0,7462,1,2),(285940,15,NULL,25612,0,7462,2,3),(285941,16,NULL,4729,0,7462,0,1),(285942,16,NULL,85269,0,7462,1,2),(285943,17,NULL,4793,0,7462,0,1),(285944,17,NULL,5507,0,7462,1,2),(285945,17,NULL,52017,0,7462,2,3),(285946,18,NULL,4864,0,7462,0,1),(285947,18,NULL,4646,0,7462,1,2),(285948,18,NULL,8645,0,7462,2,3),(285949,19,NULL,4675,0,7462,0,1),(285950,19,NULL,4822,0,7462,1,2),(285951,19,NULL,72593,0,7462,2,3),(285952,20,NULL,4645,0,7462,0,1),(285953,20,NULL,12420,0,7462,1,2),(285954,21,NULL,5112,0,7462,0,1),(285955,21,NULL,113638,0,7462,1,2),(285956,22,NULL,108528,0,7462,0,1),(285957,22,NULL,123170,0,7462,1,2),(285958,23,NULL,4783,0,7462,0,1),(285959,23,NULL,39774,0,7462,1,2),(285960,24,NULL,5056,0,7462,0,1),(285961,24,NULL,123173,0,7462,1,2),(285962,25,NULL,4932,0,7462,0,1),(285963,25,NULL,29003,0,7462,1,2),(285964,26,NULL,4675,0,7462,0,1),(285965,26,NULL,76933,0,7462,1,2),(285966,1,NULL,120581,0,7463,0,1),(285967,2,NULL,121438,0,7463,0,1),(285968,2,NULL,4669,0,7463,1,2),(285969,3,NULL,4822,0,7463,0,1),(285970,3,NULL,4670,0,7463,1,2),(285971,3,NULL,9536,0,7463,2,3),(285972,4,NULL,4675,0,7463,0,1),(285973,4,NULL,99265,0,7463,1,2),(285974,5,NULL,4675,0,7463,0,1),(285975,5,NULL,4662,0,7463,1,2),(285976,5,NULL,123180,0,7463,2,3),(285977,6,NULL,4664,0,7463,0,1),(285978,6,NULL,102450,0,7463,1,2),(285979,7,NULL,4851,0,7463,0,1),(285980,7,NULL,7574,0,7463,1,2),(285981,7,NULL,4646,0,7463,2,3),(285982,7,NULL,4647,0,7463,3,4),(285983,7,NULL,123183,0,7463,4,5),(285984,8,NULL,4675,0,7463,0,1),(285985,8,NULL,35732,0,7463,1,2),(285986,9,NULL,37933,0,7463,0,1),(285987,9,NULL,4679,0,7463,1,2),(285988,9,NULL,8595,0,7463,2,3),(285989,10,NULL,4675,0,7463,0,1),(285990,10,NULL,4905,0,7463,1,2),(285991,10,NULL,5057,0,7463,2,3),(285992,10,NULL,28857,0,7463,3,4),(285993,11,NULL,4688,0,7463,0,1),(285994,11,NULL,4667,0,7463,1,2),(285995,11,NULL,34468,0,7463,2,3),(285996,12,NULL,5527,0,7463,0,1),(285997,12,NULL,4646,0,7463,1,2),(285998,12,NULL,4647,0,7463,2,3),(285999,12,NULL,77107,0,7463,3,4),(286000,13,NULL,4675,0,7463,0,1),(286001,13,NULL,4646,0,7463,1,2),(286002,13,NULL,54543,0,7463,2,3),(286003,14,NULL,9727,0,7463,0,1),(286004,14,NULL,120988,0,7463,1,2),(286005,15,NULL,4688,0,7463,0,1),(286006,15,NULL,26687,0,7463,1,2),(286007,16,NULL,4670,0,7463,0,1),(286008,16,NULL,121438,0,7463,1,2),(286009,16,NULL,6751,0,7463,2,3),(286010,17,NULL,13029,0,7463,0,1),(286011,17,NULL,4646,0,7463,1,2),(286012,17,NULL,9818,0,7463,2,3),(286013,18,NULL,4675,0,7463,0,1),(286014,18,NULL,4664,0,7463,1,2),(286015,18,NULL,4646,0,7463,2,3),(286016,18,NULL,5050,0,7463,3,4),(286017,18,NULL,58745,0,7463,4,5),(286018,19,NULL,4756,0,7463,0,1),(286019,19,NULL,121438,0,7463,1,2),(286020,19,NULL,4646,0,7463,2,3),(286021,19,NULL,106247,0,7463,3,4),(286022,21,NULL,4667,0,7463,0,1),(286023,21,NULL,5527,0,7463,1,2),(286024,21,NULL,53842,0,7463,2,3),(286025,22,NULL,4679,0,7463,0,1),(286026,22,NULL,4645,0,7463,1,2),(286027,22,NULL,123197,0,7463,2,3),(286028,23,NULL,4645,0,7463,0,1),(286029,23,NULL,123199,0,7463,1,2),(286030,24,NULL,4664,0,7463,0,1),(286031,24,NULL,13391,0,7463,1,2),(286032,25,NULL,4676,0,7463,0,1),(286033,25,NULL,5050,0,7463,1,2),(286034,25,NULL,6241,0,7463,2,3),(286035,26,NULL,4645,0,7463,0,1),(286036,26,NULL,8303,0,7463,1,2),(286037,27,NULL,4981,0,7463,0,1),(286038,27,NULL,123202,0,7463,1,2),(286039,28,NULL,123204,0,7463,0,1),(286040,28,NULL,13663,0,7463,1,2),(286041,29,NULL,4675,0,7463,0,1),(286042,29,NULL,82407,0,7463,1,2),(286043,30,NULL,5236,0,7463,0,1),(286044,30,NULL,7272,0,7463,1,2),(286045,30,NULL,7620,0,7463,2,3),(286046,31,NULL,6250,0,7463,0,1),(286047,31,NULL,4965,0,7463,1,2),(286048,31,NULL,123207,0,7463,2,3),(286049,32,NULL,4675,0,7463,0,1),(286050,32,NULL,4667,0,7463,1,2),(286051,32,NULL,123209,0,7463,2,3),(286052,33,NULL,79616,0,7463,0,1),(286053,33,NULL,118480,0,7463,1,2),(286054,34,NULL,5208,0,7463,0,1),(286055,34,NULL,19930,0,7463,1,2),(286056,35,NULL,4657,0,7463,0,1),(286057,35,NULL,123213,0,7463,1,2),(286058,36,NULL,4755,0,7463,0,1),(286059,36,NULL,123215,0,7463,1,2),(286060,37,NULL,4669,0,7463,0,1),(286061,37,NULL,19180,0,7463,1,2),(286062,38,NULL,123218,0,7463,0,1),(286063,38,NULL,123219,0,7463,1,2),(286064,1,NULL,4756,0,7464,0,1),(286065,1,NULL,4822,0,7464,1,2),(286066,1,NULL,12420,0,7464,2,3),(286067,2,NULL,101047,0,7464,0,1),(286068,2,NULL,5050,0,7464,1,2),(286069,2,NULL,92056,0,7464,2,3),(286070,3,NULL,5192,0,7464,0,1),(286071,3,NULL,5212,0,7464,1,2),(286072,3,NULL,4646,0,7464,2,3),(286073,3,NULL,123223,0,7464,3,4),(286074,4,NULL,4675,0,7464,0,1),(286075,4,NULL,11811,0,7464,1,2),(286076,5,NULL,4675,0,7464,0,1),(286077,5,NULL,4851,0,7464,1,2),(286078,5,NULL,4646,0,7464,2,3),(286079,5,NULL,123226,0,7464,3,4),(286080,6,NULL,4783,0,7464,0,1),(286081,6,NULL,17716,0,7464,1,2),(286082,7,NULL,5842,0,7464,0,1),(286083,7,NULL,5357,0,7464,1,2),(286084,7,NULL,4688,0,7464,2,3),(286085,7,NULL,4905,0,7464,3,4),(286086,7,NULL,4646,0,7464,4,5),(286087,7,NULL,4647,0,7464,5,6),(286088,7,NULL,92056,0,7464,6,7),(286089,8,NULL,4756,0,7464,0,1),(286090,8,NULL,4755,0,7464,1,2),(286091,8,NULL,123230,0,7464,2,3),(286092,9,NULL,7019,0,7464,0,1),(286093,9,NULL,4646,0,7464,1,2),(286094,9,NULL,20510,0,7464,2,3),(286095,10,NULL,4664,0,7464,0,1),(286096,10,NULL,4646,0,7464,1,2),(286097,10,NULL,59017,0,7464,2,3),(286098,11,NULL,93911,0,7464,0,1),(286099,11,NULL,40172,0,7464,1,2),(286100,12,NULL,4664,0,7464,0,1),(286101,12,NULL,120548,0,7464,1,2),(286102,13,NULL,123235,0,7464,0,1),(286103,13,NULL,75531,0,7464,1,2),(286104,13,NULL,107565,0,7464,2,3),(286105,14,NULL,4670,0,7464,0,1),(286106,14,NULL,4675,0,7464,1,2),(286107,14,NULL,6355,0,7464,2,3),(286108,14,NULL,4646,0,7464,3,4),(286109,14,NULL,9818,0,7464,4,5),(286110,15,NULL,123238,0,7464,0,1),(286111,15,NULL,123239,0,7464,1,2),(286112,16,NULL,5112,0,7464,0,1),(286113,16,NULL,120686,0,7464,1,2),(286114,17,NULL,123242,0,7464,0,1),(286115,17,NULL,123243,0,7464,1,2),(286116,18,NULL,6847,0,7464,0,1),(286117,18,NULL,4646,0,7464,1,2),(286118,18,NULL,20591,0,7464,2,3),(286119,19,NULL,4688,0,7464,0,1),(286120,19,NULL,5873,0,7464,1,2),(286121,20,NULL,123247,0,7464,0,1),(286122,20,NULL,4646,0,7464,1,2),(286123,20,NULL,8998,0,7464,2,3),(286124,21,NULL,4675,0,7464,0,1),(286125,21,NULL,4679,0,7464,1,2),(286126,21,NULL,4755,0,7464,2,3),(286127,21,NULL,123249,0,7464,3,4),(286128,22,NULL,4675,0,7464,0,1),(286129,22,NULL,4965,0,7464,1,2),(286130,22,NULL,4646,0,7464,2,3),(286131,22,NULL,123251,0,7464,3,4),(286132,23,NULL,4675,0,7464,0,1),(286133,23,NULL,4688,0,7464,1,2),(286134,23,NULL,21322,0,7464,2,3),(286135,24,NULL,4645,0,7464,0,1),(286136,24,NULL,25187,0,7464,1,2),(286137,25,NULL,5241,0,7464,0,1),(286138,25,NULL,5050,0,7464,1,2),(286139,25,NULL,11895,0,7464,2,3),(286140,26,NULL,4710,0,7464,0,1),(286141,26,NULL,123256,0,7464,1,2),(286142,27,NULL,4710,0,7464,0,1),(286143,27,NULL,112048,0,7464,1,2),(286144,28,NULL,58109,0,7464,0,1),(286145,28,NULL,5050,0,7464,1,2),(286146,28,NULL,36986,0,7464,2,3),(286147,29,NULL,123260,0,7464,0,1),(286148,29,NULL,54474,0,7464,1,2),(286149,30,NULL,4837,0,7464,0,1),(286150,30,NULL,118102,0,7464,1,2),(286151,31,NULL,4665,0,7464,0,1),(286152,31,NULL,6820,0,7464,1,2),(286153,32,NULL,4710,0,7464,0,1),(286154,32,NULL,4646,0,7464,1,2),(286155,32,NULL,25971,0,7464,2,3),(286156,33,NULL,4664,0,7464,0,1),(286157,33,NULL,76664,0,7464,1,2),(286158,34,NULL,5271,0,7464,0,1),(286159,34,NULL,23702,0,7464,1,2),(286160,35,NULL,4710,0,7464,0,1),(286161,35,NULL,5538,0,7464,1,2),(286162,35,NULL,116792,0,7464,2,3),(286163,36,NULL,4665,0,7464,0,1),(286164,36,NULL,4667,0,7464,1,2),(286165,36,NULL,4646,0,7464,2,3),(286166,36,NULL,41232,0,7464,3,4),(286167,37,NULL,4665,0,7464,0,1),(286168,37,NULL,5632,0,7464,1,2),(286169,38,NULL,4729,0,7464,0,1),(286170,38,NULL,4646,0,7464,1,2),(286171,38,NULL,4647,0,7464,2,3),(286172,38,NULL,13187,0,7464,3,4),(286173,39,NULL,5271,0,7464,0,1),(286174,39,NULL,4710,0,7464,1,2),(286175,39,NULL,4646,0,7464,2,3),(286176,39,NULL,123270,0,7464,3,4),(286177,40,NULL,4662,0,7464,0,1),(286178,40,NULL,123272,0,7464,1,2),(286179,41,NULL,13896,0,7464,0,1),(286180,41,NULL,8389,0,7464,1,2),(286181,41,NULL,5050,0,7464,2,3),(286182,41,NULL,52893,0,7464,3,4),(286183,42,NULL,120590,0,7464,0,1),(286184,42,NULL,123275,0,7464,1,2),(286185,43,NULL,4675,0,7464,0,1),(286186,43,NULL,115448,0,7464,1,2),(286187,44,NULL,4664,0,7464,0,1),(286188,44,NULL,9516,0,7464,1,2),(286189,45,NULL,5507,0,7464,0,1),(286190,45,NULL,4646,0,7464,1,2),(286191,45,NULL,4647,0,7464,2,3),(286192,45,NULL,19381,0,7464,3,4),(286193,46,NULL,4657,0,7464,0,1),(286194,46,NULL,5050,0,7464,1,2),(286195,46,NULL,8379,0,7464,2,3),(286196,47,NULL,5271,0,7464,0,1),(286197,47,NULL,123280,0,7464,1,2),(286198,48,NULL,4760,0,7464,0,1),(286199,48,NULL,10539,0,7464,1,2),(286200,49,NULL,59375,0,7464,0,1),(286201,49,NULL,4832,0,7464,1,2),(286202,49,NULL,78332,0,7464,2,3),(286203,50,NULL,4756,0,7464,0,1),(286204,50,NULL,34782,0,7464,1,2),(286205,51,NULL,4676,0,7464,0,1),(286206,51,NULL,4646,0,7464,1,2),(286207,51,NULL,8645,0,7464,2,3),(286208,52,NULL,4837,0,7464,0,1),(286209,52,NULL,10363,0,7464,1,2),(286210,53,NULL,6094,0,7464,0,1),(286211,53,NULL,4646,0,7464,1,2),(286212,53,NULL,6236,0,7464,2,3),(286213,54,NULL,4710,0,7464,0,1),(286214,54,NULL,58109,0,7464,1,2),(286215,54,NULL,123287,0,7464,2,3),(286216,55,NULL,6039,0,7464,0,1),(286217,55,NULL,11305,0,7464,1,2),(286218,56,NULL,123290,0,7464,0,1),(286219,56,NULL,17388,0,7464,1,2),(286220,56,NULL,8738,0,7464,2,3),(286221,57,NULL,113871,0,7464,0,1),(286222,57,NULL,4646,0,7464,1,2),(286223,57,NULL,4770,0,7464,2,3),(286224,58,NULL,4675,0,7464,0,1),(286225,58,NULL,23637,0,7464,1,2),(286226,59,NULL,4863,0,7464,0,1),(286227,59,NULL,5869,0,7464,1,2),(286228,59,NULL,5112,0,7464,2,3),(286229,59,NULL,27045,0,7464,3,4),(286230,60,NULL,4662,0,7464,0,1),(286231,60,NULL,5815,0,7464,1,2),(286232,1,NULL,4710,0,7465,0,1),(286233,1,NULL,5275,0,7465,1,2),(286234,2,NULL,5246,0,7465,0,1),(286235,2,NULL,18515,0,7465,1,2),(286236,3,NULL,4675,0,7465,0,1),(286237,3,NULL,123297,0,7465,1,2),(286238,4,NULL,4815,0,7465,0,1),(286239,4,NULL,19449,0,7465,1,2),(286240,4,NULL,99845,0,7465,2,3),(286241,5,NULL,4710,0,7465,0,1),(286242,5,NULL,4646,0,7465,1,2),(286243,5,NULL,4647,0,7465,2,3),(286244,5,NULL,19370,0,7465,3,4),(286245,7,NULL,4688,0,7465,0,1),(286246,7,NULL,123301,0,7465,1,2),(286247,8,NULL,5111,0,7465,0,1),(286248,8,NULL,8176,0,7465,1,2),(286249,9,NULL,4676,0,7465,0,1),(286250,9,NULL,4901,0,7465,1,2),(286251,9,NULL,5150,0,7465,2,3),(286252,9,NULL,120803,0,7465,3,4),(286253,10,NULL,4864,0,7465,0,1),(286254,10,NULL,17386,0,7465,1,2),(286255,10,NULL,4793,0,7465,2,3),(286256,10,NULL,4646,0,7465,3,4),(286257,10,NULL,25908,0,7465,4,5),(286258,11,NULL,4710,0,7465,0,1),(286259,11,NULL,25163,0,7465,1,2),(286260,12,NULL,116317,0,7465,0,1),(286261,12,NULL,114480,0,7465,1,2),(286262,13,NULL,9334,0,7465,0,1),(286263,13,NULL,123308,0,7465,1,2),(286264,14,NULL,5192,0,7465,0,1),(286265,14,NULL,5527,0,7465,1,2),(286266,14,NULL,4646,0,7465,2,3),(286267,14,NULL,4647,0,7465,3,4),(286268,14,NULL,33125,0,7465,4,5),(286269,15,NULL,4822,0,7465,0,1),(286270,15,NULL,88681,0,7465,1,2),(286271,16,NULL,113871,0,7465,0,1),(286272,16,NULL,116336,0,7465,1,2),(286273,17,NULL,103139,0,7465,0,1),(286274,17,NULL,123313,0,7465,1,2),(286275,18,NULL,5192,0,7465,0,1),(286276,18,NULL,4667,0,7465,1,2),(286277,18,NULL,121971,0,7465,2,3),(286278,19,NULL,4863,0,7465,0,1),(286279,19,NULL,9492,0,7465,1,2),(286280,19,NULL,8795,0,7465,2,3),(286281,20,NULL,9233,0,7465,0,1),(286282,20,NULL,4710,0,7465,1,2),(286283,20,NULL,13978,0,7465,2,3),(286284,21,NULL,4645,0,7465,0,1),(286285,21,NULL,4646,0,7465,1,2),(286286,21,NULL,4683,0,7465,2,3),(286287,21,NULL,80116,0,7465,3,4),(286288,22,NULL,9541,0,7465,0,1),(286289,22,NULL,9334,0,7465,1,2),(286290,22,NULL,119668,0,7465,2,3),(286291,23,NULL,4901,0,7465,0,1),(286292,23,NULL,4845,0,7465,1,2),(286293,23,NULL,38549,0,7465,2,3),(286294,24,NULL,5112,0,7465,0,1),(286295,24,NULL,5050,0,7465,1,2),(286296,24,NULL,5890,0,7465,2,3),(286297,25,NULL,93911,0,7465,0,1),(286298,25,NULL,6353,0,7465,1,2),(286299,26,NULL,4667,0,7465,0,1),(286300,26,NULL,7468,0,7465,1,2),(286301,27,NULL,5271,0,7465,0,1),(286302,27,NULL,119041,0,7465,1,2),(286303,28,NULL,4675,0,7465,0,1),(286304,28,NULL,123324,0,7465,1,2),(286305,29,NULL,5932,0,7465,0,1),(286306,29,NULL,123326,0,7465,1,2),(286307,30,NULL,100135,0,7465,0,1),(286308,30,NULL,4646,0,7465,1,2),(286309,30,NULL,6951,0,7465,2,3),(286310,31,NULL,4664,0,7465,0,1),(286311,31,NULL,5192,0,7465,1,2),(286312,31,NULL,4646,0,7465,2,3),(286313,31,NULL,114805,0,7465,3,4),(286314,31,NULL,123329,0,7465,4,5),(286315,32,NULL,9993,0,7465,0,1),(286316,32,NULL,121713,0,7465,1,2),(286317,33,NULL,4675,0,7465,0,1),(286318,33,NULL,4676,0,7465,1,2),(286319,33,NULL,7024,0,7465,2,3),(286320,34,NULL,4965,0,7465,0,1),(286321,34,NULL,123333,0,7465,1,2),(286322,35,NULL,4863,0,7465,0,1),(286323,35,NULL,109641,0,7465,1,2),(286324,36,NULL,4664,0,7465,0,1),(286325,36,NULL,53815,0,7465,1,2),(286326,37,NULL,4710,0,7465,0,1),(286327,37,NULL,9334,0,7465,1,2),(286328,37,NULL,80875,0,7465,2,3),(286329,38,NULL,9100,0,7465,0,1),(286330,38,NULL,4646,0,7465,1,2),(286331,38,NULL,4683,0,7465,2,3),(286332,38,NULL,4973,0,7465,3,4),(286333,39,NULL,4837,0,7465,0,1),(286334,39,NULL,4710,0,7465,1,2),(286335,39,NULL,123339,0,7465,2,3),(286336,40,NULL,119731,0,7465,0,1),(286337,40,NULL,5156,0,7465,1,2),(286338,40,NULL,123341,0,7465,2,3),(286339,1,NULL,5112,0,7466,0,1),(286340,1,NULL,4710,0,7466,1,2),(286341,2,NULL,4657,0,7466,0,1),(286342,2,NULL,4675,0,7466,1,2),(286343,2,NULL,4645,0,7466,2,3),(286344,3,NULL,117069,0,7466,0,1),(286345,4,NULL,40639,0,7466,0,1),(286346,4,NULL,5150,0,7466,1,2),(286347,5,NULL,4665,0,7466,0,1),(286348,5,NULL,4688,0,7466,1,2),(286349,5,NULL,4645,0,7466,2,3),(286350,6,NULL,5377,0,7466,0,1),(286351,6,NULL,7745,0,7466,1,2),(286352,7,NULL,4866,0,7466,0,1),(286353,7,NULL,5271,0,7466,1,2),(286354,7,NULL,4863,0,7466,2,3),(286355,8,NULL,10837,0,7466,0,1),(286356,8,NULL,10619,0,7466,1,2),(286357,8,NULL,5393,0,7466,2,3),(286358,9,NULL,4676,0,7466,0,1),(286359,10,NULL,121438,0,7466,0,1),(286360,11,NULL,4676,0,7466,0,1),(286361,11,NULL,4822,0,7466,1,2),(286362,12,NULL,75531,0,7466,0,1),(286363,12,NULL,102813,0,7466,1,2),(286364,13,NULL,5316,0,7466,0,1),(286365,14,NULL,4710,0,7466,0,1),(286366,14,NULL,5271,0,7466,1,2),(286367,15,NULL,4664,0,7466,0,1),(286368,16,NULL,114925,0,7466,0,1),(286369,17,NULL,4863,0,7466,0,1),(286370,18,NULL,4670,0,7466,0,1),(286371,18,NULL,4657,0,7466,1,2),(286372,19,NULL,4675,0,7466,0,1),(286373,20,NULL,75531,0,7466,0,1),(286374,21,NULL,4675,0,7466,0,1),(286375,22,NULL,5271,0,7466,0,1),(286376,22,NULL,4710,0,7466,1,2),(286377,23,NULL,75531,0,7466,0,1),(286378,23,NULL,4905,0,7466,1,2),(286379,24,NULL,5842,0,7466,0,1),(286380,24,NULL,9524,0,7466,1,2),(286381,25,NULL,4675,0,7466,0,1),(286382,25,NULL,28952,0,7466,1,2),(286383,26,NULL,4670,0,7466,0,1),(286384,26,NULL,123353,0,7466,1,2),(286385,27,NULL,123355,0,7466,0,1),(286386,27,NULL,5050,0,7466,1,2),(286387,27,NULL,5253,0,7466,2,3),(286388,28,NULL,4657,0,7466,0,1),(286389,28,NULL,5150,0,7466,1,2),(286390,28,NULL,18482,0,7466,2,3),(286391,29,NULL,4652,0,7466,0,1),(286392,29,NULL,7468,0,7466,1,2),(286393,29,NULL,123358,0,7466,2,3),(286394,30,NULL,4981,0,7466,0,1),(286395,30,NULL,76999,0,7466,1,2),(286396,31,NULL,4729,0,7466,0,1),(286397,31,NULL,123361,0,7466,1,2),(286398,32,NULL,5566,0,7466,0,1),(286399,32,NULL,57431,0,7466,1,2),(286400,32,NULL,4973,0,7466,2,3),(286401,32,NULL,4692,0,7466,3,4),(286402,32,NULL,12360,0,7466,4,5),(286403,32,NULL,7561,0,7466,5,6),(286404,32,NULL,37056,0,7466,6,7),(286405,33,NULL,7745,0,7466,0,1),(286406,33,NULL,113723,0,7466,1,2),(286407,34,NULL,4664,0,7466,0,1),(286408,34,NULL,123365,0,7466,1,2),(286409,35,NULL,11192,0,7466,0,1),(286410,35,NULL,4646,0,7466,1,2),(286411,35,NULL,113645,0,7466,2,3),(286412,36,NULL,4657,0,7466,0,1),(286413,36,NULL,4755,0,7466,1,2),(286414,36,NULL,123368,0,7466,2,3),(286415,37,NULL,4670,0,7466,0,1),(286416,37,NULL,123370,0,7466,1,2),(286417,38,NULL,5589,0,7466,0,1),(286418,38,NULL,87344,0,7466,1,2),(286419,1,NULL,115088,0,7467,0,1),(286420,1,NULL,5112,0,7467,1,2),(286421,1,NULL,9115,0,7467,2,3),(286422,2,NULL,5208,0,7467,0,1),(286423,2,NULL,15945,0,7467,1,2),(286424,3,NULL,4664,0,7467,0,1),(286425,3,NULL,6355,0,7467,1,2),(286426,3,NULL,12076,0,7467,2,3),(286427,4,NULL,4675,0,7467,0,1),(286428,4,NULL,123376,0,7467,1,2),(286429,5,NULL,7077,0,7467,0,1),(286430,5,NULL,5660,0,7467,1,2),(286431,6,NULL,121438,0,7467,0,1),(286432,6,NULL,123379,0,7467,1,2),(286433,7,NULL,123381,0,7467,0,1),(286434,7,NULL,113918,0,7467,1,2),(286435,8,NULL,9541,0,7467,0,1),(286436,8,NULL,123383,0,7467,1,2),(286437,9,NULL,4710,0,7467,0,1),(286438,9,NULL,17887,0,7467,1,2),(286439,10,NULL,4710,0,7467,0,1),(286440,10,NULL,5932,0,7467,1,2),(286441,10,NULL,4646,0,7467,2,3),(286442,10,NULL,35402,0,7467,3,4),(286443,11,NULL,5156,0,7467,0,1),(286444,11,NULL,4654,0,7467,1,2),(286445,11,NULL,120826,0,7467,2,3),(286446,12,NULL,5932,0,7467,0,1),(286447,12,NULL,4864,0,7467,1,2),(286448,12,NULL,4646,0,7467,2,3),(286449,12,NULL,9818,0,7467,3,4),(286450,13,NULL,4837,0,7467,0,1),(286451,13,NULL,4646,0,7467,1,2),(286452,13,NULL,29854,0,7467,2,3),(286453,14,NULL,4710,0,7467,0,1),(286454,14,NULL,121697,0,7467,1,2),(286455,14,NULL,123390,0,7467,2,3),(286456,15,NULL,4676,0,7467,0,1),(286457,15,NULL,119208,0,7467,1,2),(286458,16,NULL,4756,0,7467,0,1),(286459,16,NULL,9459,0,7467,1,2),(286460,16,NULL,119294,0,7467,2,3),(286461,17,NULL,4688,0,7467,0,1),(286462,17,NULL,123394,0,7467,1,2),(286463,18,NULL,4710,0,7467,0,1),(286464,18,NULL,4646,0,7467,1,2),(286465,18,NULL,8998,0,7467,2,3),(286466,19,NULL,4676,0,7467,0,1),(286467,19,NULL,115695,0,7467,1,2),(286468,20,NULL,4688,0,7467,0,1),(286469,20,NULL,123398,0,7467,1,2),(286470,21,NULL,4665,0,7467,0,1),(286471,21,NULL,123400,0,7467,1,2),(286472,22,NULL,9492,0,7467,0,1),(286473,22,NULL,9510,0,7467,1,2),(286474,23,NULL,4864,0,7467,0,1),(286475,23,NULL,73534,0,7467,1,2),(286476,23,NULL,4646,0,7467,2,3),(286477,23,NULL,6236,0,7467,3,4),(286478,24,NULL,5112,0,7467,0,1),(286479,24,NULL,4646,0,7467,1,2),(286480,24,NULL,7520,0,7467,2,3),(286481,25,NULL,4837,0,7467,0,1),(286482,25,NULL,113744,0,7467,1,2),(286483,26,NULL,4793,0,7467,0,1),(286484,26,NULL,20580,0,7467,1,2),(286485,27,NULL,4679,0,7467,0,1),(286486,27,NULL,4646,0,7467,1,2),(286487,27,NULL,21701,0,7467,2,3),(286488,28,NULL,99012,0,7467,0,1),(286489,28,NULL,123408,0,7467,1,2),(286490,28,NULL,72349,0,7467,2,3),(286491,29,NULL,4665,0,7467,0,1),(286492,29,NULL,4646,0,7467,1,2),(286493,29,NULL,113645,0,7467,2,3),(286494,30,NULL,5123,0,7467,0,1),(286495,30,NULL,13029,0,7467,1,2),(286496,30,NULL,5557,0,7467,2,3),(286497,31,NULL,4675,0,7467,0,1),(286498,31,NULL,4646,0,7467,1,2),(286499,31,NULL,4647,0,7467,2,3),(286500,31,NULL,93290,0,7467,3,4),(286501,32,NULL,5503,0,7467,0,1),(286502,32,NULL,5278,0,7467,1,2),(286503,32,NULL,123412,0,7467,2,3),(286504,33,NULL,5002,0,7467,0,1),(286505,33,NULL,4675,0,7467,1,2),(286506,33,NULL,4646,0,7467,2,3),(286507,33,NULL,17464,0,7467,3,4),(286508,34,NULL,6042,0,7467,0,1),(286509,34,NULL,123415,0,7467,1,2),(286510,35,NULL,4769,0,7467,0,1),(286511,35,NULL,116240,0,7467,1,2),(286512,36,NULL,5869,0,7467,0,1),(286513,36,NULL,123417,0,7467,1,2),(286514,37,NULL,9015,0,7467,0,1),(286515,37,NULL,4664,0,7467,1,2),(286516,37,NULL,4646,0,7467,2,3),(286517,37,NULL,5050,0,7467,3,4),(286518,37,NULL,11307,0,7467,4,5),(286519,38,NULL,5056,0,7467,0,1),(286520,38,NULL,113777,0,7467,1,2),(286521,39,NULL,7740,0,7467,0,1),(286522,39,NULL,4646,0,7467,1,2),(286523,39,NULL,4647,0,7467,2,3),(286524,39,NULL,113624,0,7467,3,4),(286525,40,NULL,4710,0,7467,0,1),(286526,40,NULL,4837,0,7467,1,2),(286527,40,NULL,106409,0,7467,2,3),(286528,41,NULL,5002,0,7467,0,1),(286529,41,NULL,80875,0,7467,1,2),(286530,42,NULL,4837,0,7467,0,1),(286531,42,NULL,5480,0,7467,1,2),(286532,43,NULL,4863,0,7467,0,1),(286533,43,NULL,113785,0,7467,1,2),(286534,43,NULL,123425,0,7467,2,3),(286535,44,NULL,9541,0,7467,0,1),(286536,44,NULL,73518,0,7467,1,2),(286537,44,NULL,5050,0,7467,2,3),(286538,44,NULL,28822,0,7467,3,4),(286539,45,NULL,4675,0,7467,0,1),(286540,45,NULL,4646,0,7467,1,2),(286541,45,NULL,36454,0,7467,2,3),(286542,46,NULL,5112,0,7467,0,1),(286543,46,NULL,9492,0,7467,1,2),(286544,46,NULL,123429,0,7467,2,3),(286545,47,NULL,4652,0,7467,0,1),(286546,47,NULL,4760,0,7467,1,2),(286547,47,NULL,120138,0,7467,2,3),(286548,48,NULL,9100,0,7467,0,1),(286549,48,NULL,99082,0,7467,1,2),(286550,49,NULL,4710,0,7467,0,1),(286551,49,NULL,5050,0,7467,1,2),(286552,49,NULL,9170,0,7467,2,3),(286553,50,NULL,4710,0,7467,0,1),(286554,50,NULL,123434,0,7467,1,2),(286555,51,NULL,5056,0,7467,0,1),(286556,51,NULL,5864,0,7467,1,2),(286557,52,NULL,4880,0,7467,0,1),(286558,52,NULL,4729,0,7467,1,2),(286559,52,NULL,4932,0,7467,2,3),(286560,52,NULL,115274,0,7467,3,4),(286561,53,NULL,58112,0,7467,0,1),(286562,53,NULL,119751,0,7467,1,2),(286563,54,NULL,116707,0,7467,0,1),(286564,54,NULL,123439,0,7467,1,2),(286565,55,NULL,5112,0,7467,0,1),(286566,55,NULL,4793,0,7467,1,2),(286567,55,NULL,5507,0,7467,2,3),(286568,55,NULL,26481,0,7467,3,4),(286569,56,NULL,11509,0,7467,0,1),(286570,56,NULL,122802,0,7467,1,2),(286571,57,NULL,5112,0,7467,0,1),(286572,57,NULL,28563,0,7467,1,2),(286573,58,NULL,4665,0,7467,0,1),(286574,58,NULL,16570,0,7467,1,2),(286575,59,NULL,113758,0,7467,0,1),(286576,59,NULL,123445,0,7467,1,2),(286577,60,NULL,4645,0,7467,0,1),(286578,60,NULL,123447,0,7467,1,2),(286579,61,NULL,4676,0,7467,0,1),(286580,61,NULL,4646,0,7467,1,2),(286581,61,NULL,123449,0,7467,2,3),(286582,62,NULL,4710,0,7467,0,1),(286583,62,NULL,4646,0,7467,1,2),(286584,62,NULL,34365,0,7467,2,3),(286585,63,NULL,4880,0,7467,0,1),(286586,63,NULL,5377,0,7467,1,2),(286587,63,NULL,81255,0,7467,2,3),(286588,64,NULL,4729,0,7467,0,1),(286589,64,NULL,4646,0,7467,1,2),(286590,64,NULL,114889,0,7467,2,3),(286591,65,NULL,121438,0,7467,0,1),(286592,65,NULL,13595,0,7467,1,2),(286593,65,NULL,15223,0,7467,2,3),(286594,66,NULL,4664,0,7467,0,1),(286595,66,NULL,16361,0,7467,1,2),(286596,67,NULL,4688,0,7467,0,1),(286597,67,NULL,63425,0,7467,1,2),(286598,67,NULL,12420,0,7467,2,3),(286599,1,NULL,4863,0,7468,0,1),(286600,1,NULL,10812,0,7468,1,2),(286601,1,NULL,116328,0,7468,2,3),(286602,2,NULL,5271,0,7468,0,1),(286603,2,NULL,30824,0,7468,1,2),(286604,3,NULL,4675,0,7468,0,1),(286605,3,NULL,4822,0,7468,1,2),(286606,3,NULL,6006,0,7468,2,3),(286607,4,NULL,5112,0,7468,0,1),(286608,4,NULL,4646,0,7468,1,2),(286609,4,NULL,4647,0,7468,2,3),(286610,4,NULL,20768,0,7468,3,4),(286611,5,NULL,4789,0,7468,0,1),(286612,5,NULL,11890,0,7468,1,2),(286613,6,NULL,4665,0,7468,0,1),(286614,6,NULL,4645,0,7468,1,2),(286615,6,NULL,4646,0,7468,2,3),(286616,6,NULL,36667,0,7468,3,4),(286617,7,NULL,9100,0,7468,0,1),(286618,7,NULL,121303,0,7468,1,2),(286619,8,NULL,5869,0,7468,0,1),(286620,8,NULL,4646,0,7468,1,2),(286621,8,NULL,9818,0,7468,2,3),(286622,9,NULL,5208,0,7468,0,1),(286623,9,NULL,104042,0,7468,1,2),(286624,10,NULL,4710,0,7468,0,1),(286625,10,NULL,123463,0,7468,1,2),(286626,11,NULL,4880,0,7468,0,1),(286627,11,NULL,13095,0,7468,1,2),(286628,11,NULL,4965,0,7468,2,3),(286629,11,NULL,73960,0,7468,3,4),(286630,12,NULL,9541,0,7468,0,1),(286631,12,NULL,23637,0,7468,1,2),(286632,13,NULL,5112,0,7468,0,1),(286633,13,NULL,5507,0,7468,1,2),(286634,13,NULL,123467,0,7468,2,3),(286635,14,NULL,4675,0,7468,0,1),(286636,14,NULL,4667,0,7468,1,2),(286637,14,NULL,114776,0,7468,2,3),(286638,15,NULL,119943,0,7468,0,1),(286639,15,NULL,123470,0,7468,1,2),(286640,16,NULL,113758,0,7468,0,1),(286641,16,NULL,78383,0,7468,1,2),(286642,17,NULL,4652,0,7468,0,1),(286643,17,NULL,5057,0,7468,1,2),(286644,17,NULL,5762,0,7468,2,3),(286645,18,NULL,4661,0,7468,0,1),(286646,18,NULL,57007,0,7468,1,2),(286647,19,NULL,4675,0,7468,0,1),(286648,19,NULL,4822,0,7468,1,2),(286649,19,NULL,4646,0,7468,2,3),(286650,19,NULL,36454,0,7468,3,4),(286651,20,NULL,11192,0,7468,0,1),(286652,20,NULL,6241,0,7468,1,2),(286653,21,NULL,5112,0,7468,0,1),(286654,21,NULL,4793,0,7468,1,2),(286655,21,NULL,7081,0,7468,2,3),(286656,22,NULL,10812,0,7468,0,1),(286657,22,NULL,123477,0,7468,1,2),(286658,23,NULL,4710,0,7468,0,1),(286659,23,NULL,5112,0,7468,1,2),(286660,23,NULL,114776,0,7468,2,3),(286661,24,NULL,4864,0,7468,0,1),(286662,24,NULL,10444,0,7468,1,2),(286663,25,NULL,106087,0,7468,0,1),(286664,25,NULL,123481,0,7468,1,2),(286665,26,NULL,8801,0,7468,0,1),(286666,26,NULL,4793,0,7468,1,2),(286667,26,NULL,8798,0,7468,2,3),(286668,27,NULL,5271,0,7468,0,1),(286669,27,NULL,5050,0,7468,1,2),(286670,27,NULL,8240,0,7468,2,3),(286671,28,NULL,4863,0,7468,0,1),(286672,28,NULL,113785,0,7468,1,2),(286673,28,NULL,123485,0,7468,2,3),(286674,29,NULL,5905,0,7468,0,1),(286675,29,NULL,34059,0,7468,1,2),(286676,30,NULL,106087,0,7468,0,1),(286677,30,NULL,5557,0,7468,1,2),(286678,31,NULL,107024,0,7468,0,1),(286679,31,NULL,104636,0,7468,1,2),(286680,31,NULL,114450,0,7468,2,3),(286681,32,NULL,123490,0,7468,0,1),(286682,32,NULL,5050,0,7468,1,2),(286683,32,NULL,14028,0,7468,2,3),(286684,33,NULL,5127,0,7468,0,1),(286685,33,NULL,10363,0,7468,1,2),(286686,34,NULL,5208,0,7468,0,1),(286687,34,NULL,23637,0,7468,1,2),(286688,35,NULL,4664,0,7468,0,1),(286689,35,NULL,4675,0,7468,1,2),(286690,35,NULL,4646,0,7468,2,3),(286691,35,NULL,34365,0,7468,3,4),(286692,36,NULL,5112,0,7468,0,1),(286693,36,NULL,4710,0,7468,1,2),(286694,36,NULL,12402,0,7468,2,3),(286695,37,NULL,123495,0,7468,0,1),(286696,37,NULL,58799,0,7468,1,2),(286697,37,NULL,123496,0,7468,2,3),(286698,38,NULL,57569,0,7468,0,1),(286699,38,NULL,123498,0,7468,1,2),(286700,39,NULL,5111,0,7468,0,1),(286701,39,NULL,5050,0,7468,1,2),(286702,39,NULL,27579,0,7468,2,3),(286703,40,NULL,4645,0,7468,0,1),(286704,40,NULL,4646,0,7468,1,2),(286705,40,NULL,72399,0,7468,2,3),(286706,41,NULL,5932,0,7468,0,1),(286707,41,NULL,9516,0,7468,1,2),(286708,42,NULL,5112,0,7468,0,1),(286709,42,NULL,4710,0,7468,1,2),(286710,42,NULL,123503,0,7468,2,3),(286711,1,NULL,4710,0,7469,0,1),(286712,1,NULL,9492,0,7469,1,2),(286713,2,NULL,4676,0,7469,0,1),(286714,2,NULL,4978,0,7469,1,2),(286715,2,NULL,4729,0,7469,2,3),(286716,3,NULL,4729,0,7469,0,1),(286717,3,NULL,4670,0,7469,1,2),(286718,4,NULL,4675,0,7469,0,1),(286719,4,NULL,6250,0,7469,1,2),(286720,4,NULL,9101,0,7469,2,3),(286721,5,NULL,4675,0,7469,0,1),(286722,5,NULL,4679,0,7469,1,2),(286723,5,NULL,4646,0,7469,2,3),(286724,5,NULL,53980,0,7469,3,4),(286725,6,NULL,22204,0,7469,0,1),(286726,6,NULL,13892,0,7469,1,2),(286727,7,NULL,5208,0,7469,0,1),(286728,7,NULL,118593,0,7469,1,2),(286729,8,NULL,4670,0,7469,0,1),(286730,8,NULL,4676,0,7469,1,2),(286731,8,NULL,123511,0,7469,2,3),(286732,9,NULL,4675,0,7469,0,1),(286733,9,NULL,114377,0,7469,1,2),(286734,10,NULL,4664,0,7469,0,1),(286735,10,NULL,11744,0,7469,1,2),(286736,11,NULL,4880,0,7469,0,1),(286737,11,NULL,59686,0,7469,1,2),(286738,11,NULL,5795,0,7469,2,3),(286739,11,NULL,123515,0,7469,3,4),(286740,12,NULL,4664,0,7469,0,1),(286741,12,NULL,119770,0,7469,1,2),(286742,13,NULL,4880,0,7469,0,1),(286743,13,NULL,4662,0,7469,1,2),(286744,13,NULL,12402,0,7469,2,3),(286745,14,NULL,5030,0,7469,0,1),(286746,14,NULL,4662,0,7469,1,2),(286747,14,NULL,88325,0,7469,2,3),(286748,15,NULL,4760,0,7469,0,1),(286749,15,NULL,4646,0,7469,1,2),(286750,15,NULL,72399,0,7469,2,3),(286751,16,NULL,4729,0,7469,0,1),(286752,16,NULL,4688,0,7469,1,2),(286753,16,NULL,123520,0,7469,2,3),(286754,17,NULL,4688,0,7469,0,1),(286755,17,NULL,52165,0,7469,1,2),(286756,18,NULL,4994,0,7469,0,1),(286757,18,NULL,4735,0,7469,1,2),(286758,18,NULL,4646,0,7469,2,3),(286759,18,NULL,4647,0,7469,3,4),(286760,18,NULL,123523,0,7469,4,5),(286761,18,NULL,4646,0,7469,5,6),(286762,18,NULL,81098,0,7469,6,7),(286763,19,NULL,4675,0,7469,0,1),(286764,19,NULL,20341,0,7469,1,2),(286765,20,NULL,57431,0,7469,0,1),(286766,20,NULL,5790,0,7469,1,2),(286767,20,NULL,123526,0,7469,2,3),(286768,21,NULL,5311,0,7469,0,1),(286769,21,NULL,6039,0,7469,1,2),(286770,21,NULL,12536,0,7469,2,3),(286771,22,NULL,5527,0,7469,0,1),(286772,22,NULL,4646,0,7469,1,2),(286773,22,NULL,4647,0,7469,2,3),(286774,22,NULL,35903,0,7469,3,4),(286775,23,NULL,4851,0,7469,0,1),(286776,23,NULL,12048,0,7469,1,2),(286777,23,NULL,4646,0,7469,2,3),(286778,23,NULL,7180,0,7469,3,4),(286779,24,NULL,4679,0,7469,0,1),(286780,24,NULL,4646,0,7469,1,2),(286781,24,NULL,25386,0,7469,2,3),(286782,25,NULL,4859,0,7469,0,1),(286783,25,NULL,4815,0,7469,1,2),(286784,25,NULL,123532,0,7469,2,3),(286785,26,NULL,4729,0,7469,0,1),(286786,26,NULL,123534,0,7469,1,2),(286787,27,NULL,4932,0,7469,0,1),(286788,27,NULL,5050,0,7469,1,2),(286789,27,NULL,123536,0,7469,2,3),(286790,28,NULL,4793,0,7469,0,1),(286791,28,NULL,123538,0,7469,1,2),(286792,29,NULL,5112,0,7469,0,1),(286793,29,NULL,4793,0,7469,1,2),(286794,29,NULL,5050,0,7469,2,3),(286795,29,NULL,9170,0,7469,3,4),(286796,30,NULL,4675,0,7469,0,1),(286797,30,NULL,5057,0,7469,1,2),(286798,30,NULL,123541,0,7469,2,3),(286799,31,NULL,7791,0,7469,0,1),(286800,31,NULL,107024,0,7469,1,2),(286801,31,NULL,57962,0,7469,2,3),(286802,32,NULL,120852,0,7469,0,1),(286803,32,NULL,74744,0,7469,1,2),(286804,33,NULL,120593,0,7469,0,1),(286805,33,NULL,78010,0,7469,1,2),(286806,34,NULL,4710,0,7469,0,1),(286807,34,NULL,113758,0,7469,1,2),(286808,34,NULL,7293,0,7469,2,3),(286809,1,NULL,9492,0,7470,0,1),(286810,1,NULL,123547,0,7470,1,2),(286811,2,NULL,111039,0,7470,0,1),(286812,2,NULL,123549,0,7470,1,2),(286813,3,NULL,12772,0,7470,0,1),(286814,3,NULL,123551,0,7470,1,2),(286815,4,NULL,4729,0,7470,0,1),(286816,4,NULL,4646,0,7470,1,2),(286817,4,NULL,38170,0,7470,2,3),(286818,5,NULL,116317,0,7470,0,1),(286819,5,NULL,20001,0,7470,1,2),(286820,6,NULL,7636,0,7470,0,1),(286821,6,NULL,6702,0,7470,1,2),(286822,6,NULL,123555,0,7470,2,3),(286823,7,NULL,4645,0,7470,0,1),(286824,7,NULL,4675,0,7470,1,2),(286825,7,NULL,9388,0,7470,2,3),(286826,8,NULL,115088,0,7470,0,1),(286827,8,NULL,4710,0,7470,1,2),(286828,8,NULL,4646,0,7470,2,3),(286829,8,NULL,21015,0,7470,3,4),(286830,9,NULL,4710,0,7470,0,1),(286831,9,NULL,27192,0,7470,1,2),(286832,10,NULL,10811,0,7470,0,1),(286833,10,NULL,91304,0,7470,1,2),(286834,10,NULL,123560,0,7470,2,3),(286835,11,NULL,4675,0,7470,0,1),(286836,11,NULL,118544,0,7470,1,2),(286837,12,NULL,72896,0,7470,0,1),(286838,12,NULL,4646,0,7470,1,2),(286839,12,NULL,123563,0,7470,2,3),(286840,13,NULL,4729,0,7470,0,1),(286841,13,NULL,120524,0,7470,1,2),(286842,14,NULL,4665,0,7470,0,1),(286843,14,NULL,4646,0,7470,1,2),(286844,14,NULL,13432,0,7470,2,3),(286845,15,NULL,9492,0,7470,0,1),(286846,15,NULL,118450,0,7470,1,2),(286847,15,NULL,123566,0,7470,2,3),(286848,16,NULL,93911,0,7470,0,1),(286849,16,NULL,4646,0,7470,1,2),(286850,16,NULL,4647,0,7470,2,3),(286851,16,NULL,123568,0,7470,3,4),(286852,17,NULL,4675,0,7470,0,1),(286853,17,NULL,114052,0,7470,1,2),(286854,18,NULL,5073,0,7470,0,1),(286855,18,NULL,80535,0,7470,1,2),(286856,19,NULL,4676,0,7470,0,1),(286857,19,NULL,123572,0,7470,1,2),(286858,20,NULL,4710,0,7470,0,1),(286859,20,NULL,72910,0,7470,1,2),(286860,20,NULL,82531,0,7470,2,3),(286861,21,NULL,4710,0,7470,0,1),(286862,21,NULL,87319,0,7470,1,2),(286863,22,NULL,4679,0,7470,0,1),(286864,22,NULL,82470,0,7470,1,2),(286865,23,NULL,4832,0,7470,0,1),(286866,23,NULL,123577,0,7470,1,2),(286867,24,NULL,4710,0,7470,0,1),(286868,24,NULL,5112,0,7470,1,2),(286869,24,NULL,123579,0,7470,2,3),(286870,25,NULL,4664,0,7470,0,1),(286871,25,NULL,20341,0,7470,1,2),(286872,25,NULL,123581,0,7470,2,3),(286873,26,NULL,4866,0,7470,0,1),(286874,26,NULL,123583,0,7470,1,2),(286875,26,NULL,11178,0,7470,2,3),(286876,27,NULL,4667,0,7470,0,1),(286877,27,NULL,71763,0,7470,1,2),(286878,28,NULL,9492,0,7470,0,1),(286879,28,NULL,4646,0,7470,1,2),(286880,28,NULL,4647,0,7470,2,3),(286881,28,NULL,113687,0,7470,3,4),(286882,29,NULL,4662,0,7470,0,1),(286883,29,NULL,123587,0,7470,1,2),(286884,30,NULL,4791,0,7470,0,1),(286885,30,NULL,123589,0,7470,1,2),(286886,31,NULL,4688,0,7470,0,1),(286887,31,NULL,12414,0,7470,1,2),(286888,32,NULL,57340,0,7470,0,1),(286889,32,NULL,5112,0,7470,1,2),(286890,32,NULL,123592,0,7470,2,3),(286891,33,NULL,4710,0,7470,0,1),(286892,33,NULL,5690,0,7470,1,2),(286893,34,NULL,4880,0,7470,0,1),(286894,34,NULL,4815,0,7470,1,2),(286895,34,NULL,5050,0,7470,2,3),(286896,34,NULL,9713,0,7470,3,4),(286897,35,NULL,4932,0,7470,0,1),(286898,35,NULL,121438,0,7470,1,2),(286899,35,NULL,123596,0,7470,2,3),(286900,35,NULL,118477,0,7470,3,4),(286901,36,NULL,93911,0,7470,0,1),(286902,36,NULL,4646,0,7470,1,2),(286903,36,NULL,13177,0,7470,2,3),(286904,37,NULL,5309,0,7470,0,1),(286905,37,NULL,17782,0,7470,1,2),(286906,38,NULL,7636,0,7470,0,1),(286907,38,NULL,16354,0,7470,1,2),(286908,39,NULL,6371,0,7470,0,1),(286909,39,NULL,119526,0,7470,1,2),(286910,40,NULL,5271,0,7470,0,1),(286911,40,NULL,4646,0,7470,1,2),(286912,40,NULL,7122,0,7470,2,3),(286913,41,NULL,4688,0,7470,0,1),(286914,41,NULL,4676,0,7470,1,2),(286915,41,NULL,122877,0,7470,2,3),(286916,42,NULL,4665,0,7470,0,1),(286917,42,NULL,5050,0,7470,1,2),(286918,42,NULL,18745,0,7470,2,3),(286919,43,NULL,4662,0,7470,0,1),(286920,43,NULL,123604,0,7470,1,2),(286921,44,NULL,9432,0,7470,0,1),(286922,44,NULL,123606,0,7470,1,2),(286923,45,NULL,4837,0,7470,0,1),(286924,45,NULL,4646,0,7470,1,2),(286925,45,NULL,37472,0,7470,2,3),(286926,46,NULL,5112,0,7470,0,1),(286927,46,NULL,5611,0,7470,1,2),(286928,47,NULL,5377,0,7470,0,1),(286929,47,NULL,123610,0,7470,1,2),(286930,48,NULL,94134,0,7470,0,1),(286931,48,NULL,123612,0,7470,1,2),(286932,48,NULL,118751,0,7470,2,3),(286933,49,NULL,4662,0,7470,0,1),(286934,49,NULL,5050,0,7470,1,2),(286935,49,NULL,13838,0,7470,2,3),(286936,50,NULL,103139,0,7470,0,1),(286937,50,NULL,28901,0,7470,1,2),(286938,51,NULL,17386,0,7470,0,1),(286939,51,NULL,4710,0,7470,1,2),(286940,51,NULL,114047,0,7470,2,3),(286941,52,NULL,4822,0,7470,0,1),(286942,52,NULL,5050,0,7470,1,2),(286943,52,NULL,123617,0,7470,2,3),(286944,53,NULL,4793,0,7470,0,1),(286945,53,NULL,4646,0,7470,1,2),(286946,53,NULL,123619,0,7470,2,3),(286947,54,NULL,4710,0,7470,0,1),(286948,54,NULL,123621,0,7470,1,2),(286949,55,NULL,5112,0,7470,0,1),(286950,55,NULL,5932,0,7470,1,2),(286951,55,NULL,5108,0,7470,2,3),(286952,56,NULL,4859,0,7470,0,1),(286953,56,NULL,6143,0,7470,1,2),(286954,56,NULL,13449,0,7470,2,3),(286955,57,NULL,4665,0,7470,0,1),(286956,57,NULL,20931,0,7470,1,2),(286957,58,NULL,4863,0,7470,0,1),(286958,58,NULL,4710,0,7470,1,2),(286959,58,NULL,123626,0,7470,2,3),(286960,59,NULL,5112,0,7470,0,1),(286961,59,NULL,4646,0,7470,1,2),(286962,59,NULL,4647,0,7470,2,3),(286963,59,NULL,9790,0,7470,3,4),(286964,60,NULL,114158,0,7470,0,1),(286965,60,NULL,5271,0,7470,1,2),(286966,60,NULL,7986,0,7470,2,3),(286967,60,NULL,76537,0,7470,3,4),(286968,60,NULL,4646,0,7470,4,5),(286969,60,NULL,27550,0,7470,5,6),(286970,61,NULL,6042,0,7470,0,1),(286971,61,NULL,12827,0,7470,1,2),(286972,62,NULL,51133,0,7470,0,1),(286973,62,NULL,4646,0,7470,1,2),(286974,62,NULL,4647,0,7470,2,3),(286975,62,NULL,123630,0,7470,3,4),(286976,63,NULL,4676,0,7470,0,1),(286977,63,NULL,13460,0,7470,1,2),(286978,64,NULL,4710,0,7470,0,1),(286979,64,NULL,4863,0,7470,1,2),(286980,64,NULL,92663,0,7470,2,3),(286981,65,NULL,5002,0,7470,0,1),(286982,65,NULL,123634,0,7470,1,2),(286983,66,NULL,4863,0,7470,0,1),(286984,66,NULL,123636,0,7470,1,2),(286985,66,NULL,123637,0,7470,2,3),(286986,67,NULL,9541,0,7470,0,1),(286987,67,NULL,5271,0,7470,1,2),(286988,67,NULL,4646,0,7470,2,3),(286989,67,NULL,4647,0,7470,3,4),(286990,67,NULL,93290,0,7470,4,5),(286991,68,NULL,5112,0,7470,0,1),(286992,68,NULL,72959,0,7470,1,2),(286993,68,NULL,123640,0,7470,2,3),(286994,1,NULL,5112,0,7471,0,1),(286995,1,NULL,6098,0,7471,1,2),(286996,2,NULL,57805,0,7471,0,1),(286997,2,NULL,4646,0,7471,1,2),(286998,2,NULL,123643,0,7471,2,3),(286999,3,NULL,5659,0,7471,0,1),(287000,3,NULL,123645,0,7471,1,2),(287001,4,NULL,4769,0,7471,0,1),(287002,4,NULL,4646,0,7471,1,2),(287003,4,NULL,4828,0,7471,2,3),(287004,5,NULL,4719,0,7471,0,1),(287005,5,NULL,122318,0,7471,1,2),(287006,5,NULL,5050,0,7471,2,3),(287007,5,NULL,13864,0,7471,3,4),(287008,6,NULL,4657,0,7471,0,1),(287009,6,NULL,123649,0,7471,1,2),(287010,7,NULL,4932,0,7471,0,1),(287011,7,NULL,5192,0,7471,1,2),(287012,7,NULL,113829,0,7471,2,3),(287013,8,NULL,5056,0,7471,0,1),(287014,8,NULL,9524,0,7471,1,2),(287015,8,NULL,4646,0,7471,2,3),(287016,8,NULL,123652,0,7471,3,4),(287017,9,NULL,4665,0,7471,0,1),(287018,9,NULL,123654,0,7471,1,2),(287019,10,NULL,4645,0,7471,0,1),(287020,10,NULL,10528,0,7471,1,2),(287021,10,NULL,89735,0,7471,2,3),(287022,11,NULL,16989,0,7471,0,1),(287023,11,NULL,4646,0,7471,1,2),(287024,11,NULL,4647,0,7471,2,3),(287025,11,NULL,9661,0,7471,3,4),(287026,12,NULL,12695,0,7471,0,1),(287027,12,NULL,4646,0,7471,1,2),(287028,12,NULL,9073,0,7471,2,3),(287029,13,NULL,4675,0,7471,0,1),(287030,13,NULL,4646,0,7471,1,2),(287031,13,NULL,41035,0,7471,2,3),(287032,14,NULL,4710,0,7471,0,1),(287033,14,NULL,110854,0,7471,1,2),(287034,14,NULL,5845,0,7471,2,3),(287035,15,NULL,100135,0,7471,0,1),(287036,15,NULL,4646,0,7471,1,2),(287037,15,NULL,5050,0,7471,2,3),(287038,15,NULL,26803,0,7471,3,4),(287039,16,NULL,7791,0,7471,0,1),(287040,16,NULL,123662,0,7471,1,2),(287041,17,NULL,5112,0,7471,0,1),(287042,17,NULL,123664,0,7471,1,2),(287043,18,NULL,123666,0,7471,0,1),(287044,18,NULL,7745,0,7471,1,2),(287045,18,NULL,4675,0,7471,2,3),(287046,18,NULL,4843,0,7471,3,4),(287047,19,NULL,4975,0,7471,0,1),(287048,19,NULL,4646,0,7471,1,2),(287049,19,NULL,23027,0,7471,2,3),(287050,1,NULL,4661,0,7472,0,1),(287051,2,NULL,4664,0,7472,0,1),(287052,3,NULL,5112,0,7472,0,1),(287053,3,NULL,4710,0,7472,1,2),(287054,4,NULL,5869,0,7472,0,1),(287055,4,NULL,4793,0,7472,1,2),(287056,5,NULL,6143,0,7472,0,1),(287057,5,NULL,116165,0,7472,1,2),(287058,6,NULL,4837,0,7472,0,1),(287059,6,NULL,4710,0,7472,1,2),(287060,7,NULL,6325,0,7472,0,1),(287061,8,NULL,116165,0,7472,0,1),(287062,8,NULL,4675,0,7472,1,2),(287063,9,NULL,115604,0,7472,0,1),(287064,9,NULL,5278,0,7472,1,2),(287065,10,NULL,4675,0,7472,0,1),(287066,10,NULL,4729,0,7472,1,2),(287067,11,NULL,101871,0,7472,0,1),(287068,12,NULL,73354,0,7472,0,1),(287069,12,NULL,5278,0,7472,1,2),(287070,13,NULL,75531,0,7472,0,1),(287071,14,NULL,4664,0,7472,0,1),(287072,14,NULL,121438,0,7472,1,2),(287073,14,NULL,5377,0,7472,2,3),(287074,15,NULL,5231,0,7472,0,1),(287075,15,NULL,4708,0,7472,1,2),(287076,16,NULL,4675,0,7472,0,1),(287077,16,NULL,4932,0,7472,1,2),(287078,17,NULL,4837,0,7472,0,1),(287079,17,NULL,120590,0,7472,1,2),(287080,18,NULL,4664,0,7472,0,1),(287081,18,NULL,4675,0,7472,1,2),(287082,19,NULL,5271,0,7472,0,1),(287083,19,NULL,10250,0,7472,1,2),(287084,20,NULL,4665,0,7472,0,1),(287085,20,NULL,4729,0,7472,1,2),(287086,21,NULL,4645,0,7472,0,1),(287087,22,NULL,4907,0,7472,0,1),(287088,22,NULL,4662,0,7472,1,2),(287089,22,NULL,123678,0,7472,2,3),(287090,23,NULL,4676,0,7472,0,1),(287091,23,NULL,117427,0,7472,1,2),(287092,24,NULL,4662,0,7472,0,1),(287093,24,NULL,123681,0,7472,1,2),(287094,24,NULL,10539,0,7472,2,3),(287095,25,NULL,4665,0,7472,0,1),(287096,26,NULL,6042,0,7472,0,1),(287097,26,NULL,5737,0,7472,1,2),(287098,26,NULL,4646,0,7472,2,3),(287099,26,NULL,10574,0,7472,3,4),(287100,27,NULL,4688,0,7472,0,1),(287101,27,NULL,4646,0,7472,1,2),(287102,27,NULL,4647,0,7472,2,3),(287103,27,NULL,27727,0,7472,3,4),(287104,28,NULL,4688,0,7472,0,1),(287105,28,NULL,4905,0,7472,1,2),(287106,28,NULL,11133,0,7472,2,3),(287107,29,NULL,114050,0,7472,0,1),(287108,29,NULL,4646,0,7472,1,2),(287109,29,NULL,123686,0,7472,2,3),(287110,30,NULL,4939,0,7472,0,1),(287111,30,NULL,4905,0,7472,1,2),(287112,30,NULL,4646,0,7472,2,3),(287113,30,NULL,123688,0,7472,3,4),(287114,31,NULL,4664,0,7472,0,1),(287115,31,NULL,123690,0,7472,1,2),(287116,32,NULL,4851,0,7472,0,1),(287117,32,NULL,123692,0,7472,1,2),(287118,33,NULL,4729,0,7472,0,1),(287119,33,NULL,4646,0,7472,1,2),(287120,33,NULL,88683,0,7472,2,3),(287121,34,NULL,4932,0,7472,0,1),(287122,34,NULL,123695,0,7472,1,2),(287123,35,NULL,4676,0,7472,0,1),(287124,35,NULL,119721,0,7472,1,2),(287125,36,NULL,5751,0,7472,0,1),(287126,36,NULL,4675,0,7472,1,2),(287127,36,NULL,106775,0,7472,2,3),(287128,37,NULL,4729,0,7472,0,1),(287129,37,NULL,5050,0,7472,1,2),(287130,37,NULL,9194,0,7472,2,3),(287131,1,NULL,4756,0,7473,0,1),(287132,1,NULL,4646,0,7473,1,2),(287133,1,NULL,4647,0,7473,2,3),(287134,1,NULL,6410,0,7473,3,4),(287135,2,NULL,4665,0,7473,0,1),(287136,2,NULL,5261,0,7473,1,2),(287137,2,NULL,7221,0,7473,2,3),(287138,3,NULL,4729,0,7473,0,1),(287139,3,NULL,4735,0,7473,1,2),(287140,3,NULL,123702,0,7473,2,3),(287141,4,NULL,10619,0,7473,0,1),(287142,4,NULL,5050,0,7473,1,2),(287143,4,NULL,122370,0,7473,2,3),(287144,5,NULL,4652,0,7473,0,1),(287145,5,NULL,5193,0,7473,1,2),(287146,5,NULL,30360,0,7473,2,3),(287147,6,NULL,7443,0,7473,0,1),(287148,6,NULL,6143,0,7473,1,2),(287149,6,NULL,57957,0,7473,2,3),(287150,7,NULL,4845,0,7473,0,1),(287151,7,NULL,11006,0,7473,1,2),(287152,8,NULL,4662,0,7473,0,1),(287153,8,NULL,119409,0,7473,1,2),(287154,9,NULL,5192,0,7473,0,1),(287155,9,NULL,4710,0,7473,1,2),(287156,9,NULL,123709,0,7473,2,3),(287157,10,NULL,4895,0,7473,0,1),(287158,10,NULL,123711,0,7473,1,2),(287159,11,NULL,59686,0,7473,0,1),(287160,11,NULL,4646,0,7473,1,2),(287161,11,NULL,4828,0,7473,2,3),(287162,12,NULL,101047,0,7473,0,1),(287163,12,NULL,114542,0,7473,1,2),(287164,13,NULL,5932,0,7473,0,1),(287165,13,NULL,5949,0,7473,1,2),(287166,14,NULL,10812,0,7473,0,1),(287167,14,NULL,4646,0,7473,1,2),(287168,14,NULL,4647,0,7473,2,3),(287169,14,NULL,8768,0,7473,3,4),(287170,15,NULL,4664,0,7473,0,1),(287171,15,NULL,4645,0,7473,1,2),(287172,15,NULL,21383,0,7473,2,3),(287173,16,NULL,4710,0,7473,0,1),(287174,16,NULL,53333,0,7473,1,2),(287175,17,NULL,4665,0,7473,0,1),(287176,17,NULL,123719,0,7473,1,2),(287177,18,NULL,4759,0,7473,0,1),(287178,18,NULL,5212,0,7473,1,2),(287179,18,NULL,23740,0,7473,2,3),(287180,19,NULL,4710,0,7473,0,1),(287181,19,NULL,4646,0,7473,1,2),(287182,19,NULL,4647,0,7473,2,3),(287183,19,NULL,8169,0,7473,3,4),(287184,20,NULL,5112,0,7473,0,1),(287185,20,NULL,4646,0,7473,1,2),(287186,20,NULL,120336,0,7473,2,3),(287187,21,NULL,119251,0,7473,0,1),(287188,21,NULL,51957,0,7473,1,2),(287189,22,NULL,107024,0,7473,0,1),(287190,22,NULL,123725,0,7473,1,2),(287191,23,NULL,6743,0,7473,0,1),(287192,23,NULL,5271,0,7473,1,2),(287193,23,NULL,4646,0,7473,2,3),(287194,23,NULL,40493,0,7473,3,4),(287195,24,NULL,12772,0,7473,0,1),(287196,24,NULL,123728,0,7473,1,2),(287197,25,NULL,6246,0,7473,0,1),(287198,25,NULL,4822,0,7473,1,2),(287199,25,NULL,108425,0,7473,2,3),(287200,26,NULL,4675,0,7473,0,1),(287201,26,NULL,4669,0,7473,1,2),(287202,27,NULL,4665,0,7473,0,1),(287203,27,NULL,80248,0,7473,1,2),(287204,28,NULL,5613,0,7473,0,1),(287205,28,NULL,6245,0,7473,1,2),(287206,28,NULL,4675,0,7473,2,3),(287207,28,NULL,4646,0,7473,3,4),(287208,28,NULL,4647,0,7473,4,5),(287209,28,NULL,25343,0,7473,5,6),(287210,28,NULL,4646,0,7473,6,7),(287211,28,NULL,123732,0,7473,7,8),(287212,29,NULL,5271,0,7473,0,1),(287213,29,NULL,123734,0,7473,1,2),(287214,30,NULL,5278,0,7473,0,1),(287215,30,NULL,9516,0,7473,1,2),(287216,31,NULL,4710,0,7473,0,1),(287217,31,NULL,105455,0,7473,1,2),(287218,31,NULL,4646,0,7473,2,3),(287219,31,NULL,123737,0,7473,3,4),(287220,32,NULL,4710,0,7473,0,1),(287221,32,NULL,73324,0,7473,1,2),(287222,32,NULL,4646,0,7473,2,3),(287223,32,NULL,8169,0,7473,3,4),(287224,33,NULL,4822,0,7473,0,1),(287225,33,NULL,4645,0,7473,1,2),(287226,33,NULL,4646,0,7473,2,3),(287227,33,NULL,4683,0,7473,3,4),(287228,33,NULL,5369,0,7473,4,5),(287229,34,NULL,4665,0,7473,0,1),(287230,34,NULL,5377,0,7473,1,2),(287231,34,NULL,123741,0,7473,2,3),(287232,35,NULL,4675,0,7473,0,1),(287233,35,NULL,19376,0,7473,1,2),(287234,36,NULL,4675,0,7473,0,1),(287235,36,NULL,4732,0,7473,1,2),(287236,36,NULL,83395,0,7473,2,3),(287237,37,NULL,4729,0,7473,0,1),(287238,37,NULL,5858,0,7473,1,2),(287239,37,NULL,4646,0,7473,2,3),(287240,37,NULL,8174,0,7473,3,4),(287241,38,NULL,4710,0,7473,0,1),(287242,38,NULL,121697,0,7473,1,2),(287243,38,NULL,123745,0,7473,2,3),(287244,39,NULL,10819,0,7473,0,1),(287245,39,NULL,6143,0,7473,1,2),(287246,39,NULL,4667,0,7473,2,3),(287247,39,NULL,105508,0,7473,3,4),(287248,40,NULL,4793,0,7473,0,1),(287249,40,NULL,4710,0,7473,1,2),(287250,40,NULL,13896,0,7473,2,3),(287251,41,NULL,4675,0,7473,0,1),(287252,41,NULL,121438,0,7473,1,2),(287253,41,NULL,123749,0,7473,2,3),(287254,42,NULL,5111,0,7473,0,1),(287255,42,NULL,123751,0,7473,1,2),(287256,42,NULL,123752,0,7473,2,3),(287257,43,NULL,57500,0,7473,0,1),(287258,43,NULL,6371,0,7473,1,2),(287259,44,NULL,5416,0,7473,0,1),(287260,44,NULL,4670,0,7473,1,2),(287261,44,NULL,4646,0,7473,2,3),(287262,44,NULL,114889,0,7473,3,4),(287263,45,NULL,113821,0,7473,0,1),(287264,45,NULL,4646,0,7473,1,2),(287265,45,NULL,10813,0,7473,2,3),(287266,46,NULL,4675,0,7473,0,1),(287267,46,NULL,85996,0,7473,1,2),(287268,47,NULL,4836,0,7473,0,1),(287269,47,NULL,123758,0,7473,1,2),(287270,48,NULL,4702,0,7473,0,1),(287271,48,NULL,123760,0,7473,1,2),(287272,49,NULL,4738,0,7473,0,1),(287273,49,NULL,123762,0,7473,1,2),(287274,50,NULL,11192,0,7473,0,1),(287275,50,NULL,5050,0,7473,1,2),(287276,50,NULL,11895,0,7473,2,3),(287277,1,NULL,4675,0,7474,0,1),(287278,1,NULL,5730,0,7474,1,2),(287279,2,NULL,4922,0,7474,0,1),(287280,2,NULL,5050,0,7474,1,2),(287281,2,NULL,11909,0,7474,2,3),(287282,3,NULL,5566,0,7474,0,1),(287283,3,NULL,4665,0,7474,1,2),(287284,3,NULL,118683,0,7474,2,3),(287285,3,NULL,5790,0,7474,3,4),(287286,3,NULL,5890,0,7474,4,5),(287287,3,NULL,4646,0,7474,5,6),(287288,3,NULL,34691,0,7474,6,7),(287289,4,NULL,123767,0,7474,0,1),(287290,4,NULL,12461,0,7474,1,2),(287291,4,NULL,123768,0,7474,2,3),(287292,5,NULL,9233,0,7474,0,1),(287293,5,NULL,4646,0,7474,1,2),(287294,5,NULL,7846,0,7474,2,3),(287295,7,NULL,75531,0,7474,0,1),(287296,7,NULL,4675,0,7474,1,2),(287297,7,NULL,4646,0,7474,2,3),(287298,7,NULL,5124,0,7474,3,4),(287299,8,NULL,5112,0,7474,0,1),(287300,8,NULL,123772,0,7474,1,2),(287301,9,NULL,4675,0,7474,0,1),(287302,9,NULL,123774,0,7474,1,2),(287303,10,NULL,4729,0,7474,0,1),(287304,10,NULL,4975,0,7474,1,2),(287305,10,NULL,114155,0,7474,2,3),(287306,11,NULL,4863,0,7474,0,1),(287307,11,NULL,10250,0,7474,1,2),(287308,11,NULL,123777,0,7474,2,3),(287309,12,NULL,4662,0,7474,0,1),(287310,12,NULL,11811,0,7474,1,2),(287311,13,NULL,12772,0,7474,0,1),(287312,13,NULL,4646,0,7474,1,2),(287313,13,NULL,6956,0,7474,2,3),(287314,14,NULL,114925,0,7474,0,1),(287315,14,NULL,123781,0,7474,1,2),(287316,15,NULL,123783,0,7474,0,1),(287317,15,NULL,114450,0,7474,1,2),(287318,16,NULL,34735,0,7474,0,1),(287319,16,NULL,4646,0,7474,1,2),(287320,16,NULL,123785,0,7474,2,3),(287321,17,NULL,113785,0,7474,0,1),(287322,17,NULL,53082,0,7474,1,2),(287323,18,NULL,9169,0,7474,0,1),(287324,18,NULL,4742,0,7474,1,2),(287325,18,NULL,4646,0,7474,2,3),(287326,18,NULL,82721,0,7474,3,4),(287327,19,NULL,4863,0,7474,0,1),(287328,19,NULL,4793,0,7474,1,2),(287329,19,NULL,10958,0,7474,2,3),(287330,20,NULL,9334,0,7474,0,1),(287331,20,NULL,4836,0,7474,1,2),(287332,20,NULL,4865,0,7474,2,3),(287333,20,NULL,123790,0,7474,3,4),(287334,21,NULL,57617,0,7474,0,1),(287335,21,NULL,123792,0,7474,1,2),(287336,22,NULL,10773,0,7474,0,1),(287337,22,NULL,23637,0,7474,1,2),(287338,23,NULL,4675,0,7474,0,1),(287339,23,NULL,123794,0,7474,1,2),(287340,24,NULL,5271,0,7474,0,1),(287341,24,NULL,74513,0,7474,1,2),(287342,25,NULL,5112,0,7474,0,1),(287343,25,NULL,73415,0,7474,1,2),(287344,25,NULL,114304,0,7474,2,3),(287345,26,NULL,17386,0,7474,0,1),(287346,26,NULL,5050,0,7474,1,2),(287347,26,NULL,13864,0,7474,2,3),(287348,27,NULL,5377,0,7474,0,1),(287349,27,NULL,77934,0,7474,1,2),(287350,28,NULL,4665,0,7474,0,1),(287351,28,NULL,115823,0,7474,1,2),(287352,29,NULL,6832,0,7474,0,1),(287353,29,NULL,107024,0,7474,1,2),(287354,29,NULL,23637,0,7474,2,3),(287355,30,NULL,4652,0,7474,0,1),(287356,30,NULL,79440,0,7474,1,2),(287357,31,NULL,4863,0,7474,0,1),(287358,31,NULL,58109,0,7474,1,2),(287359,31,NULL,8386,0,7474,2,3),(287360,32,NULL,115675,0,7474,0,1),(287361,32,NULL,9233,0,7474,1,2),(287362,32,NULL,13381,0,7474,2,3),(287363,33,NULL,59375,0,7474,0,1),(287364,33,NULL,4662,0,7474,1,2),(287365,33,NULL,5002,0,7474,2,3),(287366,33,NULL,4735,0,7474,3,4),(287367,33,NULL,27558,0,7474,4,5),(287368,34,NULL,5567,0,7474,0,1),(287369,34,NULL,4863,0,7474,1,2),(287370,34,NULL,13896,0,7474,2,3),(287371,35,NULL,4688,0,7474,0,1),(287372,35,NULL,123805,0,7474,1,2),(287373,36,NULL,4662,0,7474,0,1),(287374,36,NULL,5261,0,7474,1,2),(287375,36,NULL,5050,0,7474,2,3),(287376,36,NULL,123807,0,7474,3,4),(287377,37,NULL,117046,0,7474,0,1),(287378,37,NULL,4646,0,7474,1,2),(287379,37,NULL,38580,0,7474,2,3),(287380,38,NULL,9169,0,7474,0,1),(287381,38,NULL,15367,0,7474,1,2),(287382,39,NULL,4866,0,7474,0,1),(287383,39,NULL,58168,0,7474,1,2),(287384,39,NULL,60022,0,7474,2,3),(287385,39,NULL,123811,0,7474,3,4),(287386,40,NULL,5507,0,7474,0,1),(287387,40,NULL,113758,0,7474,1,2),(287388,40,NULL,123813,0,7474,2,3),(287389,41,NULL,4822,0,7474,0,1),(287390,41,NULL,5050,0,7474,1,2),(287391,41,NULL,92056,0,7474,2,3),(287392,1,NULL,4669,0,7475,0,1),(287393,2,NULL,73415,0,7475,0,1),(287394,3,NULL,4710,0,7475,0,1),(287395,4,NULL,7791,0,7475,0,1),(287396,4,NULL,4837,0,7475,1,2),(287397,5,NULL,4645,0,7475,0,1),(287398,5,NULL,4676,0,7475,1,2),(287399,6,NULL,5112,0,7475,0,1),(287400,6,NULL,114059,0,7475,1,2),(287401,7,NULL,5156,0,7475,0,1),(287402,7,NULL,6575,0,7475,1,2),(287403,8,NULL,4688,0,7475,0,1),(287404,8,NULL,4645,0,7475,1,2),(287405,9,NULL,5271,0,7475,0,1),(287406,9,NULL,17386,0,7475,1,2),(287407,10,NULL,4710,0,7475,0,1),(287408,11,NULL,4670,0,7475,0,1),(287409,11,NULL,6123,0,7475,1,2),(287410,11,NULL,4669,0,7475,2,3),(287411,12,NULL,4837,0,7475,0,1),(287412,13,NULL,4657,0,7475,0,1),(287413,13,NULL,4676,0,7475,1,2),(287414,14,NULL,123823,0,7475,0,1),(287415,14,NULL,6195,0,7475,1,2),(287416,14,NULL,5192,0,7475,2,3),(287417,14,NULL,123824,0,7475,3,4),(287418,14,NULL,5567,0,7475,4,5),(287419,15,NULL,4675,0,7475,0,1),(287420,15,NULL,4783,0,7475,1,2),(287421,16,NULL,13011,0,7475,0,1),(287422,16,NULL,5507,0,7475,1,2),(287423,16,NULL,4837,0,7475,2,3),(287424,17,NULL,4675,0,7475,0,1),(287425,17,NULL,121438,0,7475,1,2),(287426,17,NULL,112600,0,7475,2,3),(287427,18,NULL,5507,0,7475,0,1),(287428,19,NULL,5520,0,7475,0,1),(287429,19,NULL,4679,0,7475,1,2),(287430,20,NULL,4675,0,7475,0,1),(287431,20,NULL,6847,0,7475,1,2),(287432,21,NULL,9541,0,7475,0,1),(287433,21,NULL,11509,0,7475,1,2),(287434,211,NULL,4729,0,7475,0,1),(287435,22,NULL,120590,0,7475,0,1),(287436,22,NULL,4710,0,7475,1,2),(287437,23,NULL,6401,0,7475,0,1),(287438,24,NULL,4662,0,7475,0,1),(287439,25,NULL,4905,0,7475,0,1),(287440,25,NULL,4729,0,7475,1,2),(287441,26,NULL,4803,0,7475,0,1),(287442,26,NULL,6355,0,7475,1,2),(287443,27,NULL,4710,0,7475,0,1),(287444,28,NULL,4769,0,7475,0,1),(287445,30,NULL,4675,0,7475,0,1),(287446,30,NULL,6245,0,7475,1,2),(287447,31,NULL,4836,0,7475,0,1),(287448,31,NULL,7791,0,7475,1,2),(287449,32,NULL,4662,0,7475,0,1),(287450,32,NULL,4688,0,7475,1,2),(287451,33,NULL,4688,0,7475,0,1),(287452,33,NULL,4667,0,7475,1,2),(287453,34,NULL,4948,0,7475,0,1),(287454,35,NULL,4645,0,7475,0,1),(287455,35,NULL,4851,0,7475,1,2),(287456,36,NULL,58112,0,7475,0,1),(287457,36,NULL,4837,0,7475,1,2),(287458,37,NULL,4759,0,7475,0,1),(287459,37,NULL,5514,0,7475,1,2),(287460,37,NULL,5393,0,7475,2,3),(287461,38,NULL,4827,0,7475,0,1),(287462,39,NULL,59686,0,7475,0,1),(287463,39,NULL,4729,0,7475,1,2),(287464,391,NULL,4932,0,7475,0,1),(287465,40,NULL,4645,0,7475,0,1),(287466,41,NULL,4710,0,7475,0,1),(287467,42,NULL,4676,0,7475,0,1),(287468,42,NULL,4646,0,7475,1,2),(287469,42,NULL,4647,0,7475,2,3),(287470,42,NULL,18953,0,7475,3,4),(287471,43,NULL,123841,0,7475,0,1),(287472,43,NULL,13328,0,7475,1,2),(287473,44,NULL,4880,0,7475,0,1),(287474,44,NULL,4848,0,7475,1,2),(287475,44,NULL,10413,0,7475,2,3),(287476,45,NULL,4688,0,7475,0,1),(287477,45,NULL,116318,0,7475,1,2),(287478,46,NULL,4665,0,7475,0,1),(287479,46,NULL,4646,0,7475,1,2),(287480,46,NULL,123845,0,7475,2,3),(287481,47,NULL,5241,0,7475,0,1),(287482,47,NULL,123847,0,7475,1,2),(287483,48,NULL,41297,0,7475,0,1),(287484,48,NULL,25073,0,7475,1,2),(287485,1,NULL,4756,0,7476,0,1),(287486,1,NULL,5246,0,7476,1,2),(287487,1,NULL,11087,0,7476,2,3),(287488,2,NULL,57549,0,7476,0,1),(287489,2,NULL,13312,0,7476,1,2),(287490,3,NULL,96907,0,7476,0,1),(287491,3,NULL,4823,0,7476,1,2),(287492,3,NULL,4646,0,7476,2,3),(287493,3,NULL,39083,0,7476,3,4),(287494,4,NULL,4965,0,7476,0,1),(287495,4,NULL,4646,0,7476,1,2),(287496,4,NULL,4647,0,7476,2,3),(287497,4,NULL,25386,0,7476,3,4),(287498,5,NULL,121438,0,7476,0,1),(287499,5,NULL,5050,0,7476,1,2),(287500,5,NULL,12789,0,7476,2,3),(287501,6,NULL,5156,0,7476,0,1),(287502,6,NULL,9524,0,7476,1,2),(287503,6,NULL,117885,0,7476,2,3),(287504,7,NULL,5150,0,7476,0,1),(287505,7,NULL,76576,0,7476,1,2),(287506,8,NULL,12488,0,7476,0,1),(287507,8,NULL,4702,0,7476,1,2),(287508,8,NULL,91701,0,7476,2,3),(287509,9,NULL,7565,0,7476,0,1),(287510,9,NULL,4675,0,7476,1,2),(287511,9,NULL,123858,0,7476,2,3),(287512,10,NULL,4657,0,7476,0,1),(287513,10,NULL,12445,0,7476,1,2),(287514,10,NULL,123860,0,7476,2,3),(287515,11,NULL,4657,0,7476,0,1),(287516,11,NULL,123862,0,7476,1,2),(287517,12,NULL,4645,0,7476,0,1),(287518,12,NULL,4675,0,7476,1,2),(287519,12,NULL,34356,0,7476,2,3),(287520,13,NULL,4664,0,7476,0,1),(287521,13,NULL,122312,0,7476,1,2),(287522,14,NULL,4661,0,7476,0,1),(287523,14,NULL,106038,0,7476,1,2),(287524,15,NULL,4675,0,7476,0,1),(287525,15,NULL,4889,0,7476,1,2),(287526,15,NULL,5050,0,7476,2,3),(287527,15,NULL,14028,0,7476,3,4),(287528,16,NULL,4676,0,7476,0,1),(287529,16,NULL,7252,0,7476,1,2),(287530,16,NULL,107708,0,7476,2,3),(287531,17,NULL,4651,0,7476,0,1),(287532,17,NULL,5583,0,7476,1,2),(287533,17,NULL,60526,0,7476,2,3),(287534,17,NULL,5177,0,7476,3,4),(287535,17,NULL,5392,0,7476,4,5),(287536,18,NULL,4664,0,7476,0,1),(287537,18,NULL,123870,0,7476,1,2),(287538,19,NULL,5751,0,7476,0,1),(287539,19,NULL,4676,0,7476,1,2),(287540,19,NULL,10595,0,7476,2,3),(287541,20,NULL,4645,0,7476,0,1),(287542,20,NULL,52609,0,7476,1,2),(287543,21,NULL,5576,0,7476,0,1),(287544,21,NULL,5575,0,7476,1,2),(287545,21,NULL,8250,0,7476,2,3),(287546,21,NULL,13095,0,7476,3,4),(287547,22,NULL,4822,0,7476,0,1),(287548,22,NULL,116165,0,7476,1,2),(287549,22,NULL,123875,0,7476,2,3),(287550,23,NULL,4675,0,7476,0,1),(287551,23,NULL,4889,0,7476,1,2),(287552,23,NULL,123877,0,7476,2,3),(287553,24,NULL,4688,0,7476,0,1),(287554,24,NULL,4646,0,7476,1,2),(287555,24,NULL,4647,0,7476,2,3),(287556,24,NULL,123879,0,7476,3,4),(287557,25,NULL,4675,0,7476,0,1),(287558,25,NULL,4965,0,7476,1,2),(287559,25,NULL,113661,0,7476,2,3),(287560,26,NULL,4657,0,7476,0,1),(287561,26,NULL,118790,0,7476,1,2),(287562,27,NULL,4665,0,7476,0,1),(287563,27,NULL,5050,0,7476,1,2),(287564,27,NULL,18985,0,7476,2,3),(287565,28,NULL,5091,0,7476,0,1),(287566,28,NULL,10619,0,7476,1,2),(287567,28,NULL,123883,0,7476,2,3),(287568,29,NULL,4981,0,7476,0,1),(287569,29,NULL,4683,0,7476,1,2),(287570,29,NULL,114073,0,7476,2,3),(287571,30,NULL,4688,0,7476,0,1),(287572,30,NULL,5057,0,7476,1,2),(287573,30,NULL,6042,0,7476,2,3),(287574,30,NULL,40425,0,7476,3,4),(287575,31,NULL,4729,0,7476,0,1),(287576,31,NULL,4646,0,7476,1,2),(287577,31,NULL,4647,0,7476,2,3),(287578,31,NULL,27202,0,7476,3,4),(287579,32,NULL,4676,0,7476,0,1),(287580,32,NULL,123888,0,7476,1,2),(287581,33,NULL,4756,0,7476,0,1),(287582,33,NULL,123890,0,7476,1,2),(287583,34,NULL,4688,0,7476,0,1),(287584,34,NULL,4646,0,7476,1,2),(287585,34,NULL,123892,0,7476,2,3),(287586,35,NULL,5527,0,7476,0,1),(287587,35,NULL,5050,0,7476,1,2),(287588,35,NULL,8961,0,7476,2,3),(287589,36,NULL,4729,0,7476,0,1),(287590,36,NULL,91871,0,7476,1,2),(287591,37,NULL,4756,0,7476,0,1),(287592,37,NULL,7016,0,7476,1,2),(287593,37,NULL,12299,0,7476,2,3),(287594,38,NULL,4756,0,7476,0,1),(287595,38,NULL,4646,0,7476,1,2),(287596,38,NULL,90371,0,7476,2,3),(287597,39,NULL,58895,0,7476,0,1),(287598,39,NULL,123898,0,7476,1,2),(287599,40,NULL,4652,0,7476,0,1),(287600,40,NULL,4651,0,7476,1,2),(287601,40,NULL,123900,0,7476,2,3),(287602,1,NULL,5377,0,7477,0,1),(287603,1,NULL,30175,0,7477,1,2),(287604,2,NULL,118558,0,7477,0,1),(287605,2,NULL,4646,0,7477,1,2),(287606,2,NULL,4647,0,7477,2,3),(287607,2,NULL,113624,0,7477,3,4),(287608,3,NULL,4688,0,7477,0,1),(287609,3,NULL,4683,0,7477,1,2),(287610,3,NULL,102965,0,7477,2,3),(287611,4,NULL,4665,0,7477,0,1),(287612,4,NULL,6874,0,7477,1,2),(287613,4,NULL,123905,0,7477,2,3),(287614,5,NULL,4803,0,7477,0,1),(287615,5,NULL,4646,0,7477,1,2),(287616,5,NULL,23196,0,7477,2,3),(287617,6,NULL,8561,0,7477,0,1),(287618,6,NULL,4675,0,7477,1,2),(287619,6,NULL,4646,0,7477,2,3),(287620,6,NULL,114622,0,7477,3,4),(287621,7,NULL,5073,0,7477,0,1),(287622,7,NULL,4932,0,7477,1,2),(287623,7,NULL,9031,0,7477,2,3),(287624,8,NULL,4675,0,7477,0,1),(287625,8,NULL,51403,0,7477,1,2),(287626,9,NULL,4675,0,7477,0,1),(287627,9,NULL,120367,0,7477,1,2),(287628,10,NULL,7745,0,7477,0,1),(287629,10,NULL,4646,0,7477,1,2),(287630,10,NULL,91207,0,7477,2,3),(287631,11,NULL,4710,0,7477,0,1),(287632,11,NULL,122620,0,7477,1,2),(287633,11,NULL,123913,0,7477,2,3),(287634,12,NULL,108557,0,7477,0,1),(287635,12,NULL,123915,0,7477,1,2),(287636,13,NULL,4729,0,7477,0,1),(287637,13,NULL,123917,0,7477,1,2),(287638,14,NULL,6325,0,7477,0,1),(287639,14,NULL,40856,0,7477,1,2),(287640,14,NULL,8768,0,7477,2,3),(287641,15,NULL,11805,0,7477,0,1),(287642,15,NULL,4646,0,7477,1,2),(287643,15,NULL,4647,0,7477,2,3),(287644,15,NULL,20768,0,7477,3,4),(287645,16,NULL,4710,0,7477,0,1),(287646,16,NULL,9492,0,7477,1,2),(287647,16,NULL,4646,0,7477,2,3),(287648,16,NULL,14012,0,7477,3,4),(287649,17,NULL,9541,0,7477,0,1),(287650,17,NULL,5112,0,7477,1,2),(287651,17,NULL,4710,0,7477,2,3),(287652,17,NULL,123921,0,7477,3,4),(287653,18,NULL,5150,0,7477,0,1),(287654,18,NULL,83562,0,7477,1,2),(287655,19,NULL,9541,0,7477,0,1),(287656,19,NULL,119417,0,7477,1,2),(287657,19,NULL,53263,0,7477,2,3),(287658,20,NULL,4675,0,7477,0,1),(287659,20,NULL,4889,0,7477,1,2),(287660,20,NULL,5050,0,7477,2,3),(287661,20,NULL,14028,0,7477,3,4),(287662,21,NULL,4994,0,7477,0,1),(287663,21,NULL,4646,0,7477,1,2),(287664,21,NULL,5050,0,7477,2,3),(287665,21,NULL,9277,0,7477,3,4),(287666,22,NULL,58109,0,7477,0,1),(287667,22,NULL,4646,0,7477,1,2),(287668,22,NULL,123925,0,7477,2,3),(287669,23,NULL,5112,0,7477,0,1),(287670,23,NULL,4646,0,7477,1,2),(287671,23,NULL,123927,0,7477,2,3),(287672,24,NULL,4932,0,7477,0,1),(287673,24,NULL,4646,0,7477,1,2),(287674,24,NULL,25064,0,7477,2,3),(287675,25,NULL,5123,0,7477,0,1),(287676,25,NULL,35317,0,7477,1,2),(287677,26,NULL,5112,0,7477,0,1),(287678,26,NULL,5271,0,7477,1,2),(287679,26,NULL,23328,0,7477,2,3),(287680,27,NULL,4823,0,7477,0,1),(287681,27,NULL,123932,0,7477,1,2),(287682,28,NULL,4664,0,7477,0,1),(287683,28,NULL,6583,0,7477,1,2),(287684,28,NULL,13391,0,7477,2,3),(287685,29,NULL,4710,0,7477,0,1),(287686,29,NULL,123935,0,7477,1,2),(287687,30,NULL,5377,0,7477,0,1),(287688,30,NULL,33550,0,7477,1,2),(287689,31,NULL,73033,0,7477,0,1),(287690,31,NULL,123938,0,7477,1,2),(287691,32,NULL,4864,0,7477,0,1),(287692,32,NULL,9516,0,7477,1,2),(287693,33,NULL,123941,0,7477,0,1),(287694,33,NULL,4845,0,7477,1,2),(287695,34,NULL,17386,0,7477,0,1),(287696,34,NULL,9492,0,7477,1,2),(287697,34,NULL,122828,0,7477,2,3),(287698,35,NULL,121438,0,7477,0,1),(287699,35,NULL,123944,0,7477,1,2),(287700,36,NULL,4675,0,7477,0,1),(287701,36,NULL,123946,0,7477,1,2),(287702,37,NULL,4665,0,7477,0,1),(287703,37,NULL,4729,0,7477,1,2),(287704,37,NULL,12076,0,7477,2,3),(287705,38,NULL,75531,0,7477,0,1),(287706,38,NULL,113723,0,7477,1,2),(287707,39,NULL,4667,0,7477,0,1),(287708,39,NULL,123950,0,7477,1,2),(287709,40,NULL,4710,0,7477,0,1),(287710,40,NULL,113723,0,7477,1,2),(287711,41,NULL,4664,0,7477,0,1),(287712,41,NULL,11224,0,7477,1,2),(287713,42,NULL,123953,0,7477,0,1),(287714,42,NULL,19505,0,7477,1,2),(287715,43,NULL,4729,0,7477,0,1),(287716,43,NULL,4646,0,7477,1,2),(287717,43,NULL,5617,0,7477,2,3),(287718,44,NULL,4664,0,7477,0,1),(287719,44,NULL,7682,0,7477,1,2),(287720,45,NULL,5264,0,7477,0,1),(287721,45,NULL,4880,0,7477,1,2),(287722,45,NULL,4735,0,7477,2,3),(287723,45,NULL,26309,0,7477,3,4),(287724,46,NULL,5057,0,7477,0,1),(287725,46,NULL,123958,0,7477,1,2),(287726,47,NULL,5112,0,7477,0,1),(287727,47,NULL,122411,0,7477,1,2),(287728,48,NULL,4880,0,7477,0,1),(287729,48,NULL,7468,0,7477,1,2),(287730,49,NULL,5112,0,7477,0,1),(287731,49,NULL,113876,0,7477,1,2),(287732,50,NULL,72959,0,7477,0,1),(287733,50,NULL,12772,0,7477,1,2),(287734,50,NULL,5112,0,7477,2,3),(287735,50,NULL,113659,0,7477,3,4),(287736,51,NULL,4965,0,7477,0,1),(287737,51,NULL,4705,0,7477,1,2),(287738,51,NULL,5368,0,7477,2,3),(287739,51,NULL,5773,0,7477,3,4),(287740,52,NULL,107024,0,7477,0,1),(287741,52,NULL,4646,0,7477,1,2),(287742,52,NULL,4647,0,7477,2,3),(287743,52,NULL,77107,0,7477,3,4),(287744,53,NULL,4710,0,7477,0,1),(287745,53,NULL,72896,0,7477,1,2),(287746,53,NULL,4646,0,7477,2,3),(287747,53,NULL,123966,0,7477,3,4),(287748,54,NULL,6340,0,7477,0,1),(287749,54,NULL,4905,0,7477,1,2),(287750,54,NULL,4729,0,7477,2,3),(287751,54,NULL,4646,0,7477,3,4),(287752,54,NULL,8975,0,7477,4,5),(287753,55,NULL,17386,0,7477,0,1),(287754,55,NULL,4646,0,7477,1,2),(287755,55,NULL,4647,0,7477,2,3),(287756,55,NULL,13187,0,7477,3,4),(287757,1,NULL,12695,0,7478,0,1),(287758,1,NULL,123970,0,7478,1,2),(287759,2,NULL,5112,0,7478,0,1),(287760,2,NULL,5507,0,7478,1,2),(287761,2,NULL,4646,0,7478,2,3),(287762,2,NULL,28716,0,7478,3,4),(287763,5,NULL,4710,0,7478,0,1),(287764,5,NULL,5112,0,7478,1,2),(287765,5,NULL,123973,0,7478,2,3),(287766,6,NULL,4965,0,7478,0,1),(287767,6,NULL,5050,0,7478,1,2),(287768,6,NULL,6241,0,7478,2,3),(287769,7,NULL,73415,0,7478,0,1),(287770,7,NULL,115635,0,7478,1,2),(287771,8,NULL,113758,0,7478,0,1),(287772,8,NULL,4646,0,7478,1,2),(287773,8,NULL,25971,0,7478,2,3),(287774,10,NULL,121438,0,7478,0,1),(287775,10,NULL,123978,0,7478,1,2),(287776,11,NULL,5057,0,7478,0,1),(287777,11,NULL,5313,0,7478,1,2),(287778,12,NULL,5264,0,7478,0,1),(287779,12,NULL,123981,0,7478,1,2),(287780,13,NULL,4652,0,7478,0,1),(287781,13,NULL,5584,0,7478,1,2),(287782,13,NULL,5050,0,7478,2,3),(287783,13,NULL,123983,0,7478,3,4),(287784,14,NULL,4864,0,7478,0,1),(287785,14,NULL,6205,0,7478,1,2),(287786,15,NULL,4676,0,7478,0,1),(287787,15,NULL,12139,0,7478,1,2),(287788,16,NULL,6250,0,7478,0,1),(287789,16,NULL,123986,0,7478,1,2),(287790,17,NULL,58166,0,7478,0,1),(287791,17,NULL,19112,0,7478,1,2),(287792,18,NULL,5119,0,7478,0,1),(287793,18,NULL,26849,0,7478,1,2),(287794,19,NULL,4664,0,7478,0,1),(287795,19,NULL,7965,0,7478,1,2),(287796,20,NULL,5690,0,7478,0,1),(287797,20,NULL,4667,0,7478,1,2),(287798,20,NULL,123991,0,7478,2,3),(287799,20,NULL,5212,0,7478,3,4),(287800,20,NULL,5050,0,7478,4,5),(287801,20,NULL,6920,0,7478,5,6),(287802,21,NULL,4675,0,7478,0,1),(287803,21,NULL,4664,0,7478,1,2),(287804,21,NULL,5222,0,7478,2,3),(287805,22,NULL,4729,0,7478,0,1),(287806,22,NULL,5156,0,7478,1,2),(287807,22,NULL,39580,0,7478,2,3),(287808,22,NULL,28362,0,7478,3,4),(287809,23,NULL,4710,0,7478,0,1),(287810,23,NULL,4646,0,7478,1,2),(287811,23,NULL,96197,0,7478,2,3),(287812,24,NULL,4863,0,7478,0,1),(287813,24,NULL,5271,0,7478,1,2),(287814,24,NULL,13896,0,7478,2,3),(287815,25,NULL,116336,0,7478,0,1),(287816,25,NULL,4646,0,7478,1,2),(287817,25,NULL,4647,0,7478,2,3),(287818,25,NULL,113624,0,7478,3,4),(287819,26,NULL,4729,0,7478,0,1),(287820,26,NULL,123997,0,7478,1,2),(287821,27,NULL,12772,0,7478,0,1),(287822,27,NULL,4646,0,7478,1,2),(287823,27,NULL,4647,0,7478,2,3),(287824,27,NULL,8768,0,7478,3,4),(287825,28,NULL,4688,0,7478,0,1),(287826,28,NULL,4646,0,7478,1,2),(287827,28,NULL,9818,0,7478,2,3),(287828,29,NULL,4688,0,7478,0,1),(287829,29,NULL,37742,0,7478,1,2),(287830,29,NULL,121438,0,7478,2,3),(287831,30,NULL,4729,0,7478,0,1),(287832,30,NULL,5208,0,7478,1,2),(287833,30,NULL,4646,0,7478,2,3),(287834,30,NULL,8749,0,7478,3,4),(287835,30,NULL,18945,0,7478,4,5),(287836,31,NULL,4664,0,7478,0,1),(287837,31,NULL,4646,0,7478,1,2),(287838,31,NULL,115684,0,7478,2,3),(287839,32,NULL,57727,0,7478,0,1),(287840,32,NULL,52877,0,7478,1,2),(287841,32,NULL,5313,0,7478,2,3),(287842,33,NULL,17386,0,7478,0,1),(287843,33,NULL,9492,0,7478,1,2),(287844,33,NULL,124005,0,7478,2,3),(287845,34,NULL,4666,0,7478,0,1),(287846,34,NULL,124007,0,7478,1,2),(287847,35,NULL,4688,0,7478,0,1),(287848,35,NULL,4676,0,7478,1,2),(287849,35,NULL,25481,0,7478,2,3),(287850,36,NULL,4675,0,7478,0,1),(287851,36,NULL,5050,0,7478,1,2),(287852,36,NULL,9516,0,7478,2,3),(287853,1,NULL,59686,0,7479,0,1),(287854,1,NULL,4646,0,7479,1,2),(287855,1,NULL,5050,0,7479,2,3),(287856,1,NULL,26803,0,7479,3,4),(287857,2,NULL,4675,0,7479,0,1),(287858,2,NULL,5255,0,7479,1,2),(287859,2,NULL,24455,0,7479,2,3),(287860,3,NULL,4675,0,7479,0,1),(287861,3,NULL,4907,0,7479,1,2),(287862,3,NULL,124013,0,7479,2,3),(287863,4,NULL,4652,0,7479,0,1),(287864,4,NULL,10837,0,7479,1,2),(287865,4,NULL,33594,0,7479,2,3),(287866,5,NULL,5192,0,7479,0,1),(287867,5,NULL,4848,0,7479,1,2),(287868,5,NULL,6121,0,7479,2,3),(287869,6,NULL,4756,0,7479,0,1),(287870,6,NULL,124017,0,7479,1,2),(287871,7,NULL,4665,0,7479,0,1),(287872,7,NULL,4965,0,7479,1,2),(287873,7,NULL,73383,0,7479,2,3),(287874,8,NULL,4675,0,7479,0,1),(287875,8,NULL,4729,0,7479,1,2),(287876,8,NULL,124020,0,7479,2,3),(287877,9,NULL,124022,0,7479,0,1),(287878,9,NULL,124023,0,7479,1,2),(287879,10,NULL,4688,0,7479,0,1),(287880,10,NULL,4646,0,7479,1,2),(287881,10,NULL,124025,0,7479,2,3),(287882,11,NULL,9100,0,7479,0,1),(287883,11,NULL,52287,0,7479,1,2),(287884,12,NULL,4688,0,7479,0,1),(287885,12,NULL,4905,0,7479,1,2),(287886,12,NULL,124028,0,7479,2,3),(287887,13,NULL,4880,0,7479,0,1),(287888,13,NULL,6042,0,7479,1,2),(287889,13,NULL,20670,0,7479,2,3),(287890,14,NULL,4787,0,7479,0,1),(287891,14,NULL,19180,0,7479,1,2),(287892,15,NULL,4783,0,7479,0,1),(287893,15,NULL,7016,0,7479,1,2),(287894,15,NULL,122074,0,7479,2,3),(287895,16,NULL,4664,0,7479,0,1),(287896,16,NULL,38283,0,7479,1,2),(287897,17,NULL,8334,0,7479,0,1),(287898,17,NULL,4657,0,7479,1,2),(287899,17,NULL,4646,0,7479,2,3),(287900,17,NULL,9290,0,7479,3,4),(287901,18,NULL,4662,0,7479,0,1),(287902,18,NULL,31369,0,7479,1,2),(287903,19,NULL,5398,0,7479,0,1),(287904,19,NULL,9524,0,7479,1,2),(287905,19,NULL,99265,0,7479,2,3),(287906,20,NULL,4662,0,7479,0,1),(287907,20,NULL,10994,0,7479,1,2),(287908,20,NULL,124037,0,7479,2,3),(287909,21,NULL,124039,0,7479,0,1),(287910,21,NULL,37742,0,7479,1,2),(287911,21,NULL,124040,0,7479,2,3),(287912,22,NULL,4880,0,7479,0,1),(287913,22,NULL,4662,0,7479,1,2),(287914,22,NULL,35327,0,7479,2,3),(287915,23,NULL,72402,0,7479,0,1),(287916,23,NULL,9573,0,7479,1,2),(287917,24,NULL,5628,0,7479,0,1),(287918,24,NULL,10551,0,7479,1,2),(287919,25,NULL,4756,0,7479,0,1),(287920,25,NULL,7565,0,7479,1,2),(287921,25,NULL,19048,0,7479,2,3),(287922,26,NULL,41435,0,7479,0,1),(287923,26,NULL,75633,0,7479,1,2),(287924,27,NULL,6094,0,7479,0,1),(287925,27,NULL,4646,0,7479,1,2),(287926,27,NULL,4647,0,7479,2,3),(287927,27,NULL,8738,0,7479,3,4),(287928,28,NULL,4823,0,7479,0,1),(287929,28,NULL,124048,0,7479,1,2),(287930,29,NULL,6094,0,7479,0,1),(287931,29,NULL,20864,0,7479,1,2),(287932,30,NULL,5150,0,7479,0,1),(287933,30,NULL,4645,0,7479,1,2),(287934,30,NULL,124051,0,7479,2,3),(287935,31,NULL,59686,0,7479,0,1),(287936,31,NULL,124053,0,7479,1,2),(287937,32,NULL,5527,0,7479,0,1),(287938,32,NULL,53333,0,7479,1,2),(287939,33,NULL,4932,0,7479,0,1),(287940,33,NULL,6353,0,7479,1,2),(287941,34,NULL,4729,0,7479,0,1),(287942,34,NULL,4646,0,7479,1,2),(287943,34,NULL,51016,0,7479,2,3),(287944,35,NULL,5056,0,7479,0,1),(287945,35,NULL,15921,0,7479,1,2),(287946,1,NULL,59375,0,7480,0,1),(287947,1,NULL,4652,0,7480,1,2),(287948,1,NULL,5156,0,7480,2,3),(287949,1,NULL,5284,0,7480,3,4),(287950,1,NULL,94398,0,7480,4,5),(287951,1,NULL,4646,0,7480,5,6),(287952,1,NULL,60397,0,7480,6,7),(287953,2,NULL,4661,0,7480,0,1),(287954,2,NULL,5050,0,7480,1,2),(287955,2,NULL,12998,0,7480,2,3),(287956,3,NULL,6812,0,7480,0,1),(287957,3,NULL,4646,0,7480,1,2),(287958,3,NULL,124061,0,7480,2,3),(287959,4,NULL,5566,0,7480,0,1),(287960,4,NULL,5246,0,7480,1,2),(287961,4,NULL,4646,0,7480,2,3),(287962,4,NULL,52383,0,7480,3,4),(287963,5,NULL,4675,0,7480,0,1),(287964,5,NULL,124064,0,7480,1,2),(287965,6,NULL,4729,0,7480,0,1),(287966,6,NULL,114003,0,7480,1,2),(287967,7,NULL,4755,0,7480,0,1),(287968,7,NULL,4669,0,7480,1,2),(287969,7,NULL,16352,0,7480,2,3),(287970,8,NULL,5613,0,7480,0,1),(287971,8,NULL,24392,0,7480,1,2),(287972,9,NULL,4661,0,7480,0,1),(287973,9,NULL,10545,0,7480,1,2),(287974,9,NULL,122823,0,7480,2,3),(287975,10,NULL,4880,0,7480,0,1),(287976,10,NULL,5377,0,7480,1,2),(287977,10,NULL,8852,0,7480,2,3),(287978,11,NULL,124071,0,7480,0,1),(287979,11,NULL,5050,0,7480,1,2),(287980,11,NULL,13128,0,7480,2,3),(287981,12,NULL,124073,0,7480,0,1),(287982,12,NULL,99307,0,7480,1,2),(287983,12,NULL,28855,0,7480,2,3),(287984,13,NULL,4675,0,7480,0,1),(287985,13,NULL,12414,0,7480,1,2),(287986,14,NULL,4845,0,7480,0,1),(287987,14,NULL,9929,0,7480,1,2),(287988,14,NULL,103036,0,7480,2,3),(287989,15,NULL,4889,0,7480,0,1),(287990,15,NULL,124076,0,7480,1,2),(287991,16,NULL,4675,0,7480,0,1),(287992,16,NULL,4657,0,7480,1,2),(287993,16,NULL,88510,0,7480,2,3),(287994,17,NULL,4791,0,7480,0,1),(287995,17,NULL,6003,0,7480,1,2),(287996,17,NULL,7016,0,7480,2,3),(287997,17,NULL,115019,0,7480,3,4),(287998,18,NULL,5208,0,7480,0,1),(287999,18,NULL,4646,0,7480,1,2),(288000,18,NULL,11996,0,7480,2,3),(288001,19,NULL,4756,0,7480,0,1),(288002,19,NULL,5246,0,7480,1,2),(288003,19,NULL,4822,0,7480,2,3),(288004,19,NULL,85299,0,7480,3,4),(288005,20,NULL,121438,0,7480,0,1),(288006,20,NULL,4646,0,7480,1,2),(288007,20,NULL,5050,0,7480,2,3),(288008,20,NULL,13187,0,7480,3,4),(288009,21,NULL,4796,0,7480,0,1),(288010,21,NULL,5873,0,7480,1,2),(288011,22,NULL,4676,0,7480,0,1),(288012,22,NULL,4791,0,7480,1,2),(288013,22,NULL,18578,0,7480,2,3),(288014,23,NULL,4679,0,7480,0,1),(288015,23,NULL,4676,0,7480,1,2),(288016,23,NULL,5640,0,7480,2,3),(288017,23,NULL,124084,0,7480,3,4),(288018,24,NULL,4651,0,7480,0,1),(288019,24,NULL,5472,0,7480,1,2),(288020,24,NULL,74707,0,7480,2,3),(288021,25,NULL,4756,0,7480,0,1),(288022,25,NULL,124087,0,7480,1,2),(288023,26,NULL,101871,0,7480,0,1),(288024,26,NULL,4683,0,7480,1,2),(288025,26,NULL,102965,0,7480,2,3),(288026,27,NULL,4756,0,7480,0,1),(288027,27,NULL,5357,0,7480,1,2),(288028,27,NULL,124090,0,7480,2,3),(288029,28,NULL,4675,0,7480,0,1),(288030,28,NULL,5613,0,7480,1,2),(288031,28,NULL,23763,0,7480,2,3),(288032,29,NULL,109393,0,7480,0,1),(288033,29,NULL,117821,0,7480,1,2),(288034,30,NULL,4662,0,7480,0,1),(288035,30,NULL,4760,0,7480,1,2),(288036,30,NULL,19897,0,7480,2,3),(288037,31,NULL,4907,0,7480,0,1),(288038,31,NULL,124095,0,7480,1,2),(288039,32,NULL,5869,0,7480,0,1),(288040,32,NULL,6367,0,7480,1,2),(288041,32,NULL,16857,0,7480,2,3),(288042,33,NULL,114925,0,7480,0,1),(288043,33,NULL,4646,0,7480,1,2),(288044,33,NULL,124098,0,7480,2,3),(288045,34,NULL,4688,0,7480,0,1),(288046,34,NULL,115323,0,7480,1,2),(288047,35,NULL,5271,0,7480,0,1),(288048,35,NULL,16723,0,7480,1,2),(288049,36,NULL,4688,0,7480,0,1),(288050,36,NULL,124101,0,7480,1,2),(288051,37,NULL,57152,0,7480,0,1),(288052,37,NULL,28661,0,7480,1,2),(288053,38,NULL,4645,0,7480,0,1),(288054,38,NULL,4646,0,7480,1,2),(288055,38,NULL,4683,0,7480,2,3),(288056,38,NULL,124104,0,7480,3,4),(288057,1,NULL,4793,0,7481,0,1),(288058,1,NULL,11805,0,7481,1,2),(288059,1,NULL,4646,0,7481,2,3),(288060,1,NULL,4647,0,7481,3,4),(288061,1,NULL,8768,0,7481,4,5),(288062,2,NULL,113871,0,7481,0,1),(288063,2,NULL,5050,0,7481,1,2),(288064,2,NULL,8691,0,7481,2,3),(288065,3,NULL,5056,0,7481,0,1),(288066,3,NULL,4646,0,7481,1,2),(288067,3,NULL,4647,0,7481,2,3),(288068,3,NULL,54689,0,7481,3,4),(288069,4,NULL,4675,0,7481,0,1),(288070,4,NULL,124109,0,7481,1,2),(288071,5,NULL,5271,0,7481,0,1),(288072,5,NULL,4710,0,7481,1,2),(288073,5,NULL,5507,0,7481,2,3),(288074,5,NULL,4646,0,7481,3,4),(288075,5,NULL,4828,0,7481,4,5),(288076,6,NULL,4667,0,7481,0,1),(288077,6,NULL,4729,0,7481,1,2),(288078,6,NULL,74513,0,7481,2,3),(288079,7,NULL,115620,0,7481,0,1),(288080,7,NULL,23637,0,7481,1,2),(288081,8,NULL,4675,0,7481,0,1),(288082,8,NULL,4676,0,7481,1,2),(288083,8,NULL,5050,0,7481,2,3),(288084,8,NULL,13864,0,7481,3,4),(288085,9,NULL,5246,0,7481,0,1),(288086,9,NULL,124113,0,7481,1,2),(288087,10,NULL,4688,0,7481,0,1),(288088,10,NULL,75531,0,7481,1,2),(288089,10,NULL,124115,0,7481,2,3),(288090,11,NULL,113758,0,7481,0,1),(288091,11,NULL,124117,0,7481,1,2),(288092,12,NULL,4664,0,7481,0,1),(288093,12,NULL,76460,0,7481,1,2),(288094,13,NULL,111031,0,7481,0,1),(288095,13,NULL,4646,0,7481,1,2),(288096,13,NULL,4683,0,7481,2,3),(288097,13,NULL,5387,0,7481,3,4),(288098,14,NULL,10811,0,7481,0,1),(288099,14,NULL,94134,0,7481,1,2),(288100,14,NULL,5027,0,7481,2,3),(288101,14,NULL,6367,0,7481,3,4),(288102,14,NULL,124121,0,7481,4,5),(288103,15,NULL,6583,0,7481,0,1),(288104,15,NULL,5050,0,7481,1,2),(288105,15,NULL,9170,0,7481,2,3),(288106,16,NULL,124124,0,7481,0,1),(288107,16,NULL,23637,0,7481,1,2),(288108,17,NULL,113758,0,7481,0,1),(288109,17,NULL,4837,0,7481,1,2),(288110,17,NULL,4646,0,7481,2,3),(288111,17,NULL,4647,0,7481,3,4),(288112,17,NULL,10225,0,7481,4,5),(288113,18,NULL,4932,0,7481,0,1),(288114,18,NULL,11736,0,7481,1,2),(288115,19,NULL,5208,0,7481,0,1),(288116,19,NULL,51698,0,7481,1,2),(288117,19,NULL,19053,0,7481,2,3),(288118,20,NULL,113785,0,7481,0,1),(288119,20,NULL,24134,0,7481,1,2),(288120,21,NULL,4688,0,7481,0,1),(288121,21,NULL,124130,0,7481,1,2),(288122,22,NULL,124132,0,7481,0,1),(288123,22,NULL,119185,0,7481,1,2),(288124,23,NULL,11192,0,7481,0,1),(288125,23,NULL,6098,0,7481,1,2),(288126,24,NULL,4688,0,7481,0,1),(288127,24,NULL,4646,0,7481,1,2),(288128,24,NULL,4647,0,7481,2,3),(288129,24,NULL,25721,0,7481,3,4),(288130,25,NULL,5192,0,7481,0,1),(288131,25,NULL,4646,0,7481,1,2),(288132,25,NULL,4647,0,7481,2,3),(288133,25,NULL,81544,0,7481,3,4),(288134,26,NULL,4863,0,7481,0,1),(288135,26,NULL,4710,0,7481,1,2),(288136,26,NULL,12306,0,7481,2,3),(288137,26,NULL,52604,0,7481,3,4),(288138,27,NULL,11192,0,7481,0,1),(288139,27,NULL,5050,0,7481,1,2),(288140,27,NULL,9536,0,7481,2,3),(288141,28,NULL,5278,0,7481,0,1),(288142,28,NULL,5112,0,7481,1,2),(288143,28,NULL,4646,0,7481,2,3),(288144,28,NULL,113645,0,7481,3,4),(288145,29,NULL,4837,0,7481,0,1),(288146,29,NULL,9653,0,7481,1,2),(288147,30,NULL,5127,0,7481,0,1),(288148,30,NULL,5897,0,7481,1,2),(288149,31,NULL,4863,0,7481,0,1),(288150,31,NULL,72971,0,7481,1,2),(288151,31,NULL,13095,0,7481,2,3),(288152,32,NULL,101871,0,7481,0,1),(288153,32,NULL,114164,0,7481,1,2),(288154,33,NULL,59686,0,7481,0,1),(288155,33,NULL,75531,0,7481,1,2),(288156,33,NULL,124144,0,7481,2,3),(288157,34,NULL,114387,0,7481,0,1),(288158,34,NULL,4646,0,7481,1,2),(288159,34,NULL,52349,0,7481,2,3),(288160,35,NULL,4657,0,7481,0,1),(288161,35,NULL,4646,0,7481,1,2),(288162,35,NULL,112520,0,7481,2,3),(288163,36,NULL,13014,0,7481,0,1),(288164,36,NULL,11811,0,7481,1,2),(288165,37,NULL,4675,0,7481,0,1),(288166,37,NULL,4676,0,7481,1,2),(288167,37,NULL,124149,0,7481,2,3),(288168,38,NULL,4880,0,7481,0,1),(288169,38,NULL,5057,0,7481,1,2),(288170,38,NULL,124151,0,7481,2,3),(288171,39,NULL,9100,0,7481,0,1),(288172,39,NULL,34193,0,7481,1,2),(288173,40,NULL,4710,0,7481,0,1),(288174,40,NULL,73029,0,7481,1,2),(288175,41,NULL,5246,0,7481,0,1),(288176,41,NULL,5520,0,7481,1,2),(288177,41,NULL,9586,0,7481,2,3),(288178,42,NULL,4657,0,7481,0,1),(288179,42,NULL,4783,0,7481,1,2),(288180,42,NULL,53682,0,7481,2,3),(288181,43,NULL,4710,0,7481,0,1),(288182,43,NULL,4646,0,7481,1,2),(288183,43,NULL,4683,0,7481,2,3),(288184,43,NULL,14848,0,7481,3,4),(288185,44,NULL,4710,0,7481,0,1),(288186,44,NULL,124158,0,7481,1,2),(288187,45,NULL,4837,0,7481,0,1),(288188,45,NULL,8392,0,7481,1,2),(288189,46,NULL,6039,0,7481,0,1),(288190,46,NULL,10545,0,7481,1,2),(288191,46,NULL,15185,0,7481,2,3),(288192,47,NULL,72896,0,7481,0,1),(288193,47,NULL,4646,0,7481,1,2),(288194,47,NULL,26870,0,7481,2,3),(288195,48,NULL,124163,0,7481,0,1),(288196,48,NULL,115162,0,7481,1,2),(288197,48,NULL,115853,0,7481,2,3),(288198,49,NULL,5123,0,7481,0,1),(288199,49,NULL,4688,0,7481,1,2),(288200,49,NULL,34468,0,7481,2,3),(288201,50,NULL,4651,0,7481,0,1),(288202,50,NULL,124166,0,7481,1,2),(288203,51,NULL,5150,0,7481,0,1),(288204,51,NULL,124168,0,7481,1,2),(288205,52,NULL,4864,0,7481,0,1),(288206,52,NULL,11133,0,7481,1,2),(288207,53,NULL,4665,0,7481,0,1),(288208,53,NULL,51185,0,7481,1,2),(288209,54,NULL,5271,0,7481,0,1),(288210,54,NULL,4793,0,7481,1,2),(288211,54,NULL,4646,0,7481,2,3),(288212,54,NULL,88444,0,7481,3,4),(288213,55,NULL,4675,0,7481,0,1),(288214,55,NULL,124173,0,7481,1,2),(288215,56,NULL,4675,0,7481,0,1),(288216,56,NULL,121438,0,7481,1,2),(288217,56,NULL,124175,0,7481,2,3),(288218,57,NULL,100135,0,7481,0,1),(288219,57,NULL,5050,0,7481,1,2),(288220,57,NULL,76933,0,7481,2,3),(288221,58,NULL,4688,0,7481,0,1),(288222,58,NULL,4646,0,7481,1,2),(288223,58,NULL,51058,0,7481,2,3),(288224,59,NULL,101928,0,7481,0,1),(288225,59,NULL,12414,0,7481,1,2),(288226,60,NULL,4688,0,7481,0,1),(288227,60,NULL,124180,0,7481,1,2),(288228,61,NULL,4651,0,7481,0,1),(288229,61,NULL,4759,0,7481,1,2),(288230,61,NULL,5192,0,7481,2,3),(288231,61,NULL,5392,0,7481,3,4),(288232,62,NULL,4688,0,7481,0,1),(288233,62,NULL,4729,0,7481,1,2),(288234,62,NULL,4657,0,7481,2,3),(288235,62,NULL,23528,0,7481,3,4),(288236,63,NULL,113871,0,7481,0,1),(288237,63,NULL,114149,0,7481,1,2),(288238,64,NULL,4864,0,7481,0,1),(288239,64,NULL,64120,0,7481,1,2),(288240,65,NULL,5150,0,7481,0,1),(288241,65,NULL,4675,0,7481,1,2),(288242,65,NULL,10383,0,7481,2,3),(288243,66,NULL,5112,0,7481,0,1),(288244,66,NULL,4646,0,7481,1,2),(288245,66,NULL,4683,0,7481,2,3),(288246,66,NULL,5369,0,7481,3,4),(288247,67,NULL,107024,0,7481,0,1),(288248,67,NULL,114542,0,7481,1,2),(288249,68,NULL,4803,0,7481,0,1),(288250,68,NULL,5050,0,7481,1,2),(288251,68,NULL,8691,0,7481,2,3),(288252,69,NULL,4688,0,7481,0,1),(288253,69,NULL,4646,0,7481,1,2),(288254,69,NULL,82849,0,7481,2,3),(288255,70,NULL,17386,0,7481,0,1),(288256,70,NULL,10365,0,7481,1,2),(288257,1,NULL,4657,0,7482,0,1),(288258,1,NULL,5150,0,7482,1,2),(288259,1,NULL,18482,0,7482,2,3),(288260,101,NULL,92598,0,7482,0,1),(288261,101,NULL,4710,0,7482,1,2),(288262,101,NULL,124028,0,7482,2,3),(288263,2,NULL,122873,0,7482,0,1),(288264,3,NULL,9334,0,7482,0,1),(288265,3,NULL,113758,0,7482,1,2),(288266,4,NULL,5226,0,7482,0,1),(288267,4,NULL,4675,0,7482,1,2),(288268,5,NULL,5150,0,7482,0,1),(288269,6,NULL,9100,0,7482,0,1),(288270,7,NULL,4789,0,7482,0,1),(288271,8,NULL,72402,0,7482,0,1),(288272,9,NULL,4710,0,7482,0,1),(288273,9,NULL,5271,0,7482,1,2),(288274,10,NULL,4664,0,7482,0,1),(288275,11,NULL,4665,0,7482,0,1),(288276,11,NULL,4732,0,7482,1,2),(288277,11,NULL,4729,0,7482,2,3),(288278,12,NULL,4932,0,7482,0,1),(288279,12,NULL,11890,0,7482,1,2),(288280,12,NULL,4675,0,7482,2,3),(288281,13,NULL,5566,0,7482,0,1),(288282,13,NULL,4789,0,7482,1,2),(288283,13,NULL,11580,0,7482,2,3),(288284,14,NULL,5444,0,7482,0,1),(288285,14,NULL,4646,0,7482,1,2),(288286,14,NULL,124198,0,7482,2,3),(288287,15,NULL,4901,0,7482,0,1),(288288,15,NULL,114542,0,7482,1,2),(288289,16,NULL,4978,0,7482,0,1),(288290,16,NULL,5653,0,7482,1,2),(288291,16,NULL,124201,0,7482,2,3),(288292,16,NULL,84581,0,7482,3,4),(288293,17,NULL,4676,0,7482,0,1),(288294,17,NULL,5447,0,7482,1,2),(288295,17,NULL,4646,0,7482,2,3),(288296,17,NULL,124203,0,7482,3,4),(288297,18,NULL,4676,0,7482,0,1),(288298,18,NULL,4646,0,7482,1,2),(288299,18,NULL,17464,0,7482,2,3),(288300,19,NULL,4652,0,7482,0,1),(288301,19,NULL,4653,0,7482,1,2),(288302,19,NULL,124206,0,7482,2,3),(288303,19,NULL,4990,0,7482,3,4),(288304,20,NULL,4664,0,7482,0,1),(288305,20,NULL,4645,0,7482,1,2),(288306,20,NULL,10062,0,7482,2,3),(288307,21,NULL,4965,0,7482,0,1),(288308,21,NULL,4646,0,7482,1,2),(288309,21,NULL,7101,0,7482,2,3),(288310,22,NULL,8561,0,7482,0,1),(288311,22,NULL,4646,0,7482,1,2),(288312,22,NULL,11827,0,7482,2,3),(288313,23,NULL,4675,0,7482,0,1),(288314,23,NULL,31332,0,7482,1,2),(288315,24,NULL,5527,0,7482,0,1),(288316,24,NULL,5050,0,7482,1,2),(288317,24,NULL,10511,0,7482,2,3),(288318,25,NULL,4676,0,7482,0,1),(288319,25,NULL,114311,0,7482,1,2),(288320,26,NULL,85304,0,7482,0,1),(288321,26,NULL,14796,0,7482,1,2),(288322,27,NULL,4662,0,7482,0,1),(288323,27,NULL,6355,0,7482,1,2),(288324,27,NULL,4646,0,7482,2,3),(288325,27,NULL,4647,0,7482,3,4),(288326,27,NULL,58784,0,7482,4,5),(288327,28,NULL,4880,0,7482,0,1),(288328,28,NULL,5192,0,7482,1,2),(288329,28,NULL,4646,0,7482,2,3),(288330,28,NULL,7257,0,7482,3,4),(288331,29,NULL,8767,0,7482,0,1),(288332,29,NULL,4661,0,7482,1,2),(288333,29,NULL,54141,0,7482,2,3),(288334,30,NULL,4729,0,7482,0,1),(288335,30,NULL,5050,0,7482,1,2),(288336,30,NULL,92677,0,7482,2,3),(288337,31,NULL,4675,0,7482,0,1),(288338,31,NULL,4657,0,7482,1,2),(288339,31,NULL,4646,0,7482,2,3),(288340,31,NULL,4647,0,7482,3,4),(288341,31,NULL,114685,0,7482,4,5),(288342,32,NULL,124219,0,7482,0,1),(288343,32,NULL,4729,0,7482,1,2),(288344,32,NULL,52889,0,7482,2,3),(288345,33,NULL,5514,0,7482,0,1),(288346,33,NULL,51992,0,7482,1,2),(288347,33,NULL,124221,0,7482,2,3),(288348,34,NULL,4932,0,7482,0,1),(288349,34,NULL,5050,0,7482,1,2),(288350,34,NULL,11895,0,7482,2,3),(288351,35,NULL,5208,0,7482,0,1),(288352,35,NULL,114149,0,7482,1,2),(288353,36,NULL,4662,0,7482,0,1),(288354,36,NULL,4901,0,7482,1,2),(288355,36,NULL,121279,0,7482,2,3),(288356,1,NULL,4837,0,7483,0,1),(288357,1,NULL,58109,0,7483,1,2),(288358,1,NULL,114911,0,7483,2,3),(288359,2,NULL,4755,0,7483,0,1),(288360,2,NULL,4670,0,7483,1,2),(288361,2,NULL,4676,0,7483,2,3),(288362,2,NULL,5050,0,7483,3,4),(288363,2,NULL,13864,0,7483,4,5),(288364,3,NULL,4664,0,7483,0,1),(288365,3,NULL,115200,0,7483,1,2),(288366,4,NULL,118558,0,7483,0,1),(288367,4,NULL,34439,0,7483,1,2),(288368,5,NULL,5271,0,7483,0,1),(288369,5,NULL,4710,0,7483,1,2),(288370,5,NULL,5507,0,7483,2,3),(288371,5,NULL,117576,0,7483,3,4),(288372,6,NULL,6590,0,7483,0,1),(288373,6,NULL,4688,0,7483,1,2),(288374,6,NULL,124230,0,7483,2,3),(288375,6,NULL,8112,0,7483,3,4),(288376,6,NULL,4646,0,7483,4,5),(288377,6,NULL,76493,0,7483,5,6),(288378,6,NULL,4646,0,7483,6,7),(288379,6,NULL,124231,0,7483,7,8),(288380,7,NULL,4665,0,7483,0,1),(288381,7,NULL,20320,0,7483,1,2),(288382,8,NULL,4802,0,7483,0,1),(288383,8,NULL,124234,0,7483,1,2),(288384,9,NULL,4664,0,7483,0,1),(288385,9,NULL,119770,0,7483,1,2),(288386,10,NULL,114803,0,7483,0,1),(288387,10,NULL,85269,0,7483,1,2),(288388,11,NULL,5377,0,7483,0,1),(288389,11,NULL,4932,0,7483,1,2),(288390,11,NULL,117731,0,7483,2,3),(288391,12,NULL,4676,0,7483,0,1),(288392,12,NULL,4675,0,7483,1,2),(288393,12,NULL,124238,0,7483,2,3),(288394,13,NULL,4710,0,7483,0,1),(288395,13,NULL,12070,0,7483,1,2),(288396,14,NULL,4932,0,7483,0,1),(288397,14,NULL,6143,0,7483,1,2),(288398,14,NULL,124241,0,7483,2,3),(288399,15,NULL,124243,0,7483,0,1),(288400,15,NULL,6175,0,7483,1,2),(288401,16,NULL,4675,0,7483,0,1),(288402,16,NULL,121438,0,7483,1,2),(288403,16,NULL,120809,0,7483,2,3),(288404,17,NULL,4688,0,7483,0,1),(288405,17,NULL,9524,0,7483,1,2),(288406,17,NULL,4646,0,7483,2,3),(288407,17,NULL,4683,0,7483,3,4),(288408,17,NULL,7507,0,7483,4,5),(288409,18,NULL,5146,0,7483,0,1),(288410,18,NULL,124247,0,7483,1,2),(288411,19,NULL,4645,0,7483,0,1),(288412,19,NULL,4646,0,7483,1,2),(288413,19,NULL,9521,0,7483,2,3),(288414,20,NULL,4652,0,7483,0,1),(288415,20,NULL,6262,0,7483,1,2),(288416,20,NULL,5538,0,7483,2,3),(288417,20,NULL,124250,0,7483,3,4),(288418,21,NULL,4905,0,7483,0,1),(288419,21,NULL,5050,0,7483,1,2),(288420,21,NULL,6205,0,7483,2,3),(288421,22,NULL,113758,0,7483,0,1),(288422,22,NULL,124253,0,7483,1,2),(288423,23,NULL,4662,0,7483,0,1),(288424,23,NULL,4760,0,7483,1,2),(288425,23,NULL,4652,0,7483,2,3),(288426,23,NULL,119796,0,7483,3,4),(288427,24,NULL,4710,0,7483,0,1),(288428,24,NULL,4793,0,7483,1,2),(288429,24,NULL,6649,0,7483,2,3),(288430,24,NULL,73322,0,7483,3,4),(288431,24,NULL,13896,0,7483,4,5),(288432,25,NULL,124257,0,7483,0,1),(288433,25,NULL,4646,0,7483,1,2),(288434,25,NULL,4647,0,7483,2,3),(288435,25,NULL,11978,0,7483,3,4),(288436,26,NULL,4863,0,7483,0,1),(288437,26,NULL,9427,0,7483,1,2),(288438,27,NULL,5123,0,7483,0,1),(288439,27,NULL,5108,0,7483,1,2),(288440,28,NULL,4729,0,7483,0,1),(288441,28,NULL,28043,0,7483,1,2),(288442,29,NULL,4880,0,7483,0,1),(288443,29,NULL,114283,0,7483,1,2),(288444,29,NULL,124262,0,7483,2,3),(288445,30,NULL,4645,0,7483,0,1),(288446,30,NULL,124264,0,7483,1,2),(288447,30,NULL,77657,0,7483,2,3),(288448,31,NULL,4866,0,7483,0,1),(288449,31,NULL,13896,0,7483,1,2),(288450,32,NULL,114144,0,7483,0,1),(288451,32,NULL,5112,0,7483,1,2),(288452,32,NULL,73032,0,7483,2,3),(288453,32,NULL,124267,0,7483,3,4),(288454,33,NULL,4863,0,7483,0,1),(288455,33,NULL,10250,0,7483,1,2),(288456,33,NULL,117512,0,7483,2,3),(288457,34,NULL,119943,0,7483,0,1),(288458,34,NULL,124270,0,7483,1,2),(288459,35,NULL,4710,0,7483,0,1),(288460,35,NULL,7791,0,7483,1,2),(288461,35,NULL,12054,0,7483,2,3),(288462,36,NULL,4932,0,7483,0,1),(288463,36,NULL,4646,0,7483,1,2),(288464,36,NULL,4647,0,7483,2,3),(288465,36,NULL,80509,0,7483,3,4),(288466,37,NULL,6832,0,7483,0,1),(288467,37,NULL,73322,0,7483,1,2),(288468,37,NULL,124274,0,7483,2,3),(288469,38,NULL,13014,0,7483,0,1),(288470,38,NULL,7024,0,7483,1,2),(288471,39,NULL,4676,0,7483,0,1),(288472,39,NULL,5050,0,7483,1,2),(288473,39,NULL,9536,0,7483,2,3),(288474,40,NULL,4675,0,7483,0,1),(288475,40,NULL,5751,0,7483,1,2),(288476,40,NULL,113918,0,7483,2,3),(288477,41,NULL,9541,0,7483,0,1),(288478,41,NULL,114404,0,7483,1,2),(288479,41,NULL,40402,0,7483,2,3),(288480,42,NULL,4675,0,7483,0,1),(288481,42,NULL,124280,0,7483,1,2),(288482,43,NULL,6039,0,7483,0,1),(288483,43,NULL,6499,0,7483,1,2),(288484,43,NULL,6298,0,7483,2,3),(288485,44,NULL,5112,0,7483,0,1),(288486,44,NULL,4710,0,7483,1,2),(288487,44,NULL,36573,0,7483,2,3),(288488,45,NULL,4645,0,7483,0,1),(288489,45,NULL,81512,0,7483,1,2),(288490,46,NULL,7635,0,7483,0,1),(288491,46,NULL,124285,0,7483,1,2),(288492,46,NULL,4646,0,7483,2,3),(288493,46,NULL,5050,0,7483,3,4),(288494,46,NULL,13630,0,7483,4,5),(288495,47,NULL,121214,0,7483,0,1),(288496,47,NULL,124287,0,7483,1,2),(288497,48,NULL,60655,0,7483,0,1),(288498,48,NULL,13391,0,7483,1,2),(288499,49,NULL,121438,0,7483,0,1),(288500,49,NULL,11342,0,7483,1,2),(288501,50,NULL,116672,0,7483,0,1),(288502,50,NULL,72390,0,7483,1,2),(288503,51,NULL,58141,0,7483,0,1),(288504,51,NULL,124292,0,7483,1,2),(288505,52,NULL,17386,0,7483,0,1),(288506,52,NULL,9109,0,7483,1,2),(288507,53,NULL,4665,0,7483,0,1),(288508,53,NULL,4646,0,7483,1,2),(288509,53,NULL,8187,0,7483,2,3),(288510,54,NULL,4665,0,7483,0,1),(288511,54,NULL,4646,0,7483,1,2),(288512,54,NULL,8187,0,7483,2,3),(288513,55,NULL,4710,0,7483,0,1),(288514,55,NULL,121695,0,7483,1,2),(288515,55,NULL,5050,0,7483,2,3),(288516,55,NULL,18985,0,7483,3,4),(288517,56,NULL,72959,0,7483,0,1),(288518,56,NULL,5278,0,7483,1,2),(288519,56,NULL,12772,0,7483,2,3),(288520,56,NULL,114000,0,7483,3,4),(288521,57,NULL,9541,0,7483,0,1),(288522,57,NULL,5112,0,7483,1,2),(288523,57,NULL,5050,0,7483,2,3),(288524,57,NULL,28382,0,7483,3,4),(288525,58,NULL,5056,0,7483,0,1),(288526,58,NULL,4646,0,7483,1,2),(288527,58,NULL,4647,0,7483,2,3),(288528,58,NULL,80509,0,7483,3,4),(288529,59,NULL,75531,0,7483,0,1),(288530,59,NULL,5050,0,7483,1,2),(288531,59,NULL,9170,0,7483,2,3),(288532,60,NULL,5271,0,7483,0,1),(288533,60,NULL,5368,0,7483,1,2),(288534,61,NULL,5842,0,7483,0,1),(288535,61,NULL,9427,0,7483,1,2),(288536,62,NULL,5156,0,7483,0,1),(288537,62,NULL,124301,0,7483,1,2),(288538,1,NULL,114925,0,7484,0,1),(288539,1,NULL,124303,0,7484,1,2),(288540,1,NULL,4880,0,7485,0,1),(288541,1,NULL,9592,0,7485,1,2),(288542,2,NULL,7348,0,7485,0,1),(288543,2,NULL,124306,0,7485,1,2),(288544,3,NULL,4901,0,7485,0,1),(288545,3,NULL,13391,0,7485,1,2),(288546,4,NULL,11192,0,7485,0,1),(288547,4,NULL,5050,0,7485,1,2),(288548,4,NULL,52559,0,7485,2,3),(288549,5,NULL,4661,0,7485,0,1),(288550,5,NULL,4646,0,7485,1,2),(288551,5,NULL,4647,0,7485,2,3),(288552,5,NULL,77107,0,7485,3,4),(288553,6,NULL,5691,0,7485,0,1),(288554,6,NULL,5156,0,7485,1,2),(288555,6,NULL,4692,0,7485,2,3),(288556,6,NULL,4646,0,7485,3,4),(288557,6,NULL,4647,0,7485,4,5),(288558,6,NULL,7395,0,7485,5,6),(288559,7,NULL,4664,0,7485,0,1),(288560,7,NULL,124311,0,7485,1,2),(288561,8,NULL,121438,0,7485,0,1),(288562,8,NULL,12445,0,7485,1,2),(288563,8,NULL,51738,0,7485,2,3),(288564,9,NULL,4729,0,7485,0,1),(288565,9,NULL,4661,0,7485,1,2),(288566,9,NULL,124314,0,7485,2,3),(288567,10,NULL,4670,0,7485,0,1),(288568,11,NULL,4756,0,7485,0,1),(288569,11,NULL,4895,0,7485,1,2),(288570,11,NULL,4646,0,7485,2,3),(288571,11,NULL,123061,0,7485,3,4),(288572,12,NULL,4688,0,7485,0,1),(288573,12,NULL,9111,0,7485,1,2),(288574,13,NULL,4664,0,7485,0,1),(288575,13,NULL,4646,0,7485,1,2),(288576,13,NULL,4647,0,7485,2,3),(288577,13,NULL,36983,0,7485,3,4),(288578,14,NULL,4664,0,7485,0,1),(288579,14,NULL,4646,0,7485,1,2),(288580,14,NULL,124318,0,7485,2,3),(288581,15,NULL,79616,0,7485,0,1),(288582,15,NULL,4646,0,7485,1,2),(288583,15,NULL,10329,0,7485,2,3),(288584,16,NULL,4880,0,7485,0,1),(288585,16,NULL,4667,0,7485,1,2),(288586,16,NULL,36031,0,7485,2,3),(288587,17,NULL,79616,0,7485,0,1),(288588,17,NULL,4645,0,7485,1,2),(288589,17,NULL,4646,0,7485,2,3),(288590,17,NULL,124322,0,7485,3,4),(288591,18,NULL,4729,0,7485,0,1),(288592,18,NULL,11533,0,7485,1,2),(288593,19,NULL,4729,0,7485,0,1),(288594,19,NULL,20506,0,7485,1,2),(288595,20,NULL,4832,0,7485,0,1),(288596,20,NULL,34634,0,7485,1,2),(288597,21,NULL,5150,0,7485,0,1),(288598,21,NULL,84212,0,7485,1,2),(288599,22,NULL,4688,0,7485,0,1),(288600,22,NULL,6042,0,7485,1,2),(288601,22,NULL,4646,0,7485,2,3),(288602,22,NULL,124328,0,7485,3,4),(288603,23,NULL,4657,0,7485,0,1),(288604,23,NULL,4646,0,7485,1,2),(288605,23,NULL,124330,0,7485,2,3),(288606,24,NULL,4664,0,7485,0,1),(288607,24,NULL,4646,0,7485,1,2),(288608,24,NULL,13432,0,7485,2,3),(288609,25,NULL,4664,0,7485,0,1),(288610,25,NULL,91537,0,7485,1,2),(288611,26,NULL,5246,0,7485,0,1),(288612,26,NULL,5057,0,7485,1,2),(288613,26,NULL,4646,0,7485,2,3),(288614,26,NULL,117450,0,7485,3,4),(288615,27,NULL,4664,0,7485,0,1),(288616,27,NULL,113406,0,7485,1,2),(288617,28,NULL,5795,0,7485,0,1),(288618,28,NULL,4646,0,7485,1,2),(288619,28,NULL,81098,0,7485,2,3),(288620,29,NULL,5156,0,7485,0,1),(288621,29,NULL,4735,0,7485,1,2),(288622,29,NULL,4729,0,7485,2,3),(288623,29,NULL,11817,0,7485,3,4),(288624,29,NULL,8327,0,7485,4,5),(288625,30,NULL,6325,0,7485,0,1),(288626,30,NULL,124338,0,7485,1,2),(288627,30,NULL,82252,0,7485,2,3),(288628,31,NULL,113871,0,7485,0,1),(288629,31,NULL,4646,0,7485,1,2),(288630,31,NULL,9073,0,7485,2,3),(288631,32,NULL,58167,0,7485,0,1),(288632,32,NULL,4646,0,7485,1,2),(288633,32,NULL,27577,0,7485,2,3),(288634,33,NULL,4652,0,7485,0,1),(288635,33,NULL,4832,0,7485,1,2),(288636,33,NULL,115823,0,7485,2,3),(288637,34,NULL,5507,0,7485,0,1),(288638,34,NULL,12772,0,7485,1,2),(288639,34,NULL,30455,0,7485,2,3),(288640,35,NULL,4907,0,7485,0,1),(288641,35,NULL,4646,0,7485,1,2),(288642,35,NULL,29936,0,7485,2,3),(288643,36,NULL,4863,0,7485,0,1),(288644,36,NULL,113758,0,7485,1,2),(288645,36,NULL,18885,0,7485,2,3),(288646,37,NULL,4664,0,7485,0,1),(288647,37,NULL,4646,0,7485,1,2),(288648,37,NULL,4683,0,7485,2,3),(288649,37,NULL,102415,0,7485,3,4),(288650,38,NULL,123823,0,7485,0,1),(288651,38,NULL,15800,0,7485,1,2),(288652,39,NULL,4783,0,7485,0,1),(288653,39,NULL,106748,0,7485,1,2),(288654,1,NULL,4863,0,7486,0,1),(288655,1,NULL,113758,0,7486,1,2),(288656,1,NULL,115339,0,7486,2,3),(288657,2,NULL,4675,0,7486,0,1),(288658,2,NULL,6847,0,7486,1,2),(288659,2,NULL,4646,0,7486,2,3),(288660,2,NULL,4647,0,7486,3,4),(288661,2,NULL,5355,0,7486,4,5),(288662,3,NULL,17386,0,7486,0,1),(288663,3,NULL,124351,0,7486,1,2),(288664,4,NULL,4836,0,7486,0,1),(288665,4,NULL,5507,0,7486,1,2),(288666,4,NULL,113816,0,7486,2,3),(288667,5,NULL,4837,0,7486,0,1),(288668,5,NULL,4710,0,7486,1,2),(288669,5,NULL,57799,0,7486,2,3),(288670,5,NULL,114659,0,7486,3,4),(288671,6,NULL,57569,0,7486,0,1),(288672,6,NULL,5050,0,7486,1,2),(288673,6,NULL,53685,0,7486,2,3),(288674,7,NULL,5368,0,7486,0,1),(288675,7,NULL,4870,0,7486,1,2),(288676,7,NULL,77905,0,7486,2,3),(288677,8,NULL,107024,0,7486,0,1),(288678,8,NULL,11509,0,7486,1,2),(288679,8,NULL,124357,0,7486,2,3),(288680,9,NULL,5613,0,7486,0,1),(288681,9,NULL,89096,0,7486,1,2),(288682,10,NULL,4793,0,7486,0,1),(288683,10,NULL,4646,0,7486,1,2),(288684,10,NULL,4647,0,7486,2,3),(288685,10,NULL,124360,0,7486,3,4),(288686,11,NULL,4710,0,7486,0,1),(288687,11,NULL,4793,0,7486,1,2),(288688,11,NULL,4646,0,7486,2,3),(288689,11,NULL,4647,0,7486,3,4),(288690,11,NULL,30966,0,7486,4,5),(288691,12,NULL,6380,0,7486,0,1),(288692,12,NULL,72959,0,7486,1,2),(288693,12,NULL,124363,0,7486,2,3),(288694,13,NULL,4675,0,7486,0,1),(288695,13,NULL,35631,0,7486,1,2),(288696,14,NULL,113785,0,7486,0,1),(288697,14,NULL,124366,0,7486,1,2),(288698,15,NULL,113785,0,7486,0,1),(288699,15,NULL,5507,0,7486,1,2),(288700,15,NULL,5219,0,7486,2,3),(288701,16,NULL,5795,0,7486,0,1),(288702,16,NULL,4683,0,7486,1,2),(288703,16,NULL,102965,0,7486,2,3),(288704,17,NULL,5208,0,7486,0,1),(288705,17,NULL,4688,0,7486,1,2),(288706,17,NULL,4646,0,7486,2,3),(288707,17,NULL,4683,0,7486,3,4),(288708,17,NULL,5369,0,7486,4,5),(288709,18,NULL,4710,0,7486,0,1),(288710,18,NULL,93911,0,7486,1,2),(288711,18,NULL,124371,0,7486,2,3),(288712,19,NULL,4710,0,7486,0,1),(288713,19,NULL,124373,0,7486,1,2),(288714,20,NULL,73415,0,7486,0,1),(288715,20,NULL,115602,0,7486,1,2),(288716,20,NULL,124375,0,7486,2,3),(288717,21,NULL,4755,0,7486,0,1),(288718,21,NULL,36798,0,7486,1,2),(288719,22,NULL,7791,0,7486,0,1),(288720,22,NULL,74744,0,7486,1,2),(288721,23,NULL,4676,0,7486,0,1),(288722,24,NULL,4662,0,7486,0,1),(288723,24,NULL,20341,0,7486,1,2),(288724,25,NULL,5208,0,7486,0,1),(288725,25,NULL,106527,0,7486,1,2),(288726,26,NULL,4675,0,7486,0,1),(288727,26,NULL,4646,0,7486,1,2),(288728,26,NULL,93227,0,7486,2,3),(288729,27,NULL,4880,0,7486,0,1),(288730,27,NULL,99307,0,7486,1,2),(288731,27,NULL,115900,0,7486,2,3),(288732,28,NULL,5112,0,7486,0,1),(288733,28,NULL,4837,0,7486,1,2),(288734,28,NULL,4646,0,7486,2,3),(288735,28,NULL,51016,0,7486,3,4),(288736,29,NULL,114224,0,7486,0,1),(288737,29,NULL,26789,0,7486,1,2),(288738,30,NULL,4669,0,7486,0,1),(288739,30,NULL,5751,0,7486,1,2),(288740,30,NULL,4675,0,7486,2,3),(288741,30,NULL,115673,0,7486,3,4),(288742,31,NULL,115681,0,7486,0,1),(288743,31,NULL,4837,0,7486,1,2),(288744,31,NULL,124386,0,7486,2,3),(288745,32,NULL,5475,0,7486,0,1),(288746,32,NULL,119378,0,7486,1,2),(288747,33,NULL,4675,0,7486,0,1),(288748,33,NULL,124389,0,7486,1,2),(288749,34,NULL,57207,0,7486,0,1),(288750,34,NULL,5050,0,7486,1,2),(288751,34,NULL,8189,0,7486,2,3),(288752,35,NULL,75531,0,7486,0,1),(288753,35,NULL,102813,0,7486,1,2),(288754,35,NULL,4891,0,7486,2,3),(288755,35,NULL,18945,0,7486,3,4),(288756,36,NULL,6355,0,7486,0,1),(288757,36,NULL,5146,0,7486,1,2),(288758,36,NULL,85425,0,7486,2,3),(288759,37,NULL,5271,0,7486,0,1),(288760,37,NULL,10351,0,7486,1,2),(288761,38,NULL,75531,0,7486,0,1),(288762,38,NULL,124395,0,7486,1,2),(288763,39,NULL,5271,0,7486,0,1),(288764,39,NULL,114304,0,7486,1,2),(288765,40,NULL,113758,0,7486,0,1),(288766,40,NULL,124398,0,7486,1,2),(288767,41,NULL,5751,0,7486,0,1),(288768,41,NULL,4665,0,7486,1,2),(288769,41,NULL,124400,0,7486,2,3),(288770,42,NULL,5056,0,7486,0,1),(288771,42,NULL,4646,0,7486,1,2),(288772,42,NULL,124402,0,7486,2,3),(288773,43,NULL,4880,0,7486,0,1),(288774,43,NULL,4729,0,7486,1,2),(288775,43,NULL,4803,0,7486,2,3),(288776,43,NULL,123532,0,7486,3,4),(288777,44,NULL,4665,0,7486,0,1),(288778,44,NULL,5897,0,7486,1,2),(288779,45,NULL,17386,0,7486,0,1),(288780,45,NULL,113881,0,7486,1,2),(288781,46,NULL,17386,0,7486,0,1),(288782,46,NULL,32475,0,7486,1,2),(288783,47,NULL,111039,0,7486,0,1),(288784,47,NULL,119251,0,7486,1,2),(288785,47,NULL,58109,0,7486,2,3),(288786,47,NULL,92763,0,7486,3,4),(288787,48,NULL,5527,0,7486,0,1),(288788,48,NULL,5831,0,7486,1,2),(288789,49,NULL,4827,0,7486,0,1),(288790,49,NULL,9111,0,7486,1,2),(288791,50,NULL,4742,0,7486,0,1),(288792,50,NULL,124409,0,7486,1,2),(288793,51,NULL,6340,0,7486,0,1),(288794,51,NULL,5737,0,7486,1,2),(288795,51,NULL,124411,0,7486,2,3),(288796,52,NULL,5112,0,7486,0,1),(288797,52,NULL,113758,0,7486,1,2),(288798,52,NULL,118871,0,7486,2,3),(288799,53,NULL,4675,0,7486,0,1),(288800,53,NULL,6250,0,7486,1,2),(288801,53,NULL,4702,0,7486,2,3),(288802,53,NULL,5559,0,7486,3,4),(288803,54,NULL,4688,0,7486,0,1),(288804,54,NULL,5057,0,7486,1,2),(288805,54,NULL,4905,0,7486,2,3),(288806,54,NULL,119966,0,7486,3,4),(288807,55,NULL,114404,0,7486,0,1),(288808,55,NULL,4646,0,7486,1,2),(288809,55,NULL,4647,0,7486,2,3),(288810,55,NULL,113687,0,7486,3,4),(288811,56,NULL,9635,0,7486,0,1),(288812,56,NULL,4710,0,7486,1,2),(288813,56,NULL,117242,0,7486,2,3),(288814,56,NULL,120606,0,7486,3,4),(288815,57,NULL,4710,0,7486,0,1),(288816,57,NULL,124418,0,7486,1,2),(288817,58,NULL,93911,0,7486,0,1),(288818,58,NULL,122289,0,7486,1,2),(288819,59,NULL,4710,0,7486,0,1),(288820,59,NULL,4646,0,7486,1,2),(288821,59,NULL,25971,0,7486,2,3),(288822,60,NULL,114217,0,7486,0,1),(288823,60,NULL,106527,0,7486,1,2),(288824,61,NULL,5932,0,7486,0,1),(288825,61,NULL,17411,0,7486,1,2),(288826,62,NULL,4783,0,7486,0,1),(288827,62,NULL,124423,0,7486,1,2),(288828,63,NULL,116261,0,7486,0,1),(288829,63,NULL,94516,0,7486,1,2),(288830,64,NULL,4864,0,7486,0,1),(288831,64,NULL,11509,0,7486,1,2),(288832,64,NULL,10365,0,7486,2,3),(288833,65,NULL,40639,0,7486,0,1),(288834,65,NULL,5150,0,7486,1,2),(288835,65,NULL,4646,0,7486,2,3),(288836,65,NULL,22152,0,7486,3,4),(288837,66,NULL,4965,0,7486,0,1),(288838,66,NULL,7671,0,7486,1,2),(288839,67,NULL,5112,0,7486,0,1),(288840,67,NULL,5271,0,7486,1,2),(288841,67,NULL,4646,0,7486,2,3),(288842,67,NULL,4647,0,7486,3,4),(288843,67,NULL,93290,0,7486,4,5),(288844,68,NULL,5112,0,7486,0,1),(288845,68,NULL,7791,0,7486,1,2),(288846,68,NULL,124430,0,7486,2,3),(288847,69,NULL,4675,0,7486,0,1),(288848,69,NULL,4670,0,7486,1,2),(288849,69,NULL,53815,0,7486,2,3),(288850,70,NULL,4654,0,7486,0,1),(288851,70,NULL,5567,0,7486,1,2),(288852,70,NULL,5050,0,7486,2,3),(288853,70,NULL,51598,0,7486,3,4),(288854,71,NULL,4710,0,7486,0,1),(288855,71,NULL,124434,0,7486,1,2),(288856,71,NULL,9588,0,7486,2,3),(288857,72,NULL,89033,0,7486,0,1),(288858,72,NULL,4645,0,7486,1,2),(288859,72,NULL,5050,0,7486,2,3),(288860,72,NULL,18985,0,7486,3,4),(288861,73,NULL,4837,0,7486,0,1),(288862,73,NULL,121256,0,7486,1,2),(288863,73,NULL,5949,0,7486,2,3),(288864,74,NULL,11520,0,7486,0,1),(288865,74,NULL,5507,0,7486,1,2),(288866,74,NULL,115604,0,7486,2,3),(288867,75,NULL,58109,0,7486,0,1),(288868,75,NULL,5050,0,7486,1,2),(288869,75,NULL,79503,0,7486,2,3),(288870,1,NULL,9015,0,7487,0,1),(288871,1,NULL,4675,0,7487,1,2),(288872,1,NULL,5949,0,7487,2,3),(288873,2,NULL,7745,0,7487,0,1),(288874,2,NULL,11989,0,7487,1,2),(288875,3,NULL,4675,0,7487,0,1),(288876,3,NULL,6583,0,7487,1,2),(288877,3,NULL,124441,0,7487,2,3),(288878,4,NULL,100135,0,7487,0,1),(288879,4,NULL,82036,0,7487,1,2),(288880,5,NULL,4732,0,7487,0,1),(288881,5,NULL,75531,0,7487,1,2),(288882,5,NULL,118627,0,7487,2,3),(288883,6,NULL,22511,0,7487,0,1),(288884,6,NULL,4646,0,7487,1,2),(288885,6,NULL,5882,0,7487,2,3),(288886,6,NULL,24374,0,7487,3,4),(288887,6,NULL,25612,0,7487,4,5),(288888,7,NULL,4864,0,7487,0,1),(288889,7,NULL,107024,0,7487,1,2),(288890,7,NULL,118498,0,7487,2,3),(288891,8,NULL,9541,0,7487,0,1),(288892,8,NULL,124446,0,7487,1,2),(288893,9,NULL,4675,0,7487,0,1),(288894,9,NULL,22044,0,7487,1,2),(288895,10,NULL,120590,0,7487,0,1),(288896,10,NULL,4710,0,7487,1,2),(288897,10,NULL,25422,0,7487,2,3),(288898,1,NULL,4675,0,7488,0,1),(288899,2,NULL,57955,0,7488,0,1),(288900,3,NULL,12772,0,7488,0,1),(288901,3,NULL,13011,0,7488,1,2),(288902,4,NULL,116261,0,7488,0,1),(288903,4,NULL,104932,0,7488,1,2),(288904,4,NULL,8801,0,7488,2,3),(288905,5,NULL,4667,0,7488,0,1),(288906,5,NULL,4688,0,7488,1,2),(288907,5,NULL,5090,0,7488,2,3),(288908,6,NULL,5112,0,7488,0,1),(288909,6,NULL,119943,0,7488,1,2),(288910,7,NULL,4827,0,7488,0,1),(288911,7,NULL,4667,0,7488,1,2),(288912,8,NULL,5112,0,7488,0,1),(288913,9,NULL,124455,0,7488,0,1),(288914,9,NULL,5112,0,7488,1,2),(288915,9,NULL,72959,0,7488,2,3),(288916,10,NULL,4675,0,7488,0,1),(288917,10,NULL,8334,0,7488,1,2),(288918,11,NULL,4675,0,7488,0,1),(288919,12,NULL,5056,0,7488,0,1),(288920,12,NULL,4675,0,7488,1,2),(288921,12,NULL,4669,0,7488,2,3),(288922,13,NULL,5112,0,7488,0,1),(288923,14,NULL,4664,0,7488,0,1),(288924,14,NULL,4675,0,7488,1,2),(288925,15,NULL,5056,0,7488,0,1),(288926,15,NULL,4729,0,7488,1,2),(288927,16,NULL,4710,0,7488,0,1),(288928,17,NULL,4787,0,7488,0,1),(288929,17,NULL,4670,0,7488,1,2),(288930,18,NULL,121438,0,7488,0,1),(288931,19,NULL,4675,0,7488,0,1),(288932,19,NULL,4905,0,7488,1,2),(288933,19,NULL,4889,0,7488,2,3),(288934,20,NULL,5112,0,7488,0,1),(288935,20,NULL,72959,0,7488,1,2),(288936,20,NULL,4710,0,7488,2,3),(288937,21,NULL,4676,0,7488,0,1),(288938,22,NULL,5112,0,7488,0,1),(288939,22,NULL,9541,0,7488,1,2),(288940,23,NULL,5112,0,7488,0,1),(288941,23,NULL,4710,0,7488,1,2),(288942,23,NULL,58109,0,7488,2,3),(288943,24,NULL,4710,0,7488,0,1),(288944,24,NULL,5112,0,7488,1,2),(288945,25,NULL,4688,0,7488,0,1),(288946,25,NULL,6042,0,7488,1,2),(288947,26,NULL,4710,0,7488,0,1),(288948,26,NULL,4863,0,7488,1,2),(288949,26,NULL,57955,0,7488,2,3),(288950,27,NULL,4688,0,7488,0,1),(288951,28,NULL,5112,0,7488,0,1),(288952,29,NULL,5112,0,7488,0,1),(288953,29,NULL,9492,0,7488,1,2),(288954,30,NULL,120590,0,7488,0,1),(288955,30,NULL,105455,0,7488,1,2),(288956,31,NULL,9100,0,7488,0,1),(288957,32,NULL,75531,0,7488,0,1),(288958,33,NULL,111039,0,7488,0,1),(288959,34,NULL,5718,0,7488,0,1),(288960,34,NULL,10811,0,7488,1,2),(288961,34,NULL,5567,0,7488,2,3),(288962,35,NULL,6583,0,7488,0,1),(288963,35,NULL,7745,0,7488,1,2),(288964,36,NULL,4863,0,7488,0,1),(288965,36,NULL,12306,0,7488,1,2),(288966,36,NULL,4836,0,7488,2,3),(288967,36,NULL,8144,0,7488,3,4),(288968,37,NULL,4973,0,7488,0,1),(288969,38,NULL,5278,0,7488,0,1),(288970,39,NULL,5271,0,7488,0,1),(288971,40,NULL,4880,0,7488,0,1),(288972,40,NULL,4729,0,7488,1,2),(288973,41,NULL,7791,0,7488,0,1),(288974,41,NULL,5507,0,7488,1,2),(288975,42,NULL,4675,0,7488,0,1),(288976,42,NULL,4905,0,7488,1,2),(288977,43,NULL,4676,0,7488,0,1),(288978,43,NULL,6245,0,7488,1,2),(288979,44,NULL,4880,0,7488,0,1),(288980,44,NULL,4645,0,7488,1,2),(288981,44,NULL,6042,0,7488,2,3),(288982,45,NULL,9635,0,7488,0,1),(288983,45,NULL,124473,0,7488,1,2),(288984,45,NULL,4836,0,7488,2,3),(288985,45,NULL,12772,0,7488,3,4),(288986,45,NULL,89078,0,7488,4,5),(288987,46,NULL,5150,0,7488,0,1),(288988,46,NULL,124475,0,7488,1,2),(288989,47,NULL,4756,0,7488,0,1),(288990,47,NULL,7016,0,7488,1,2),(288991,47,NULL,4646,0,7488,2,3),(288992,47,NULL,4647,0,7488,3,4),(288993,47,NULL,13187,0,7488,4,5),(288994,48,NULL,4823,0,7488,0,1),(288995,48,NULL,4675,0,7488,1,2),(288996,48,NULL,9582,0,7488,2,3),(288997,49,NULL,4675,0,7488,0,1),(288998,49,NULL,4645,0,7488,1,2),(288999,49,NULL,28656,0,7488,2,3),(289000,50,NULL,4665,0,7488,0,1),(289001,50,NULL,4905,0,7488,1,2),(289002,50,NULL,22059,0,7488,2,3),(289003,51,NULL,9100,0,7488,0,1),(289004,51,NULL,4683,0,7488,1,2),(289005,51,NULL,102965,0,7488,2,3),(289006,2,NULL,4822,0,7489,0,1),(289007,2,NULL,5050,0,7489,1,2),(289008,2,NULL,6241,0,7489,2,3),(289009,3,NULL,120633,0,7489,0,1),(289010,3,NULL,4646,0,7489,1,2),(289011,3,NULL,4647,0,7489,2,3),(289012,3,NULL,8661,0,7489,3,4),(289013,5,NULL,4664,0,7489,0,1),(289014,5,NULL,4646,0,7489,1,2),(289015,5,NULL,7550,0,7489,2,3),(289016,6,NULL,5056,0,7489,0,1),(289017,6,NULL,4646,0,7489,1,2),(289018,6,NULL,4647,0,7489,2,3),(289019,6,NULL,13085,0,7489,3,4),(289020,7,NULL,6042,0,7489,0,1),(289021,7,NULL,4688,0,7489,1,2),(289022,7,NULL,120888,0,7489,2,3),(289023,8,NULL,9100,0,7489,0,1),(289024,8,NULL,4646,0,7489,1,2),(289025,8,NULL,124487,0,7489,2,3),(289026,9,NULL,5156,0,7489,0,1),(289027,9,NULL,4651,0,7489,1,2),(289028,9,NULL,4645,0,7489,2,3),(289029,9,NULL,4646,0,7489,3,4),(289030,9,NULL,31679,0,7489,4,5),(289031,10,NULL,4657,0,7489,0,1),(289032,10,NULL,74223,0,7489,1,2),(289033,11,NULL,5842,0,7489,0,1),(289034,11,NULL,4646,0,7489,1,2),(289035,11,NULL,5050,0,7489,2,3),(289036,11,NULL,106395,0,7489,3,4),(289037,12,NULL,4675,0,7489,0,1),(289038,12,NULL,119892,0,7489,1,2),(289039,13,NULL,4729,0,7489,0,1),(289040,13,NULL,4688,0,7489,1,2),(289041,13,NULL,124493,0,7489,2,3),(289042,14,NULL,4651,0,7489,0,1),(289043,14,NULL,4832,0,7489,1,2),(289044,14,NULL,5192,0,7489,2,3),(289045,14,NULL,124495,0,7489,3,4),(289046,15,NULL,4645,0,7489,0,1),(289047,15,NULL,116646,0,7489,1,2),(289048,16,NULL,4756,0,7489,0,1),(289049,16,NULL,117495,0,7489,1,2),(289050,17,NULL,4675,0,7489,0,1),(289051,17,NULL,4664,0,7489,1,2),(289052,17,NULL,4646,0,7489,2,3),(289053,17,NULL,4647,0,7489,3,4),(289054,17,NULL,6303,0,7489,4,5),(289055,18,NULL,4756,0,7489,0,1),(289056,18,NULL,4646,0,7489,1,2),(289057,18,NULL,4647,0,7489,2,3),(289058,18,NULL,13964,0,7489,3,4),(289059,19,NULL,9100,0,7489,0,1),(289060,19,NULL,124501,0,7489,1,2),(289061,20,NULL,5150,0,7489,0,1),(289062,20,NULL,93281,0,7489,1,2),(289063,21,NULL,4675,0,7489,0,1),(289064,21,NULL,31332,0,7489,1,2),(289065,22,NULL,4665,0,7489,0,1),(289066,22,NULL,6540,0,7489,1,2),(289067,23,NULL,4880,0,7489,0,1),(289068,23,NULL,5493,0,7489,1,2),(289069,23,NULL,5222,0,7489,2,3),(289070,24,NULL,4676,0,7489,0,1),(289071,24,NULL,5150,0,7489,1,2),(289072,24,NULL,124506,0,7489,2,3),(289073,25,NULL,7016,0,7489,0,1),(289074,25,NULL,4646,0,7489,1,2),(289075,25,NULL,116442,0,7489,2,3),(289076,26,NULL,4662,0,7489,0,1),(289077,26,NULL,4646,0,7489,1,2),(289078,26,NULL,4647,0,7489,2,3),(289079,26,NULL,113624,0,7489,3,4),(289080,27,NULL,82461,0,7489,0,1),(289081,27,NULL,5842,0,7489,1,2),(289082,27,NULL,4646,0,7489,2,3),(289083,27,NULL,4647,0,7489,3,4),(289084,27,NULL,92056,0,7489,4,5),(289085,28,NULL,4756,0,7489,0,1),(289086,28,NULL,118992,0,7489,1,2),(289087,29,NULL,4688,0,7489,0,1),(289088,29,NULL,115818,0,7489,1,2),(289089,30,NULL,4652,0,7489,0,1),(289090,30,NULL,4651,0,7489,1,2),(289091,30,NULL,124512,0,7489,2,3),(289092,31,NULL,4729,0,7489,0,1),(289093,31,NULL,4965,0,7489,1,2),(289094,31,NULL,108345,0,7489,2,3),(289095,32,NULL,124515,0,7489,0,1),(289096,32,NULL,4756,0,7489,1,2),(289097,32,NULL,4646,0,7489,2,3),(289098,32,NULL,124516,0,7489,3,4),(289099,33,NULL,6201,0,7489,0,1),(289100,33,NULL,4646,0,7489,1,2),(289101,33,NULL,6392,0,7489,2,3),(289102,34,NULL,4664,0,7489,0,1),(289103,34,NULL,76564,0,7489,1,2),(289104,35,NULL,4756,0,7489,0,1),(289105,35,NULL,4670,0,7489,1,2),(289106,35,NULL,28458,0,7489,2,3),(289107,36,NULL,10994,0,7489,0,1),(289108,36,NULL,4688,0,7489,1,2),(289109,36,NULL,12618,0,7489,2,3),(289110,37,NULL,5123,0,7489,0,1),(289111,37,NULL,5050,0,7489,1,2),(289112,37,NULL,24228,0,7489,2,3),(289113,38,NULL,4675,0,7489,0,1),(289114,38,NULL,5050,0,7489,1,2),(289115,38,NULL,76933,0,7489,2,3),(289116,39,NULL,4823,0,7489,0,1),(289117,39,NULL,7078,0,7489,1,2),(289118,40,NULL,4688,0,7489,0,1),(289119,40,NULL,4664,0,7489,1,2),(289120,40,NULL,4646,0,7489,2,3),(289121,40,NULL,72399,0,7489,3,4),(289122,41,NULL,4965,0,7489,0,1),(289123,41,NULL,4688,0,7489,1,2),(289124,41,NULL,124525,0,7489,2,3),(289125,1,NULL,4756,0,7490,0,1),(289126,1,NULL,38682,0,7490,1,2),(289127,1,NULL,4646,0,7490,2,3),(289128,1,NULL,17371,0,7490,3,4),(289129,2,NULL,4688,0,7490,0,1),(289130,2,NULL,6042,0,7490,1,2),(289131,2,NULL,93193,0,7490,2,3),(289132,3,NULL,5507,0,7490,0,1),(289133,3,NULL,73534,0,7490,1,2),(289134,3,NULL,10058,0,7490,2,3),(289135,4,NULL,124530,0,7490,0,1),(289136,4,NULL,59686,0,7490,1,2),(289137,4,NULL,124531,0,7490,2,3),(289138,5,NULL,4832,0,7490,0,1),(289139,5,NULL,11091,0,7490,1,2),(289140,6,NULL,4836,0,7490,0,1),(289141,6,NULL,4903,0,7490,1,2),(289142,6,NULL,12306,0,7490,2,3),(289143,7,NULL,4664,0,7490,0,1),(289144,7,NULL,5050,0,7490,1,2),(289145,7,NULL,24228,0,7490,2,3),(289146,8,NULL,114387,0,7490,0,1),(289147,8,NULL,124536,0,7490,1,2),(289148,8,NULL,4646,0,7490,2,3),(289149,8,NULL,4647,0,7490,3,4),(289150,8,NULL,20768,0,7490,4,5),(289151,9,NULL,4688,0,7490,0,1),(289152,9,NULL,31574,0,7490,1,2),(289153,10,NULL,4665,0,7490,0,1),(289154,10,NULL,4688,0,7490,1,2),(289155,10,NULL,5311,0,7490,2,3),(289156,10,NULL,10725,0,7490,3,4),(289157,11,NULL,7636,0,7490,0,1),(289158,11,NULL,17386,0,7490,1,2),(289159,11,NULL,124540,0,7490,2,3),(289160,12,NULL,9233,0,7490,0,1),(289161,12,NULL,124542,0,7490,1,2),(289162,13,NULL,58109,0,7490,0,1),(289163,13,NULL,93911,0,7490,1,2),(289164,13,NULL,6688,0,7490,2,3),(289165,14,NULL,4675,0,7490,0,1),(289166,14,NULL,5303,0,7490,1,2),(289167,15,NULL,99823,0,7490,0,1),(289168,15,NULL,115851,0,7490,1,2),(289169,16,NULL,4688,0,7490,0,1),(289170,16,NULL,4965,0,7490,1,2),(289171,16,NULL,4646,0,7490,2,3),(289172,16,NULL,8788,0,7490,3,4),(289173,17,NULL,4675,0,7490,0,1),(289174,17,NULL,4815,0,7490,1,2),(289175,17,NULL,27612,0,7490,2,3),(289176,18,NULL,6583,0,7490,0,1),(289177,18,NULL,4645,0,7490,1,2),(289178,18,NULL,5050,0,7490,2,3),(289179,18,NULL,73761,0,7490,3,4),(289180,19,NULL,5398,0,7490,0,1),(289181,19,NULL,4646,0,7490,1,2),(289182,19,NULL,4647,0,7490,2,3),(289183,19,NULL,52032,0,7490,3,4),(289184,20,NULL,4710,0,7490,0,1),(289185,20,NULL,10539,0,7490,1,2),(289186,21,NULL,4710,0,7490,0,1),(289187,21,NULL,17386,0,7490,1,2),(289188,21,NULL,9586,0,7490,2,3),(289189,22,NULL,4710,0,7490,0,1),(289190,22,NULL,36932,0,7490,1,2),(289191,23,NULL,116392,0,7490,0,1),(289192,23,NULL,4665,0,7490,1,2),(289193,23,NULL,12100,0,7490,2,3),(289194,24,NULL,4863,0,7490,0,1),(289195,24,NULL,113758,0,7490,1,2),(289196,24,NULL,99851,0,7490,2,3),(289197,25,NULL,5112,0,7490,0,1),(289198,25,NULL,114493,0,7490,1,2),(289199,26,NULL,4726,0,7490,0,1),(289200,26,NULL,4646,0,7490,1,2),(289201,26,NULL,4647,0,7490,2,3),(289202,26,NULL,124557,0,7490,3,4),(289203,27,NULL,4729,0,7490,0,1),(289204,27,NULL,12008,0,7490,1,2),(289205,28,NULL,4664,0,7490,0,1),(289206,28,NULL,4675,0,7490,1,2),(289207,28,NULL,5050,0,7490,2,3),(289208,28,NULL,8240,0,7490,3,4),(289209,29,NULL,4665,0,7490,0,1),(289210,29,NULL,4729,0,7490,1,2),(289211,29,NULL,99307,0,7490,2,3),(289212,29,NULL,28128,0,7490,3,4),(289213,30,NULL,4837,0,7490,0,1),(289214,30,NULL,5050,0,7490,1,2),(289215,30,NULL,21889,0,7490,2,3),(289216,31,NULL,4676,0,7490,0,1),(289217,31,NULL,120231,0,7490,1,2),(289218,32,NULL,4664,0,7490,0,1),(289219,32,NULL,10916,0,7490,1,2),(289220,33,NULL,4729,0,7490,0,1),(289221,33,NULL,15581,0,7490,1,2),(289222,34,NULL,4645,0,7490,0,1),(289223,34,NULL,4646,0,7490,1,2),(289224,34,NULL,4647,0,7490,2,3),(289225,34,NULL,21810,0,7490,3,4),(289226,35,NULL,4688,0,7490,0,1),(289227,35,NULL,115323,0,7490,1,2),(289228,36,NULL,105753,0,7490,0,1),(289229,36,NULL,13896,0,7490,1,2),(289230,37,NULL,113758,0,7490,0,1),(289231,37,NULL,4710,0,7490,1,2),(289232,37,NULL,4646,0,7490,2,3),(289233,37,NULL,4683,0,7490,3,4),(289234,37,NULL,19097,0,7490,4,5),(289235,38,NULL,124568,0,7490,0,1),(289236,38,NULL,116715,0,7490,1,2),(289237,39,NULL,73534,0,7490,0,1),(289238,39,NULL,9233,0,7490,1,2),(289239,39,NULL,4646,0,7490,2,3),(289240,39,NULL,30871,0,7490,3,4),(289241,40,NULL,5527,0,7490,0,1),(289242,40,NULL,4932,0,7490,1,2),(289243,40,NULL,77357,0,7490,2,3),(289244,41,NULL,5751,0,7490,0,1),(289245,41,NULL,4646,0,7490,1,2),(289246,41,NULL,7550,0,7490,2,3),(289247,42,NULL,13884,0,7490,0,1),(289248,42,NULL,4710,0,7490,1,2),(289249,42,NULL,4646,0,7490,2,3),(289250,42,NULL,8998,0,7490,3,4),(289251,43,NULL,4880,0,7490,0,1),(289252,43,NULL,4907,0,7490,1,2),(289253,43,NULL,118218,0,7490,2,3),(289254,44,NULL,4836,0,7490,0,1),(289255,44,NULL,124575,0,7490,1,2),(289256,45,NULL,4661,0,7490,0,1),(289257,45,NULL,4662,0,7490,1,2),(289258,45,NULL,78403,0,7490,2,3),(289259,46,NULL,113758,0,7490,0,1),(289260,46,NULL,113871,0,7490,1,2),(289261,46,NULL,82891,0,7490,2,3),(289262,47,NULL,4675,0,7490,0,1),(289263,47,NULL,4965,0,7490,1,2),(289264,47,NULL,105344,0,7490,2,3),(289265,48,NULL,4822,0,7490,0,1),(289266,48,NULL,119335,0,7490,1,2),(289267,49,NULL,57340,0,7490,0,1),(289268,49,NULL,4710,0,7490,1,2),(289269,49,NULL,4646,0,7490,2,3),(289270,49,NULL,7101,0,7490,3,4),(289271,50,NULL,5056,0,7490,0,1),(289272,50,NULL,108542,0,7490,1,2),(289273,51,NULL,4965,0,7490,0,1),(289274,51,NULL,10539,0,7490,1,2),(289275,52,NULL,9993,0,7490,0,1),(289276,52,NULL,7308,0,7490,1,2),(289277,53,NULL,4710,0,7490,0,1),(289278,53,NULL,5278,0,7490,1,2),(289279,53,NULL,28065,0,7490,2,3),(289280,54,NULL,5271,0,7490,0,1),(289281,54,NULL,5660,0,7490,1,2),(289282,55,NULL,4710,0,7490,0,1),(289283,55,NULL,4646,0,7490,1,2),(289284,55,NULL,124585,0,7490,2,3),(289285,56,NULL,93911,0,7490,0,1),(289286,56,NULL,4837,0,7490,1,2),(289287,56,NULL,4646,0,7490,2,3),(289288,56,NULL,33892,0,7490,3,4),(289289,57,NULL,4769,0,7490,0,1),(289290,57,NULL,5236,0,7490,1,2),(289291,57,NULL,18494,0,7490,2,3),(289292,58,NULL,4866,0,7490,0,1),(289293,58,NULL,5050,0,7490,1,2),(289294,58,NULL,21250,0,7490,2,3),(289295,59,NULL,4688,0,7490,0,1),(289296,59,NULL,4675,0,7490,1,2),(289297,59,NULL,8733,0,7490,2,3),(289298,60,NULL,4688,0,7490,0,1),(289299,60,NULL,124591,0,7490,1,2),(289300,61,NULL,4793,0,7490,0,1),(289301,61,NULL,9492,0,7490,1,2),(289302,61,NULL,5112,0,7490,2,3),(289303,61,NULL,18359,0,7490,3,4),(289304,62,NULL,4688,0,7490,0,1),(289305,62,NULL,4905,0,7490,1,2),(289306,62,NULL,5050,0,7490,2,3),(289307,62,NULL,90929,0,7490,3,4),(289308,63,NULL,4645,0,7490,0,1),(289309,63,NULL,4683,0,7490,1,2),(289310,63,NULL,114073,0,7490,2,3),(289311,1,NULL,5278,0,7491,0,1),(289312,1,NULL,7791,0,7491,1,2),(289313,1,NULL,4710,0,7491,2,3),(289314,1,NULL,10539,0,7491,3,4),(289315,2,NULL,116809,0,7491,0,1),(289316,2,NULL,4646,0,7491,1,2),(289317,2,NULL,113645,0,7491,2,3),(289318,3,NULL,4864,0,7491,0,1),(289319,3,NULL,52287,0,7491,1,2),(289320,4,NULL,5278,0,7491,0,1),(289321,4,NULL,17386,0,7491,1,2),(289322,4,NULL,124598,0,7491,2,3),(289323,5,NULL,4710,0,7491,0,1),(289324,5,NULL,73032,0,7491,1,2),(289325,5,NULL,124600,0,7491,2,3),(289326,6,NULL,7791,0,7491,0,1),(289327,6,NULL,121279,0,7491,1,2),(289328,7,NULL,5112,0,7491,0,1),(289329,7,NULL,82533,0,7491,1,2),(289330,8,NULL,4679,0,7491,0,1),(289331,8,NULL,4676,0,7491,1,2),(289332,8,NULL,93294,0,7491,2,3),(289333,9,NULL,115521,0,7491,0,1),(289334,9,NULL,4866,0,7491,1,2),(289335,9,NULL,5411,0,7491,2,3),(289336,10,NULL,5112,0,7491,0,1),(289337,10,NULL,113785,0,7491,1,2),(289338,10,NULL,124606,0,7491,2,3),(289339,11,NULL,12772,0,7491,0,1),(289340,11,NULL,5112,0,7491,1,2),(289341,11,NULL,5050,0,7491,2,3),(289342,11,NULL,15813,0,7491,3,4),(289343,12,NULL,4863,0,7491,0,1),(289344,12,NULL,5932,0,7491,1,2),(289345,12,NULL,5278,0,7491,2,3),(289346,12,NULL,124609,0,7491,3,4),(289347,13,NULL,7985,0,7491,0,1),(289348,13,NULL,4836,0,7491,1,2),(289349,13,NULL,4891,0,7491,2,3),(289350,13,NULL,122600,0,7491,3,4),(289351,14,NULL,17386,0,7491,0,1),(289352,14,NULL,4710,0,7491,1,2),(289353,14,NULL,101965,0,7491,2,3),(289354,15,NULL,4710,0,7491,0,1),(289355,15,NULL,124613,0,7491,1,2),(289356,16,NULL,9492,0,7491,0,1),(289357,16,NULL,10250,0,7491,1,2),(289358,16,NULL,74513,0,7491,2,3),(289359,17,NULL,4662,0,7491,0,1),(289360,17,NULL,114542,0,7491,1,2),(289361,18,NULL,4664,0,7491,0,1),(289362,18,NULL,4669,0,7491,1,2),(289363,18,NULL,9388,0,7491,2,3),(289364,19,NULL,124617,0,7491,0,1),(289365,19,NULL,5278,0,7491,1,2),(289366,19,NULL,124618,0,7491,2,3),(289367,20,NULL,5751,0,7491,0,1),(289368,20,NULL,4662,0,7491,1,2),(289369,20,NULL,124620,0,7491,2,3),(289370,21,NULL,92598,0,7491,0,1),(289371,21,NULL,122417,0,7491,1,2),(289372,22,NULL,4676,0,7491,0,1),(289373,22,NULL,113807,0,7491,1,2),(289374,23,NULL,4662,0,7491,0,1),(289375,23,NULL,115229,0,7491,1,2),(289376,24,NULL,4675,0,7491,0,1),(289377,24,NULL,4889,0,7491,1,2),(289378,24,NULL,4646,0,7491,2,3),(289379,24,NULL,6956,0,7491,3,4),(289380,25,NULL,4760,0,7491,0,1),(289381,25,NULL,5156,0,7491,1,2),(289382,25,NULL,124626,0,7491,2,3),(289383,26,NULL,4863,0,7491,0,1),(289384,26,NULL,4710,0,7491,1,2),(289385,26,NULL,19180,0,7491,2,3),(289386,27,NULL,4863,0,7491,0,1),(289387,27,NULL,124629,0,7491,1,2),(289388,28,NULL,5278,0,7491,0,1),(289389,28,NULL,5112,0,7491,1,2),(289390,28,NULL,124631,0,7491,2,3),(289391,29,NULL,124633,0,7491,0,1),(289392,29,NULL,124634,0,7491,1,2),(289393,30,NULL,13892,0,7491,0,1),(289394,30,NULL,4661,0,7491,1,2),(289395,30,NULL,38549,0,7491,2,3),(289396,31,NULL,9749,0,7491,0,1),(289397,31,NULL,4675,0,7491,1,2),(289398,31,NULL,10079,0,7491,2,3),(289399,32,NULL,4679,0,7491,0,1),(289400,32,NULL,120110,0,7491,1,2),(289401,33,NULL,5907,0,7491,0,1),(289402,33,NULL,58109,0,7491,1,2),(289403,33,NULL,4646,0,7491,2,3),(289404,33,NULL,11827,0,7491,3,4),(289405,34,NULL,4669,0,7491,0,1),(289406,34,NULL,4645,0,7491,1,2),(289407,34,NULL,24573,0,7491,2,3),(289408,35,NULL,4837,0,7491,0,1),(289409,35,NULL,124113,0,7491,1,2),(289410,36,NULL,4675,0,7491,0,1),(289411,36,NULL,116828,0,7491,1,2),(289412,37,NULL,4978,0,7491,0,1),(289413,37,NULL,124643,0,7491,1,2),(289414,38,NULL,4837,0,7491,0,1),(289415,38,NULL,4646,0,7491,1,2),(289416,38,NULL,124645,0,7491,2,3),(289417,39,NULL,5112,0,7491,0,1),(289418,39,NULL,118871,0,7491,1,2),(289419,40,NULL,4837,0,7491,0,1),(289420,40,NULL,4710,0,7491,1,2),(289421,40,NULL,5050,0,7491,2,3),(289422,40,NULL,101872,0,7491,3,4),(289423,41,NULL,105063,0,7491,0,1),(289424,41,NULL,15945,0,7491,1,2),(289425,42,NULL,5057,0,7491,0,1),(289426,42,NULL,5090,0,7491,1,2),(289427,42,NULL,19370,0,7491,2,3),(289428,43,NULL,4769,0,7491,0,1),(289429,43,NULL,33925,0,7491,1,2),(289430,44,NULL,110028,0,7491,0,1),(289431,44,NULL,5271,0,7491,1,2),(289432,44,NULL,59511,0,7491,2,3),(289433,44,NULL,8956,0,7491,3,4),(289434,45,NULL,7739,0,7491,0,1),(289435,45,NULL,9034,0,7491,1,2),(289436,45,NULL,52163,0,7491,2,3),(289437,46,NULL,7636,0,7491,0,1),(289438,46,NULL,5507,0,7491,1,2),(289439,46,NULL,4646,0,7491,2,3),(289440,46,NULL,25278,0,7491,3,4),(289441,47,NULL,121148,0,7491,0,1),(289442,47,NULL,5050,0,7491,1,2),(289443,47,NULL,9425,0,7491,2,3),(289444,48,NULL,4865,0,7491,0,1),(289445,48,NULL,21383,0,7491,1,2),(289446,49,NULL,4932,0,7491,0,1),(289447,49,NULL,4729,0,7491,1,2),(289448,49,NULL,24573,0,7491,2,3),(289449,50,NULL,17386,0,7491,0,1),(289450,50,NULL,4793,0,7491,1,2),(289451,50,NULL,35274,0,7491,2,3),(289452,51,NULL,73415,0,7491,0,1),(289453,51,NULL,5278,0,7491,1,2),(289454,51,NULL,5050,0,7491,2,3),(289455,51,NULL,10365,0,7491,3,4),(289456,52,NULL,5507,0,7491,0,1),(289457,52,NULL,4646,0,7491,1,2),(289458,52,NULL,9818,0,7491,2,3),(289459,53,NULL,5416,0,7491,0,1),(289460,53,NULL,116715,0,7491,1,2),(289461,54,NULL,4675,0,7491,0,1),(289462,54,NULL,40399,0,7491,1,2),(289463,55,NULL,101047,0,7491,0,1),(289464,55,NULL,114377,0,7491,1,2),(289465,56,NULL,4783,0,7491,0,1),(289466,56,NULL,4676,0,7491,1,2),(289467,56,NULL,4675,0,7491,2,3),(289468,56,NULL,4646,0,7491,3,4),(289469,56,NULL,20510,0,7491,4,5),(289470,57,NULL,4932,0,7491,0,1),(289471,57,NULL,124665,0,7491,1,2),(289472,58,NULL,4863,0,7491,0,1),(289473,58,NULL,4793,0,7491,1,2),(289474,58,NULL,124667,0,7491,2,3),(289475,59,NULL,4675,0,7491,0,1),(289476,59,NULL,118167,0,7491,1,2),(289477,60,NULL,120590,0,7491,0,1),(289478,60,NULL,119668,0,7491,1,2),(289479,61,NULL,5751,0,7491,0,1),(289480,61,NULL,9516,0,7491,1,2),(289481,62,NULL,57340,0,7491,0,1),(289482,62,NULL,6380,0,7491,1,2),(289483,62,NULL,124672,0,7491,2,3),(289484,63,NULL,4710,0,7491,0,1),(289485,63,NULL,9541,0,7491,1,2),(289486,63,NULL,5678,0,7491,2,3),(289487,63,NULL,113946,0,7491,3,4),(289488,64,NULL,7791,0,7491,0,1),(289489,64,NULL,115154,0,7491,1,2),(289490,65,NULL,114925,0,7491,0,1),(289491,65,NULL,4646,0,7491,1,2),(289492,65,NULL,81098,0,7491,2,3),(289493,66,NULL,4905,0,7491,0,1),(289494,66,NULL,4646,0,7491,1,2),(289495,66,NULL,4647,0,7491,2,3),(289496,66,NULL,10225,0,7491,3,4),(289497,1,NULL,4822,0,7492,0,1),(289498,1,NULL,4669,0,7492,1,2),(289499,2,NULL,4676,0,7492,0,1),(289500,3,NULL,100135,0,7492,0,1),(289501,4,NULL,5150,0,7492,0,1),(289502,4,NULL,4657,0,7492,1,2),(289503,5,NULL,4664,0,7492,0,1),(289504,6,NULL,5112,0,7492,0,1),(289505,6,NULL,5905,0,7492,1,2),(289506,7,NULL,58112,0,7492,0,1),(289507,8,NULL,93911,0,7492,0,1),(289508,9,NULL,6143,0,7492,0,1),(289509,10,NULL,7745,0,7492,0,1),(289510,10,NULL,116165,0,7492,1,2),(289511,11,NULL,5112,0,7492,0,1),(289512,11,NULL,72896,0,7492,1,2),(289513,12,NULL,7016,0,7492,0,1),(289514,12,NULL,52390,0,7492,1,2),(289515,13,NULL,4688,0,7492,0,1),(289516,13,NULL,52287,0,7492,1,2),(289517,14,NULL,8389,0,7492,0,1),(289518,14,NULL,30649,0,7492,1,2),(289519,15,NULL,8020,0,7492,0,1),(289520,15,NULL,124686,0,7492,1,2),(289521,15,NULL,37459,0,7492,2,3),(289522,16,NULL,5733,0,7492,0,1),(289523,16,NULL,5864,0,7492,1,2),(289524,17,NULL,4851,0,7492,0,1),(289525,17,NULL,9459,0,7492,1,2),(289526,17,NULL,124689,0,7492,2,3),(289527,17,NULL,124690,0,7492,3,4),(289528,17,NULL,5027,0,7492,4,5),(289529,17,NULL,124691,0,7492,5,6),(289530,18,NULL,4667,0,7492,0,1),(289531,18,NULL,4645,0,7492,1,2),(289532,18,NULL,4646,0,7492,2,3),(289533,18,NULL,6700,0,7492,3,4),(289534,19,NULL,5475,0,7492,0,1),(289535,19,NULL,82669,0,7492,1,2),(289536,20,NULL,4783,0,7492,0,1),(289537,20,NULL,4755,0,7492,1,2),(289538,20,NULL,124695,0,7492,2,3),(289539,21,NULL,4759,0,7492,0,1),(289540,21,NULL,36413,0,7492,1,2),(289541,22,NULL,4662,0,7492,0,1),(289542,22,NULL,77934,0,7492,1,2),(289543,23,NULL,4675,0,7492,0,1),(289544,23,NULL,5241,0,7492,1,2),(289545,23,NULL,4647,0,7492,2,3),(289546,23,NULL,9398,0,7492,3,4),(289547,24,NULL,4789,0,7492,0,1),(289548,24,NULL,124700,0,7492,1,2),(289549,24,NULL,52888,0,7492,2,3),(289550,25,NULL,5264,0,7492,0,1),(289551,25,NULL,124702,0,7492,1,2),(289552,25,NULL,94780,0,7492,2,3),(289553,25,NULL,36810,0,7492,3,4),(289554,26,NULL,4675,0,7492,0,1),(289555,26,NULL,124704,0,7492,1,2),(289556,27,NULL,9100,0,7492,0,1),(289557,27,NULL,4965,0,7492,1,2),(289558,27,NULL,32528,0,7492,2,3),(289559,28,NULL,4675,0,7492,0,1),(289560,28,NULL,35714,0,7492,1,2),(289561,29,NULL,4837,0,7492,0,1),(289562,29,NULL,4646,0,7492,1,2),(289563,29,NULL,124707,0,7492,2,3),(289564,30,NULL,5112,0,7492,0,1),(289565,30,NULL,124709,0,7492,1,2),(289566,31,NULL,4688,0,7492,0,1),(289567,31,NULL,122709,0,7492,1,2),(289568,32,NULL,5192,0,7492,0,1),(289569,32,NULL,4822,0,7492,1,2),(289570,32,NULL,13312,0,7492,2,3),(289571,33,NULL,5444,0,7492,0,1),(289572,33,NULL,124713,0,7492,1,2),(289573,34,NULL,7791,0,7492,0,1),(289574,34,NULL,124715,0,7492,1,2),(289575,35,NULL,4815,0,7492,0,1),(289576,35,NULL,4664,0,7492,1,2),(289577,35,NULL,5455,0,7492,2,3),(289578,35,NULL,5208,0,7492,3,4),(289579,35,NULL,4891,0,7492,4,5),(289580,35,NULL,9285,0,7492,5,6),(289581,36,NULL,11509,0,7492,0,1),(289582,36,NULL,5050,0,7492,1,2),(289583,36,NULL,12789,0,7492,2,3),(289584,37,NULL,4932,0,7492,0,1),(289585,37,NULL,13547,0,7492,1,2),(289586,1,NULL,9100,0,7493,0,1),(289587,1,NULL,5117,0,7493,1,2),(289588,2,NULL,5905,0,7493,0,1),(289589,2,NULL,124719,0,7493,1,2),(289590,3,NULL,4661,0,7493,0,1),(289591,3,NULL,8669,0,7493,1,2),(289592,3,NULL,4646,0,7493,2,3),(289593,3,NULL,6625,0,7493,3,4),(289594,4,NULL,5112,0,7493,0,1),(289595,4,NULL,57445,0,7493,1,2),(289596,5,NULL,4657,0,7493,0,1),(289597,5,NULL,4822,0,7493,1,2),(289598,5,NULL,121438,0,7493,2,3),(289599,5,NULL,4646,0,7493,3,4),(289600,5,NULL,106247,0,7493,4,5),(289601,6,NULL,5507,0,7493,0,1),(289602,6,NULL,108542,0,7493,1,2),(289603,7,NULL,5112,0,7493,0,1),(289604,7,NULL,4793,0,7493,1,2),(289605,7,NULL,124725,0,7493,2,3),(289606,8,NULL,6583,0,7493,0,1),(289607,8,NULL,120988,0,7493,1,2),(289608,9,NULL,4675,0,7493,0,1),(289609,9,NULL,4827,0,7493,1,2),(289610,9,NULL,4646,0,7493,2,3),(289611,9,NULL,30392,0,7493,3,4),(289612,10,NULL,5271,0,7493,0,1),(289613,10,NULL,4646,0,7493,1,2),(289614,10,NULL,124729,0,7493,2,3),(289615,11,NULL,4652,0,7493,0,1),(289616,11,NULL,4832,0,7493,1,2),(289617,11,NULL,10528,0,7493,2,3),(289618,11,NULL,124731,0,7493,3,4),(289619,12,NULL,4710,0,7493,0,1),(289620,12,NULL,5271,0,7493,1,2),(289621,12,NULL,87080,0,7493,2,3),(289622,13,NULL,4710,0,7493,0,1),(289623,13,NULL,113758,0,7493,1,2),(289624,13,NULL,124734,0,7493,2,3),(289625,14,NULL,9492,0,7493,0,1),(289626,14,NULL,57340,0,7493,1,2),(289627,14,NULL,122300,0,7493,2,3),(289628,15,NULL,5246,0,7493,0,1),(289629,15,NULL,116715,0,7493,1,2),(289630,16,NULL,114144,0,7493,0,1),(289631,16,NULL,6195,0,7493,1,2),(289632,16,NULL,65824,0,7493,2,3),(289633,16,NULL,28170,0,7493,3,4),(289634,17,NULL,108528,0,7493,0,1),(289635,17,NULL,13912,0,7493,1,2),(289636,18,NULL,73354,0,7493,0,1),(289637,18,NULL,5507,0,7493,1,2),(289638,18,NULL,53531,0,7493,2,3),(289639,19,NULL,124741,0,7493,0,1),(289640,19,NULL,5192,0,7493,1,2),(289641,19,NULL,5313,0,7493,2,3),(289642,20,NULL,7791,0,7493,0,1),(289643,20,NULL,5507,0,7493,1,2),(289644,20,NULL,24589,0,7493,2,3),(289645,21,NULL,4662,0,7493,0,1),(289646,21,NULL,4646,0,7493,1,2),(289647,21,NULL,4647,0,7493,2,3),(289648,21,NULL,4926,0,7493,3,4),(289649,22,NULL,4675,0,7493,0,1),(289650,22,NULL,4676,0,7493,1,2),(289651,22,NULL,10146,0,7493,2,3),(289652,23,NULL,4756,0,7493,0,1),(289653,23,NULL,4670,0,7493,1,2),(289654,23,NULL,86066,0,7493,2,3),(289655,24,NULL,6401,0,7493,0,1),(289656,24,NULL,4646,0,7493,1,2),(289657,24,NULL,4647,0,7493,2,3),(289658,24,NULL,10783,0,7493,3,4),(289659,25,NULL,5795,0,7493,0,1),(289660,25,NULL,4646,0,7493,1,2),(289661,25,NULL,81098,0,7493,2,3),(289662,26,NULL,4710,0,7493,0,1),(289663,26,NULL,6371,0,7493,1,2),(289664,27,NULL,5311,0,7493,0,1),(289665,27,NULL,124749,0,7493,1,2),(289666,28,NULL,4710,0,7493,0,1),(289667,28,NULL,5271,0,7493,1,2),(289668,28,NULL,32357,0,7493,2,3),(289669,29,NULL,4679,0,7493,0,1),(289670,29,NULL,4646,0,7493,1,2),(289671,29,NULL,36395,0,7493,2,3),(289672,30,NULL,4670,0,7493,0,1),(289673,30,NULL,5416,0,7493,1,2),(289674,30,NULL,116573,0,7493,2,3),(289675,31,NULL,4688,0,7493,0,1),(289676,31,NULL,12956,0,7493,1,2),(289677,32,NULL,4863,0,7493,0,1),(289678,32,NULL,4710,0,7493,1,2),(289679,32,NULL,81512,0,7493,2,3),(289680,33,NULL,124756,0,7493,0,1),(289681,33,NULL,57431,0,7493,1,2),(289682,33,NULL,112015,0,7493,2,3),(289683,33,NULL,32245,0,7493,3,4),(289684,34,NULL,4710,0,7493,0,1),(289685,34,NULL,4646,0,7493,1,2),(289686,34,NULL,22805,0,7493,2,3),(289687,35,NULL,4864,0,7493,0,1),(289688,35,NULL,4646,0,7493,1,2),(289689,35,NULL,124759,0,7493,2,3),(289690,36,NULL,106087,0,7493,0,1),(289691,36,NULL,4661,0,7493,1,2),(289692,37,NULL,116522,0,7493,0,1),(289693,37,NULL,124762,0,7493,1,2),(289694,38,NULL,5150,0,7493,0,1),(289695,38,NULL,15797,0,7493,1,2),(289696,39,NULL,4710,0,7493,0,1),(289697,39,NULL,114934,0,7493,1,2),(289698,40,NULL,5127,0,7493,0,1),(289699,40,NULL,11495,0,7493,1,2),(289700,41,NULL,4675,0,7493,0,1),(289701,41,NULL,10555,0,7493,1,2),(289702,41,NULL,9653,0,7493,2,3),(289703,42,NULL,4864,0,7493,0,1),(289704,42,NULL,124767,0,7493,1,2),(289705,43,NULL,122107,0,7493,0,1),(289706,43,NULL,19822,0,7493,1,2),(289707,44,NULL,4710,0,7493,0,1),(289708,44,NULL,5112,0,7493,1,2),(289709,44,NULL,87443,0,7493,2,3),(289710,45,NULL,4864,0,7493,0,1),(289711,45,NULL,124771,0,7493,1,2),(289712,46,NULL,4729,0,7493,0,1),(289713,46,NULL,108542,0,7493,1,2),(289714,47,NULL,4710,0,7493,0,1),(289715,47,NULL,113899,0,7493,1,2),(289716,48,NULL,73415,0,7493,0,1),(289717,48,NULL,5507,0,7493,1,2),(289718,48,NULL,4646,0,7493,2,3),(289719,48,NULL,4683,0,7493,3,4),(289720,48,NULL,5387,0,7493,4,5),(289721,49,NULL,124776,0,7493,0,1),(289722,49,NULL,7791,0,7493,1,2),(289723,49,NULL,124777,0,7493,2,3),(289724,49,NULL,51037,0,7493,3,4),(289725,49,NULL,124778,0,7493,4,5),(289726,50,NULL,5208,0,7493,0,1),(289727,50,NULL,124780,0,7493,1,2),(289728,50,NULL,16137,0,7493,2,3),(289729,51,NULL,4710,0,7493,0,1),(289730,51,NULL,4837,0,7493,1,2),(289731,51,NULL,24573,0,7493,2,3),(289732,52,NULL,4880,0,7493,0,1),(289733,52,NULL,4895,0,7493,1,2),(289734,52,NULL,124783,0,7493,2,3),(289735,53,NULL,4675,0,7493,0,1),(289736,53,NULL,4978,0,7493,1,2),(289737,53,NULL,92649,0,7493,2,3),(289738,54,NULL,4793,0,7493,0,1),(289739,54,NULL,5271,0,7493,1,2),(289740,54,NULL,124786,0,7493,2,3),(289741,55,NULL,93911,0,7493,0,1),(289742,55,NULL,5108,0,7493,1,2),(289743,56,NULL,4675,0,7493,0,1),(289744,56,NULL,5613,0,7493,1,2),(289745,56,NULL,77436,0,7493,2,3),(289746,57,NULL,4863,0,7493,0,1),(289747,57,NULL,5271,0,7493,1,2),(289748,57,NULL,111299,0,7493,2,3),(289749,58,NULL,4836,0,7493,0,1),(289750,58,NULL,4710,0,7493,1,2),(289751,58,NULL,4863,0,7493,2,3),(289752,58,NULL,123758,0,7493,3,4),(289753,59,NULL,5112,0,7493,0,1),(289754,59,NULL,9334,0,7493,1,2),(289755,59,NULL,4646,0,7493,2,3),(289756,59,NULL,4647,0,7493,3,4),(289757,59,NULL,7602,0,7493,4,5),(289758,60,NULL,4675,0,7493,0,1),(289759,60,NULL,121438,0,7493,1,2),(289760,60,NULL,5050,0,7493,2,3),(289761,60,NULL,28357,0,7493,3,4),(289762,61,NULL,7791,0,7493,0,1),(289763,61,NULL,4646,0,7493,1,2),(289764,61,NULL,14012,0,7493,2,3),(289765,62,NULL,4756,0,7493,0,1),(289766,62,NULL,124795,0,7493,1,2),(289767,63,NULL,4664,0,7493,0,1),(289768,63,NULL,4646,0,7493,1,2),(289769,63,NULL,33193,0,7493,2,3),(289770,64,NULL,4688,0,7493,0,1),(289771,64,NULL,4646,0,7493,1,2),(289772,64,NULL,4647,0,7493,2,3),(289773,64,NULL,6303,0,7493,3,4),(289774,65,NULL,4688,0,7493,0,1),(289775,65,NULL,101871,0,7493,1,2),(289776,65,NULL,118280,0,7493,2,3),(289777,66,NULL,12772,0,7493,0,1),(289778,66,NULL,13011,0,7493,1,2),(289779,66,NULL,6540,0,7493,2,3),(289780,67,NULL,4710,0,7493,0,1),(289781,67,NULL,34992,0,7493,1,2),(289782,68,NULL,4710,0,7493,0,1),(289783,68,NULL,124802,0,7493,1,2),(289784,69,NULL,4710,0,7493,0,1),(289785,69,NULL,5869,0,7493,1,2),(289786,69,NULL,116049,0,7493,2,3),(289787,70,NULL,4688,0,7493,0,1),(289788,70,NULL,75531,0,7493,1,2),(289789,70,NULL,5050,0,7493,2,3),(289790,70,NULL,52381,0,7493,3,4),(289791,71,NULL,4864,0,7493,0,1),(289792,71,NULL,4710,0,7493,1,2),(289793,71,NULL,15797,0,7493,2,3),(289794,72,NULL,5112,0,7493,0,1),(289795,72,NULL,124807,0,7493,1,2),(289796,1,NULL,4836,0,7494,0,1),(289797,1,NULL,93244,0,7494,1,2),(289798,2,NULL,124810,0,7494,0,1),(289799,2,NULL,4793,0,7494,1,2),(289800,2,NULL,124811,0,7494,2,3),(289801,3,NULL,121438,0,7494,0,1),(289802,3,NULL,4670,0,7494,1,2),(289803,3,NULL,32459,0,7494,2,3),(289804,5,NULL,56969,0,7494,0,1),(289805,5,NULL,76613,0,7494,1,2),(289806,6,NULL,4675,0,7494,0,1),(289807,6,NULL,5156,0,7494,1,2),(289808,6,NULL,5050,0,7494,2,3),(289809,6,NULL,18405,0,7494,3,4),(289810,7,NULL,4676,0,7494,0,1),(289811,7,NULL,124816,0,7494,1,2),(289812,8,NULL,93911,0,7494,0,1),(289813,8,NULL,6303,0,7494,1,2),(289814,9,NULL,4675,0,7494,0,1),(289815,9,NULL,124819,0,7494,1,2),(289816,10,NULL,9100,0,7494,0,1),(289817,10,NULL,52287,0,7494,1,2),(289818,11,NULL,5112,0,7494,0,1),(289819,11,NULL,5932,0,7494,1,2),(289820,11,NULL,102246,0,7494,2,3),(289821,12,NULL,5208,0,7494,0,1),(289822,12,NULL,116242,0,7494,1,2),(289823,13,NULL,4710,0,7494,0,1),(289824,13,NULL,88681,0,7494,1,2),(289825,14,NULL,7636,0,7494,0,1),(289826,14,NULL,4836,0,7494,1,2),(289827,14,NULL,6380,0,7494,2,3),(289828,14,NULL,122711,0,7494,3,4),(289829,15,NULL,57727,0,7494,0,1),(289830,15,NULL,4646,0,7494,1,2),(289831,15,NULL,76830,0,7494,2,3),(289832,16,NULL,4688,0,7494,0,1),(289833,16,NULL,4735,0,7494,1,2),(289834,16,NULL,39360,0,7494,2,3),(289835,17,NULL,4675,0,7494,0,1),(289836,17,NULL,4669,0,7494,1,2),(289837,18,NULL,5156,0,7494,0,1),(289838,18,NULL,4646,0,7494,1,2),(289839,18,NULL,52917,0,7494,2,3),(289840,19,NULL,5307,0,7494,0,1),(289841,19,NULL,5050,0,7494,1,2),(289842,19,NULL,54124,0,7494,2,3),(289843,20,NULL,75531,0,7494,0,1),(289844,20,NULL,124828,0,7494,1,2),(289845,21,NULL,4889,0,7494,0,1),(289846,21,NULL,124634,0,7494,1,2),(289847,22,NULL,124831,0,7494,0,1),(289848,22,NULL,124832,0,7494,1,2),(289849,23,NULL,4710,0,7494,0,1),(289850,23,NULL,119728,0,7494,1,2),(289851,23,NULL,59686,0,7494,2,3),(289852,24,NULL,118436,0,7494,0,1),(289853,24,NULL,124835,0,7494,1,2),(289854,25,NULL,124837,0,7494,0,1),(289855,25,NULL,6813,0,7494,1,2),(289856,25,NULL,119364,0,7494,2,3),(289857,25,NULL,10539,0,7494,3,4),(289858,26,NULL,4880,0,7494,0,1),(289859,26,NULL,7443,0,7494,1,2),(289860,26,NULL,124839,0,7494,2,3),(289861,27,NULL,13011,0,7494,0,1),(289862,27,NULL,4646,0,7494,1,2),(289863,27,NULL,4647,0,7494,2,3),(289864,27,NULL,35903,0,7494,3,4),(289865,28,NULL,4665,0,7494,0,1),(289866,28,NULL,4646,0,7494,1,2),(289867,28,NULL,9818,0,7494,2,3),(289868,29,NULL,4729,0,7494,0,1),(289869,29,NULL,5790,0,7494,1,2),(289870,29,NULL,120506,0,7494,2,3),(289871,30,NULL,75531,0,7494,0,1),(289872,30,NULL,4905,0,7494,1,2),(289873,30,NULL,5050,0,7494,2,3),(289874,30,NULL,101872,0,7494,3,4),(289875,31,NULL,8121,0,7494,0,1),(289876,31,NULL,9492,0,7494,1,2),(289877,31,NULL,118425,0,7494,2,3),(289878,32,NULL,117254,0,7494,0,1),(289879,32,NULL,5050,0,7494,1,2),(289880,32,NULL,124845,0,7494,2,3),(289881,33,NULL,4864,0,7494,0,1),(289882,33,NULL,12306,0,7494,1,2),(289883,33,NULL,5050,0,7494,2,3),(289884,33,NULL,34889,0,7494,3,4),(289885,34,NULL,4688,0,7494,0,1),(289886,34,NULL,4646,0,7494,1,2),(289887,34,NULL,4647,0,7494,2,3),(289888,34,NULL,9661,0,7494,3,4),(289889,35,NULL,124849,0,7494,0,1),(289890,35,NULL,4646,0,7494,1,2),(289891,35,NULL,58458,0,7494,2,3),(289892,36,NULL,4710,0,7494,0,1),(289893,36,NULL,5275,0,7494,1,2),(289894,37,NULL,4863,0,7494,0,1),(289895,37,NULL,124851,0,7494,1,2),(289896,38,NULL,5056,0,7494,0,1),(289897,38,NULL,5557,0,7494,1,2),(289898,39,NULL,4675,0,7494,0,1),(289899,39,NULL,4905,0,7494,1,2),(289900,39,NULL,4889,0,7494,2,3),(289901,39,NULL,4891,0,7494,3,4),(289902,39,NULL,5378,0,7494,4,5),(289903,40,NULL,4710,0,7494,0,1),(289904,40,NULL,87024,0,7494,1,2),(289905,41,NULL,4863,0,7494,0,1),(289906,41,NULL,4837,0,7494,1,2),(289907,41,NULL,13312,0,7494,2,3),(289908,42,NULL,4755,0,7494,0,1),(289909,42,NULL,121438,0,7494,1,2),(289910,42,NULL,115724,0,7494,2,3),(289911,43,NULL,4710,0,7494,0,1),(289912,43,NULL,78022,0,7494,1,2),(289913,44,NULL,114925,0,7494,0,1),(289914,44,NULL,4646,0,7494,1,2),(289915,44,NULL,4647,0,7494,2,3),(289916,44,NULL,5234,0,7494,3,4),(289917,45,NULL,5192,0,7494,0,1),(289918,45,NULL,5212,0,7494,1,2),(289919,45,NULL,4646,0,7494,2,3),(289920,45,NULL,124858,0,7494,3,4),(289921,46,NULL,75531,0,7494,0,1),(289922,46,NULL,4676,0,7494,1,2),(289923,46,NULL,4646,0,7494,2,3),(289924,46,NULL,6956,0,7494,3,4),(289925,47,NULL,10250,0,7494,0,1),(289926,47,NULL,7791,0,7494,1,2),(289927,47,NULL,4646,0,7494,2,3),(289928,47,NULL,4683,0,7494,3,4),(289929,47,NULL,6121,0,7494,4,5),(289930,48,NULL,11192,0,7494,0,1),(289931,48,NULL,4729,0,7494,1,2),(289932,48,NULL,76562,0,7494,2,3),(289933,49,NULL,5112,0,7494,0,1),(289934,49,NULL,58109,0,7494,1,2),(289935,49,NULL,11133,0,7494,2,3),(289936,1,NULL,4880,0,7495,0,1),(289937,1,NULL,4645,0,7495,1,2),(289938,1,NULL,6847,0,7495,2,3),(289939,2,NULL,7791,0,7495,0,1),(289940,3,NULL,93911,0,7495,0,1),(289941,4,NULL,4710,0,7495,0,1),(289942,4,NULL,57955,0,7495,1,2),(289943,5,NULL,4645,0,7495,0,1),(289944,5,NULL,5150,0,7495,1,2),(289945,6,NULL,113785,0,7495,0,1),(289946,6,NULL,4863,0,7495,1,2),(289947,7,NULL,4789,0,7495,0,1),(289948,8,NULL,4675,0,7495,0,1),(289949,8,NULL,4656,0,7495,1,2),(289950,9,NULL,124868,0,7495,0,1),(289951,10,NULL,57955,0,7495,0,1),(289952,10,NULL,4710,0,7495,1,2),(289953,11,NULL,4863,0,7495,0,1),(289954,11,NULL,107024,0,7495,1,2),(289955,12,NULL,118558,0,7495,0,1),(289956,13,NULL,6380,0,7495,0,1),(289957,13,NULL,73354,0,7495,1,2),(289958,13,NULL,4710,0,7495,2,3),(289959,14,NULL,6438,0,7495,0,1),(289960,15,NULL,11192,0,7495,0,1),(289961,16,NULL,6380,0,7495,0,1),(289962,16,NULL,4710,0,7495,1,2),(289963,17,NULL,4657,0,7495,0,1),(289964,17,NULL,4755,0,7495,1,2),(289965,17,NULL,5538,0,7495,2,3),(289966,17,NULL,124873,0,7495,3,4),(289967,18,NULL,5311,0,7495,0,1),(289968,18,NULL,24379,0,7495,1,2),(289969,19,NULL,4832,0,7495,0,1),(289970,19,NULL,20350,0,7495,1,2),(289971,20,NULL,6250,0,7495,0,1),(289972,20,NULL,4646,0,7495,1,2),(289973,20,NULL,4647,0,7495,2,3),(289974,20,NULL,80509,0,7495,3,4),(289975,21,NULL,121219,0,7495,0,1),(289976,21,NULL,124878,0,7495,1,2),(289977,22,NULL,4657,0,7495,0,1),(289978,22,NULL,4789,0,7495,1,2),(289979,22,NULL,124880,0,7495,2,3),(289980,23,NULL,5030,0,7495,0,1),(289981,23,NULL,4646,0,7495,1,2),(289982,23,NULL,22805,0,7495,2,3),(289983,24,NULL,5208,0,7495,0,1),(289984,24,NULL,124883,0,7495,1,2),(289985,25,NULL,4652,0,7495,0,1),(289986,25,NULL,5146,0,7495,1,2),(289987,25,NULL,87537,0,7495,2,3),(289988,26,NULL,4756,0,7495,0,1),(289989,26,NULL,4646,0,7495,1,2),(289990,26,NULL,4647,0,7495,2,3),(289991,26,NULL,91320,0,7495,3,4),(289992,27,NULL,4981,0,7495,0,1),(289993,27,NULL,5751,0,7495,1,2),(289994,27,NULL,81974,0,7495,2,3),(289995,28,NULL,4789,0,7495,0,1),(289996,28,NULL,4667,0,7495,1,2),(289997,28,NULL,5241,0,7495,2,3),(289998,28,NULL,10351,0,7495,3,4),(289999,29,NULL,4675,0,7495,0,1),(290000,29,NULL,27612,0,7495,1,2),(290001,30,NULL,4859,0,7495,0,1),(290002,30,NULL,10994,0,7495,1,2),(290003,30,NULL,11738,0,7495,2,3),(290004,31,NULL,4859,0,7495,0,1),(290005,31,NULL,4815,0,7495,1,2),(290006,31,NULL,4646,0,7495,2,3),(290007,31,NULL,4647,0,7495,3,4),(290008,31,NULL,6303,0,7495,4,5),(290009,32,NULL,4679,0,7495,0,1),(290010,32,NULL,4646,0,7495,1,2),(290011,32,NULL,4647,0,7495,2,3),(290012,32,NULL,11943,0,7495,3,4),(290013,33,NULL,4688,0,7495,0,1),(290014,33,NULL,124893,0,7495,1,2),(290015,34,NULL,5527,0,7495,0,1),(290016,34,NULL,118549,0,7495,1,2),(290017,35,NULL,4664,0,7495,0,1),(290018,35,NULL,4646,0,7495,1,2),(290019,35,NULL,8461,0,7495,2,3),(290020,36,NULL,4822,0,7495,0,1),(290021,36,NULL,115622,0,7495,1,2),(290022,37,NULL,4664,0,7495,0,1),(290023,37,NULL,4661,0,7495,1,2),(290024,37,NULL,39580,0,7495,2,3),(290025,37,NULL,28362,0,7495,3,4),(290026,38,NULL,4664,0,7495,0,1),(290027,38,NULL,5108,0,7495,1,2),(290028,39,NULL,4645,0,7495,0,1),(290029,39,NULL,11245,0,7495,1,2),(290030,40,NULL,4665,0,7495,0,1),(290031,40,NULL,4827,0,7495,1,2),(290032,40,NULL,124900,0,7495,2,3),(290033,1,NULL,7483,0,7496,0,1),(290034,1,NULL,37742,0,7496,1,2),(290035,2,NULL,4824,0,7496,0,1),(290036,2,NULL,4657,0,7496,1,2),(290037,2,NULL,4815,0,7496,2,3),(290038,3,NULL,4657,0,7496,0,1),(290039,3,NULL,4756,0,7496,1,2),(290040,3,NULL,4755,0,7496,2,3),(290041,3,NULL,124904,0,7496,3,4),(290042,4,NULL,5208,0,7496,0,1),(290043,4,NULL,4675,0,7496,1,2),(290044,4,NULL,10363,0,7496,2,3),(290045,5,NULL,4675,0,7496,0,1),(290046,5,NULL,4848,0,7496,1,2),(290047,5,NULL,124907,0,7496,2,3),(290048,6,NULL,9993,0,7496,0,1),(290049,6,NULL,4646,0,7496,1,2),(290050,6,NULL,7415,0,7496,2,3),(290051,7,NULL,4662,0,7496,0,1),(290052,7,NULL,4869,0,7496,1,2),(290053,7,NULL,4646,0,7496,2,3),(290054,7,NULL,4647,0,7496,3,4),(290055,7,NULL,77107,0,7496,4,5),(290056,8,NULL,5541,0,7496,0,1),(290057,8,NULL,124911,0,7496,1,2),(290058,9,NULL,4675,0,7496,0,1),(290059,9,NULL,123610,0,7496,1,2),(290060,10,NULL,4689,0,7496,0,1),(290061,10,NULL,5246,0,7496,1,2),(290062,10,NULL,4646,0,7496,2,3),(290063,10,NULL,4683,0,7496,3,4),(290064,10,NULL,5369,0,7496,4,5),(290065,11,NULL,59686,0,7496,0,1),(290066,11,NULL,4756,0,7496,1,2),(290067,11,NULL,124915,0,7496,2,3),(290068,12,NULL,4729,0,7496,0,1),(290069,12,NULL,4683,0,7496,1,2),(290070,12,NULL,102772,0,7496,2,3),(290071,13,NULL,4815,0,7496,0,1),(290072,13,NULL,4646,0,7496,1,2),(290073,13,NULL,4647,0,7496,2,3),(290074,13,NULL,124918,0,7496,3,4),(290075,13,NULL,19282,0,7496,4,5),(290076,14,NULL,124920,0,7496,0,1),(290077,14,NULL,124921,0,7496,1,2),(290078,15,NULL,4802,0,7496,0,1),(290079,15,NULL,26849,0,7496,1,2),(290080,16,NULL,4664,0,7496,0,1),(290081,16,NULL,4646,0,7496,1,2),(290082,16,NULL,124924,0,7496,2,3),(290083,17,NULL,4837,0,7496,0,1),(290084,17,NULL,5117,0,7496,1,2),(290085,18,NULL,8186,0,7496,0,1),(290086,18,NULL,7323,0,7496,1,2),(290087,19,NULL,6325,0,7496,0,1),(290088,19,NULL,4646,0,7496,1,2),(290089,19,NULL,18973,0,7496,2,3),(290090,20,NULL,4755,0,7496,0,1),(290091,20,NULL,4880,0,7496,1,2),(290092,20,NULL,6143,0,7496,2,3),(290093,20,NULL,23967,0,7496,3,4),(290094,21,NULL,9541,0,7496,0,1),(290095,21,NULL,15367,0,7496,1,2),(290096,22,NULL,57725,0,7496,0,1),(290097,22,NULL,124931,0,7496,1,2),(290098,23,NULL,4662,0,7496,0,1),(290099,23,NULL,124933,0,7496,1,2),(290100,24,NULL,17386,0,7496,0,1),(290101,24,NULL,5507,0,7496,1,2),(290102,24,NULL,124935,0,7496,2,3),(290103,25,NULL,5112,0,7496,0,1),(290104,25,NULL,118488,0,7496,1,2),(290105,26,NULL,5127,0,7496,0,1),(290106,26,NULL,21856,0,7496,1,2),(290107,27,NULL,9233,0,7496,0,1),(290108,27,NULL,4710,0,7496,1,2),(290109,27,NULL,115200,0,7496,2,3),(290110,28,NULL,5192,0,7496,0,1),(290111,28,NULL,4905,0,7496,1,2),(290112,28,NULL,5050,0,7496,2,3),(290113,28,NULL,11895,0,7496,3,4),(290114,29,NULL,5307,0,7496,0,1),(290115,29,NULL,5050,0,7496,1,2),(290116,29,NULL,13838,0,7496,2,3),(290117,30,NULL,124942,0,7496,0,1),(290118,30,NULL,5112,0,7496,1,2),(290119,30,NULL,124943,0,7496,2,3),(290120,30,NULL,93267,0,7496,3,4),(290121,31,NULL,4675,0,7496,0,1),(290122,31,NULL,5020,0,7496,1,2),(290123,31,NULL,123049,0,7496,2,3),(290124,32,NULL,4679,0,7496,0,1),(290125,32,NULL,124946,0,7496,1,2),(290126,33,NULL,4710,0,7496,0,1),(290127,33,NULL,4646,0,7496,1,2),(290128,33,NULL,4647,0,7496,2,3),(290129,33,NULL,124948,0,7496,3,4),(290130,34,NULL,5112,0,7496,0,1),(290131,34,NULL,15578,0,7496,1,2),(290132,35,NULL,4837,0,7496,0,1),(290133,35,NULL,124951,0,7496,1,2),(290134,35,NULL,4646,0,7496,2,3),(290135,35,NULL,38460,0,7496,3,4),(290136,36,NULL,4729,0,7496,0,1),(290137,36,NULL,5123,0,7496,1,2),(290138,36,NULL,124953,0,7496,2,3),(290139,37,NULL,12772,0,7496,0,1),(290140,37,NULL,89349,0,7496,1,2),(290141,37,NULL,74744,0,7496,2,3),(290142,38,NULL,4688,0,7496,0,1),(290143,38,NULL,4646,0,7496,1,2),(290144,38,NULL,4647,0,7496,2,3),(290145,38,NULL,10808,0,7496,3,4),(290146,39,NULL,100135,0,7496,0,1),(290147,39,NULL,124956,0,7496,1,2),(290148,40,NULL,4932,0,7496,0,1),(290149,40,NULL,8174,0,7496,1,2),(290150,41,NULL,6245,0,7496,0,1),(290151,41,NULL,5050,0,7496,1,2),(290152,41,NULL,80620,0,7496,2,3),(290153,42,NULL,5226,0,7496,0,1),(290154,42,NULL,33925,0,7496,1,2),(290155,43,NULL,120742,0,7496,0,1),(290156,43,NULL,4646,0,7496,1,2),(290157,43,NULL,4828,0,7496,2,3),(290158,44,NULL,5112,0,7496,0,1),(290159,44,NULL,5027,0,7496,1,2),(290160,44,NULL,6367,0,7496,2,3),(290161,44,NULL,124961,0,7496,3,4),(290162,45,NULL,5208,0,7496,0,1),(290163,45,NULL,18857,0,7496,1,2),(290164,46,NULL,4837,0,7496,0,1),(290165,46,NULL,4646,0,7496,1,2),(290166,46,NULL,6958,0,7496,2,3),(290167,47,NULL,7016,0,7496,0,1),(290168,47,NULL,124964,0,7496,1,2),(290169,47,NULL,4646,0,7496,2,3),(290170,47,NULL,123966,0,7496,3,4),(290171,48,NULL,4837,0,7496,0,1),(290172,48,NULL,124966,0,7496,1,2),(290173,49,NULL,4675,0,7496,0,1),(290174,49,NULL,124968,0,7496,1,2),(290175,50,NULL,116521,0,7496,0,1),(290176,50,NULL,12461,0,7496,1,2),(290177,51,NULL,106398,0,7496,0,1),(290178,51,NULL,119668,0,7496,1,2),(290179,52,NULL,5127,0,7496,0,1),(290180,52,NULL,124972,0,7496,1,2),(290181,53,NULL,124974,0,7496,0,1),(290182,53,NULL,124975,0,7496,1,2),(290183,53,NULL,4646,0,7496,2,3),(290184,53,NULL,124976,0,7496,3,4),(290185,54,NULL,4837,0,7496,0,1),(290186,54,NULL,31978,0,7496,1,2),(290187,55,NULL,4794,0,7496,0,1),(290188,55,NULL,4863,0,7496,1,2),(290189,55,NULL,31612,0,7496,2,3),(290190,56,NULL,9100,0,7496,0,1),(290191,56,NULL,116237,0,7496,1,2),(290192,57,NULL,5271,0,7496,0,1),(290193,57,NULL,5050,0,7496,1,2),(290194,57,NULL,9170,0,7496,2,3),(290195,58,NULL,4675,0,7496,0,1),(290196,58,NULL,4646,0,7496,1,2),(290197,58,NULL,7550,0,7496,2,3),(290198,1,NULL,5112,0,7497,0,1),(290199,1,NULL,6325,0,7497,1,2),(290200,1,NULL,115917,0,7497,2,3),(290201,2,NULL,4789,0,7497,0,1),(290202,2,NULL,5050,0,7497,1,2),(290203,2,NULL,109341,0,7497,2,3),(290204,3,NULL,4863,0,7497,0,1),(290205,3,NULL,7791,0,7497,1,2),(290206,3,NULL,5559,0,7497,2,3),(290207,4,NULL,7791,0,7497,0,1),(290208,4,NULL,124985,0,7497,1,2),(290209,5,NULL,100552,0,7497,0,1),(290210,5,NULL,4646,0,7497,1,2),(290211,5,NULL,41035,0,7497,2,3),(290212,6,NULL,4664,0,7497,0,1),(290213,6,NULL,5050,0,7497,1,2),(290214,6,NULL,18985,0,7497,2,3),(290215,7,NULL,4665,0,7497,0,1),(290216,7,NULL,4645,0,7497,1,2),(290217,7,NULL,124989,0,7497,2,3),(290218,7,NULL,124990,0,7497,3,4),(290219,8,NULL,5146,0,7497,0,1),(290220,8,NULL,5192,0,7497,1,2),(290221,8,NULL,4842,0,7497,2,3),(290222,9,NULL,4675,0,7497,0,1),(290223,9,NULL,124993,0,7497,1,2),(290224,10,NULL,5112,0,7497,0,1),(290225,10,NULL,4837,0,7497,1,2),(290226,10,NULL,124995,0,7497,2,3),(290227,11,NULL,5208,0,7497,0,1),(290228,11,NULL,11192,0,7497,1,2),(290229,11,NULL,76999,0,7497,2,3),(290230,12,NULL,4965,0,7497,0,1),(290231,12,NULL,119150,0,7497,1,2),(290232,13,NULL,4675,0,7497,0,1),(290233,13,NULL,4889,0,7497,1,2),(290234,13,NULL,124999,0,7497,2,3),(290235,14,NULL,5112,0,7497,0,1),(290236,14,NULL,4710,0,7497,1,2),(290237,14,NULL,113908,0,7497,2,3),(290238,15,NULL,4710,0,7497,0,1),(290239,15,NULL,57340,0,7497,1,2),(290240,15,NULL,9619,0,7497,2,3),(290241,16,NULL,4675,0,7497,0,1),(290242,16,NULL,4791,0,7497,1,2),(290243,16,NULL,121455,0,7497,2,3),(290244,17,NULL,4675,0,7497,0,1),(290245,17,NULL,108789,0,7497,1,2),(290246,18,NULL,4729,0,7497,0,1),(290247,18,NULL,4676,0,7497,1,2),(290248,18,NULL,4646,0,7497,2,3),(290249,18,NULL,27577,0,7497,3,4),(290250,19,NULL,4657,0,7497,0,1),(290251,19,NULL,4646,0,7497,1,2),(290252,19,NULL,4647,0,7497,2,3),(290253,19,NULL,36983,0,7497,3,4),(290254,20,NULL,4710,0,7497,0,1),(290255,20,NULL,4863,0,7497,1,2),(290256,20,NULL,57955,0,7497,2,3),(290257,20,NULL,4646,0,7497,3,4),(290258,20,NULL,4647,0,7497,4,5),(290259,20,NULL,8738,0,7497,5,6),(290260,21,NULL,113758,0,7497,0,1),(290261,21,NULL,6694,0,7497,1,2),(290262,22,NULL,9541,0,7497,0,1),(290263,22,NULL,120653,0,7497,1,2),(290264,23,NULL,4735,0,7497,0,1),(290265,23,NULL,9031,0,7497,1,2),(290266,24,NULL,4675,0,7497,0,1),(290267,24,NULL,5255,0,7497,1,2),(290268,24,NULL,4646,0,7497,2,3),(290269,24,NULL,4647,0,7497,3,4),(290270,24,NULL,125011,0,7497,4,5),(290271,25,NULL,5208,0,7497,0,1),(290272,25,NULL,13614,0,7497,1,2),(290273,26,NULL,5056,0,7497,0,1),(290274,26,NULL,13728,0,7497,1,2),(290275,27,NULL,6039,0,7497,0,1),(290276,27,NULL,10365,0,7497,1,2),(290277,27,NULL,16687,0,7497,2,3),(290278,28,NULL,125016,0,7497,0,1),(290279,28,NULL,125017,0,7497,1,2),(290280,29,NULL,9233,0,7497,0,1),(290281,29,NULL,125019,0,7497,1,2),(290282,30,NULL,4837,0,7497,0,1),(290283,30,NULL,24134,0,7497,1,2),(290284,31,NULL,4675,0,7497,0,1),(290285,31,NULL,4664,0,7497,1,2),(290286,31,NULL,125022,0,7497,2,3),(290287,32,NULL,5507,0,7497,0,1),(290288,32,NULL,125024,0,7497,1,2),(290289,32,NULL,4646,0,7497,2,3),(290290,32,NULL,21701,0,7497,3,4),(290291,33,NULL,4710,0,7497,0,1),(290292,33,NULL,5050,0,7497,1,2),(290293,33,NULL,13462,0,7497,2,3),(290294,34,NULL,5507,0,7497,0,1),(290295,34,NULL,122105,0,7497,1,2),(290296,35,NULL,5271,0,7497,0,1),(290297,35,NULL,125028,0,7497,1,2),(290298,36,NULL,4675,0,7497,0,1),(290299,36,NULL,125030,0,7497,1,2),(290300,37,NULL,4670,0,7497,0,1),(290301,37,NULL,4822,0,7497,1,2),(290302,37,NULL,125032,0,7497,2,3),(290303,38,NULL,60732,0,7497,0,1),(290304,38,NULL,4646,0,7497,1,2),(290305,38,NULL,40354,0,7497,2,3),(290306,39,NULL,5527,0,7497,0,1),(290307,39,NULL,16141,0,7497,1,2),(290308,40,NULL,5112,0,7497,0,1),(290309,40,NULL,9386,0,7497,1,2),(290310,41,NULL,4901,0,7497,0,1),(290311,41,NULL,4661,0,7497,1,2),(290312,41,NULL,38549,0,7497,2,3),(290313,42,NULL,4664,0,7497,0,1),(290314,42,NULL,7005,0,7497,1,2),(290315,42,NULL,4905,0,7497,2,3),(290316,42,NULL,21015,0,7497,3,4),(290317,43,NULL,114925,0,7497,0,1),(290318,43,NULL,4646,0,7497,1,2),(290319,43,NULL,4647,0,7497,2,3),(290320,43,NULL,27124,0,7497,3,4),(290321,44,NULL,114215,0,7497,0,1),(290322,44,NULL,116446,0,7497,1,2),(290323,45,NULL,110588,0,7497,0,1),(290324,45,NULL,5050,0,7497,1,2),(290325,45,NULL,5477,0,7497,2,3),(290326,46,NULL,5271,0,7497,0,1),(290327,46,NULL,4646,0,7497,1,2),(290328,46,NULL,4647,0,7497,2,3),(290329,46,NULL,10225,0,7497,3,4),(290330,47,NULL,4793,0,7497,0,1),(290331,47,NULL,125042,0,7497,1,2),(290332,48,NULL,4688,0,7497,0,1),(290333,48,NULL,5730,0,7497,1,2),(290334,49,NULL,4675,0,7497,0,1),(290335,49,NULL,26391,0,7497,1,2),(290336,50,NULL,5932,0,7497,0,1),(290337,50,NULL,4646,0,7497,1,2),(290338,50,NULL,28716,0,7497,2,3),(290339,51,NULL,108528,0,7497,0,1),(290340,51,NULL,9109,0,7497,1,2),(290341,52,NULL,4822,0,7497,0,1),(290342,52,NULL,5538,0,7497,1,2),(290343,52,NULL,120891,0,7497,2,3),(290344,53,NULL,56969,0,7497,0,1),(290345,53,NULL,124802,0,7497,1,2),(290346,54,NULL,5567,0,7497,0,1),(290347,54,NULL,125050,0,7497,1,2),(290348,55,NULL,4664,0,7497,0,1),(290349,55,NULL,125052,0,7497,1,2),(290350,56,NULL,4675,0,7497,0,1),(290351,56,NULL,118664,0,7497,1,2),(290352,57,NULL,121438,0,7497,0,1),(290353,57,NULL,5050,0,7497,1,2),(290354,57,NULL,80620,0,7497,2,3),(290355,58,NULL,5112,0,7497,0,1),(290356,58,NULL,5111,0,7497,1,2),(290357,58,NULL,53540,0,7497,2,3),(290358,59,NULL,7791,0,7497,0,1),(290359,59,NULL,5112,0,7497,1,2),(290360,59,NULL,10662,0,7497,2,3),(290361,60,NULL,5506,0,7497,0,1),(290362,60,NULL,8856,0,7497,1,2),(290363,61,NULL,7791,0,7497,0,1),(290364,61,NULL,125059,0,7497,1,2),(290365,61,NULL,125060,0,7497,2,3),(290366,62,NULL,72959,0,7497,0,1),(290367,62,NULL,5932,0,7497,1,2),(290368,62,NULL,22849,0,7497,2,3),(290369,63,NULL,7791,0,7497,0,1),(290370,63,NULL,4837,0,7497,1,2),(290371,63,NULL,124144,0,7497,2,3),(290372,64,NULL,5112,0,7497,0,1),(290373,64,NULL,4710,0,7497,1,2),(290374,64,NULL,16352,0,7497,2,3),(290375,65,NULL,4837,0,7497,0,1),(290376,65,NULL,9730,0,7497,1,2),(290377,65,NULL,12176,0,7497,2,3),(290378,66,NULL,6042,0,7497,0,1),(290379,66,NULL,123935,0,7497,1,2),(290380,67,NULL,4932,0,7497,0,1),(290381,67,NULL,4664,0,7497,1,2),(290382,67,NULL,4646,0,7497,2,3),(290383,67,NULL,10056,0,7497,3,4),(290384,68,NULL,5271,0,7497,0,1),(290385,68,NULL,6308,0,7497,1,2),(290386,69,NULL,4864,0,7497,0,1),(290387,69,NULL,15086,0,7497,1,2),(290388,70,NULL,5192,0,7497,0,1),(290389,70,NULL,13829,0,7497,1,2),(290390,71,NULL,4665,0,7497,0,1),(290391,71,NULL,4667,0,7497,1,2),(290392,71,NULL,6042,0,7497,2,3),(290393,71,NULL,125071,0,7497,3,4),(290394,72,NULL,4688,0,7497,0,1),(290395,72,NULL,4667,0,7497,1,2),(290396,72,NULL,13528,0,7497,2,3),(290397,73,NULL,5112,0,7497,0,1),(290398,73,NULL,4710,0,7497,1,2),(290399,73,NULL,5730,0,7497,2,3),(290400,1,NULL,5820,0,7498,0,1),(290401,1,NULL,125075,0,7498,1,2),(290402,2,NULL,4863,0,7498,0,1),(290403,2,NULL,125077,0,7498,1,2),(290404,3,NULL,4710,0,7498,0,1),(290405,3,NULL,125079,0,7498,1,2),(290406,3,NULL,5514,0,7498,2,3),(290407,4,NULL,4675,0,7498,0,1),(290408,4,NULL,24133,0,7498,1,2),(290409,4,NULL,12111,0,7498,2,3),(290410,5,NULL,125082,0,7498,0,1),(290411,5,NULL,13282,0,7498,1,2),(290412,6,NULL,5127,0,7498,0,1),(290413,6,NULL,5108,0,7498,1,2),(290414,7,NULL,4675,0,7498,0,1),(290415,7,NULL,116721,0,7498,1,2),(290416,8,NULL,6787,0,7498,0,1),(290417,8,NULL,125086,0,7498,1,2),(290418,9,NULL,5208,0,7498,0,1),(290419,9,NULL,116237,0,7498,1,2),(290420,10,NULL,6298,0,7498,0,1),(290421,10,NULL,12369,0,7498,1,2),(290422,11,NULL,4664,0,7498,0,1),(290423,11,NULL,4646,0,7498,1,2),(290424,11,NULL,4647,0,7498,2,3),(290425,11,NULL,13453,0,7498,3,4),(290426,12,NULL,4652,0,7498,0,1),(290427,12,NULL,11450,0,7498,1,2),(290428,13,NULL,4645,0,7498,0,1),(290429,13,NULL,4646,0,7498,1,2),(290430,13,NULL,4647,0,7498,2,3),(290431,13,NULL,10225,0,7498,3,4),(290432,14,NULL,4679,0,7498,0,1),(290433,14,NULL,100945,0,7498,1,2),(290434,15,NULL,5112,0,7498,0,1),(290435,15,NULL,25920,0,7498,1,2),(290436,16,NULL,6583,0,7498,0,1),(290437,16,NULL,4822,0,7498,1,2),(290438,16,NULL,85269,0,7498,2,3),(290439,17,NULL,4675,0,7498,0,1),(290440,17,NULL,40496,0,7498,1,2),(290441,18,NULL,17386,0,7498,0,1),(290442,18,NULL,52889,0,7498,1,2),(290443,19,NULL,4645,0,7498,0,1),(290444,19,NULL,4646,0,7498,1,2),(290445,19,NULL,10860,0,7498,2,3),(290446,20,NULL,7791,0,7498,0,1),(290447,20,NULL,14877,0,7498,1,2),(290448,21,NULL,5493,0,7498,0,1),(290449,21,NULL,6575,0,7498,1,2),(290450,21,NULL,125100,0,7498,2,3),(290451,22,NULL,4948,0,7498,0,1),(290452,22,NULL,4662,0,7498,1,2),(290453,22,NULL,125102,0,7498,2,3),(290454,22,NULL,7005,0,7498,3,4),(290455,23,NULL,4837,0,7498,0,1),(290456,23,NULL,114911,0,7498,1,2),(290457,24,NULL,101047,0,7498,0,1),(290458,24,NULL,116442,0,7498,1,2),(290459,25,NULL,14825,0,7498,0,1),(290460,25,NULL,125106,0,7498,1,2),(290461,26,NULL,58112,0,7498,0,1),(290462,26,NULL,4646,0,7498,1,2),(290463,26,NULL,4647,0,7498,2,3),(290464,26,NULL,9790,0,7498,3,4),(290465,27,NULL,4675,0,7498,0,1),(290466,27,NULL,4822,0,7498,1,2),(290467,27,NULL,13912,0,7498,2,3),(290468,28,NULL,56969,0,7498,0,1),(290469,28,NULL,119526,0,7498,1,2),(290470,29,NULL,4676,0,7498,0,1),(290471,29,NULL,114794,0,7498,1,2),(290472,30,NULL,4863,0,7498,0,1),(290473,30,NULL,4710,0,7498,1,2),(290474,30,NULL,4646,0,7498,2,3),(290475,30,NULL,38460,0,7498,3,4),(290476,31,NULL,114144,0,7498,0,1),(290477,31,NULL,5112,0,7498,1,2),(290478,31,NULL,80399,0,7498,2,3),(290479,31,NULL,65824,0,7498,3,4),(290480,31,NULL,15995,0,7498,4,5),(290481,31,NULL,5027,0,7498,5,6),(290482,31,NULL,57323,0,7498,6,7),(290483,32,NULL,7791,0,7498,0,1),(290484,32,NULL,120454,0,7498,1,2),(290485,33,NULL,5278,0,7498,0,1),(290486,33,NULL,4646,0,7498,1,2),(290487,33,NULL,4647,0,7498,2,3),(290488,33,NULL,25187,0,7498,3,4),(290489,34,NULL,9100,0,7498,0,1),(290490,34,NULL,4646,0,7498,1,2),(290491,34,NULL,125116,0,7498,2,3),(290492,35,NULL,5932,0,7498,0,1),(290493,35,NULL,52313,0,7498,1,2),(290494,36,NULL,5127,0,7498,0,1),(290495,36,NULL,125119,0,7498,1,2),(290496,37,NULL,5264,0,7498,0,1),(290497,37,NULL,5050,0,7498,1,2),(290498,37,NULL,125121,0,7498,2,3),(290499,38,NULL,120179,0,7498,0,1),(290500,38,NULL,4646,0,7498,1,2),(290501,38,NULL,4647,0,7498,2,3),(290502,38,NULL,25284,0,7498,3,4),(290503,39,NULL,9541,0,7498,0,1),(290504,39,NULL,125124,0,7498,1,2),(290505,40,NULL,4645,0,7498,0,1),(290506,40,NULL,4675,0,7498,1,2),(290507,40,NULL,4646,0,7498,2,3),(290508,40,NULL,77038,0,7498,3,4),(290509,41,NULL,6380,0,7498,0,1),(290510,41,NULL,125126,0,7498,1,2),(290511,42,NULL,4965,0,7498,0,1),(290512,42,NULL,4646,0,7498,1,2),(290513,42,NULL,72399,0,7498,2,3),(290514,43,NULL,125129,0,7498,0,1),(290515,43,NULL,4646,0,7498,1,2),(290516,43,NULL,5378,0,7498,2,3),(290517,44,NULL,6023,0,7498,0,1),(290518,44,NULL,54076,0,7498,1,2),(290519,45,NULL,4645,0,7498,0,1),(290520,45,NULL,5050,0,7498,1,2),(290521,45,NULL,123536,0,7498,2,3),(290522,46,NULL,4675,0,7498,0,1),(290523,46,NULL,54002,0,7498,1,2),(290524,47,NULL,5357,0,7498,0,1),(290525,47,NULL,6143,0,7498,1,2),(290526,47,NULL,125133,0,7498,2,3),(290527,48,NULL,4791,0,7498,0,1),(290528,48,NULL,72931,0,7498,1,2),(290529,49,NULL,101047,0,7498,0,1),(290530,49,NULL,6702,0,7498,1,2),(290531,49,NULL,125136,0,7498,2,3),(290532,50,NULL,17386,0,7498,0,1),(290533,50,NULL,4793,0,7498,1,2),(290534,50,NULL,117269,0,7498,2,3),(290535,51,NULL,17386,0,7498,0,1),(290536,51,NULL,13614,0,7498,1,2),(290537,52,NULL,4729,0,7498,0,1),(290538,52,NULL,114506,0,7498,1,2),(290539,1,NULL,5527,0,7499,0,1),(290540,2,NULL,9100,0,7499,0,1),(290541,3,NULL,60022,0,7499,0,1),(290542,4,NULL,125140,0,7499,0,1),(290543,4,NULL,5271,0,7499,1,2),(290544,5,NULL,4676,0,7499,0,1),(290545,6,NULL,4905,0,7499,0,1),(290546,6,NULL,6143,0,7499,1,2),(290547,6,NULL,13699,0,7499,2,3),(290548,7,NULL,7016,0,7499,0,1),(290549,7,NULL,8334,0,7499,1,2),(290550,7,NULL,5050,0,7499,2,3),(290551,7,NULL,5890,0,7499,3,4),(290552,8,NULL,4729,0,7499,0,1),(290553,8,NULL,4665,0,7499,1,2),(290554,8,NULL,5678,0,7499,2,3),(290555,8,NULL,21961,0,7499,3,4),(290556,9,NULL,4675,0,7499,0,1),(290557,9,NULL,26847,0,7499,1,2),(290558,10,NULL,4670,0,7499,0,1),(290559,10,NULL,5050,0,7499,1,2),(290560,10,NULL,8240,0,7499,2,3),(290561,11,NULL,38768,0,7499,0,1),(290562,11,NULL,19503,0,7499,1,2),(290563,12,NULL,4662,0,7499,0,1),(290564,12,NULL,4665,0,7499,1,2),(290565,12,NULL,10528,0,7499,2,3),(290566,12,NULL,15892,0,7499,3,4),(290567,13,NULL,5208,0,7499,0,1),(290568,13,NULL,19944,0,7499,1,2),(290569,14,NULL,4726,0,7499,0,1),(290570,14,NULL,6245,0,7499,1,2),(290571,14,NULL,125150,0,7499,2,3),(290572,15,NULL,4676,0,7499,0,1),(290573,15,NULL,4675,0,7499,1,2),(290574,15,NULL,4646,0,7499,2,3),(290575,15,NULL,40605,0,7499,3,4),(290576,16,NULL,4675,0,7499,0,1),(290577,16,NULL,116237,0,7499,1,2),(290578,17,NULL,4880,0,7499,0,1),(290579,17,NULL,17332,0,7499,1,2),(290580,17,NULL,5090,0,7499,2,3),(290581,17,NULL,53375,0,7499,3,4),(290582,18,NULL,4675,0,7499,0,1),(290583,18,NULL,125155,0,7499,1,2),(290584,19,NULL,125157,0,7499,0,1),(290585,19,NULL,4646,0,7499,1,2),(290586,19,NULL,4647,0,7499,2,3),(290587,19,NULL,91320,0,7499,3,4),(290588,20,NULL,4756,0,7499,0,1),(290589,20,NULL,6087,0,7499,1,2),(290590,20,NULL,76756,0,7499,2,3),(290591,21,NULL,7016,0,7499,0,1),(290592,21,NULL,5845,0,7499,1,2),(290593,22,NULL,21735,0,7499,0,1),(290594,22,NULL,31294,0,7499,1,2),(290595,23,NULL,94226,0,7499,0,1),(290596,23,NULL,4735,0,7499,1,2),(290597,23,NULL,52247,0,7499,2,3),(290598,24,NULL,6143,0,7499,0,1),(290599,24,NULL,125163,0,7499,1,2),(290600,25,NULL,4665,0,7499,0,1),(290601,25,NULL,4735,0,7499,1,2),(290602,25,NULL,5050,0,7499,2,3),(290603,25,NULL,8189,0,7499,3,4),(290604,25,NULL,12658,0,7499,4,5),(290605,26,NULL,4932,0,7499,0,1),(290606,26,NULL,18747,0,7499,1,2),(290607,27,NULL,117227,0,7499,0,1),(290608,27,NULL,115646,0,7499,1,2),(290609,28,NULL,4675,0,7499,0,1),(290610,28,NULL,12176,0,7499,1,2),(290611,29,NULL,4688,0,7499,0,1),(290612,29,NULL,4646,0,7499,1,2),(290613,29,NULL,6484,0,7499,2,3),(290614,30,NULL,11192,0,7499,0,1),(290615,30,NULL,23637,0,7499,1,2),(290616,31,NULL,4670,0,7499,0,1),(290617,31,NULL,4755,0,7499,1,2),(290618,31,NULL,115154,0,7499,2,3),(290619,32,NULL,4756,0,7499,0,1),(290620,32,NULL,4646,0,7499,1,2),(290621,32,NULL,125171,0,7499,2,3),(290622,33,NULL,5156,0,7499,0,1),(290623,33,NULL,6081,0,7499,1,2),(290624,33,NULL,125173,0,7499,2,3),(290625,34,NULL,7745,0,7499,0,1),(290626,34,NULL,125175,0,7499,1,2),(290627,35,NULL,4664,0,7499,0,1),(290628,35,NULL,76997,0,7499,1,2),(290629,36,NULL,4688,0,7499,0,1),(290630,36,NULL,4932,0,7499,1,2),(290631,36,NULL,116615,0,7499,2,3),(290632,1,NULL,8078,0,7500,0,1),(290633,1,NULL,77458,0,7500,1,2),(290634,2,NULL,4675,0,7500,0,1),(290635,2,NULL,36046,0,7500,1,2),(290636,3,NULL,51900,0,7500,0,1),(290637,3,NULL,4654,0,7500,1,2),(290638,3,NULL,125181,0,7500,2,3),(290639,4,NULL,4793,0,7500,0,1),(290640,4,NULL,4646,0,7500,1,2),(290641,4,NULL,24148,0,7500,2,3),(290642,5,NULL,4664,0,7500,0,1),(290643,5,NULL,5050,0,7500,1,2),(290644,5,NULL,9194,0,7500,2,3),(290645,6,NULL,4710,0,7500,0,1),(290646,6,NULL,125184,0,7500,1,2),(290647,6,NULL,6630,0,7500,2,3),(290648,7,NULL,4676,0,7500,0,1),(290649,7,NULL,121438,0,7500,1,2),(290650,7,NULL,74502,0,7500,2,3),(290651,7,NULL,4646,0,7500,3,4),(290652,7,NULL,113912,0,7500,4,5),(290653,8,NULL,73415,0,7500,0,1),(290654,8,NULL,125187,0,7500,1,2),(290655,9,NULL,57093,0,7500,0,1),(290656,9,NULL,125189,0,7500,1,2),(290657,10,NULL,4863,0,7500,0,1),(290658,10,NULL,26465,0,7500,1,2),(290659,11,NULL,114925,0,7500,0,1),(290660,11,NULL,5050,0,7500,1,2),(290661,11,NULL,6241,0,7500,2,3),(290662,12,NULL,7635,0,7500,0,1),(290663,12,NULL,5234,0,7500,1,2),(290664,13,NULL,4905,0,7500,0,1),(290665,13,NULL,125194,0,7500,1,2),(290666,14,NULL,4679,0,7500,0,1),(290667,14,NULL,76661,0,7500,1,2),(290668,15,NULL,4710,0,7500,0,1),(290669,15,NULL,9492,0,7500,1,2),(290670,15,NULL,8386,0,7500,2,3),(290671,16,NULL,11805,0,7500,0,1),(290672,16,NULL,4646,0,7500,1,2),(290673,16,NULL,7046,0,7500,2,3),(290674,17,NULL,58112,0,7500,0,1),(290675,17,NULL,5773,0,7500,1,2),(290676,18,NULL,7636,0,7500,0,1),(290677,18,NULL,9516,0,7500,1,2),(290678,19,NULL,4675,0,7500,0,1),(290679,19,NULL,12461,0,7500,1,2),(290680,20,NULL,4822,0,7500,0,1),(290681,20,NULL,4646,0,7500,1,2),(290682,20,NULL,13432,0,7500,2,3),(290683,21,NULL,75531,0,7500,0,1),(290684,21,NULL,24260,0,7500,1,2),(290685,22,NULL,4863,0,7500,0,1),(290686,22,NULL,5932,0,7500,1,2),(290687,22,NULL,22218,0,7500,2,3),(290688,23,NULL,125205,0,7500,0,1),(290689,23,NULL,5156,0,7500,1,2),(290690,23,NULL,5472,0,7500,2,3),(290691,23,NULL,4832,0,7500,3,4),(290692,23,NULL,53360,0,7500,4,5),(290693,24,NULL,5208,0,7500,0,1),(290694,24,NULL,116069,0,7500,1,2),(290695,25,NULL,4880,0,7500,0,1),(290696,25,NULL,6250,0,7500,1,2),(290697,25,NULL,8055,0,7500,2,3),(290698,26,NULL,73415,0,7500,0,1),(290699,26,NULL,122620,0,7500,1,2),(290700,26,NULL,36413,0,7500,2,3),(290701,27,NULL,125210,0,7500,0,1),(290702,27,NULL,6098,0,7500,1,2),(290703,28,NULL,4669,0,7500,0,1),(290704,28,NULL,125212,0,7500,1,2),(290705,29,NULL,4688,0,7500,0,1),(290706,29,NULL,4646,0,7500,1,2),(290707,29,NULL,15434,0,7500,2,3),(290708,30,NULL,4676,0,7500,0,1),(290709,30,NULL,32513,0,7500,1,2),(290710,31,NULL,22511,0,7500,0,1),(290711,31,NULL,38549,0,7500,1,2),(290712,32,NULL,5112,0,7500,0,1),(290713,32,NULL,4646,0,7500,1,2),(290714,32,NULL,7550,0,7500,2,3),(290715,33,NULL,57805,0,7500,0,1),(290716,33,NULL,6094,0,7500,1,2),(290717,33,NULL,6816,0,7500,2,3),(290718,34,NULL,4710,0,7500,0,1),(290719,34,NULL,5271,0,7500,1,2),(290720,34,NULL,116628,0,7500,2,3),(290721,35,NULL,10773,0,7500,0,1),(290722,35,NULL,115229,0,7500,1,2),(290723,36,NULL,113758,0,7500,0,1),(290724,36,NULL,5932,0,7500,1,2),(290725,36,NULL,26465,0,7500,2,3),(290726,37,NULL,5236,0,7500,0,1),(290727,37,NULL,57431,0,7500,1,2),(290728,37,NULL,36016,0,7500,2,3),(290729,38,NULL,5112,0,7500,0,1),(290730,38,NULL,5905,0,7500,1,2),(290731,38,NULL,7108,0,7500,2,3),(290732,39,NULL,4901,0,7500,0,1),(290733,39,NULL,125223,0,7500,1,2),(290734,40,NULL,4662,0,7500,0,1),(290735,40,NULL,4729,0,7500,1,2),(290736,40,NULL,19086,0,7500,2,3),(290737,41,NULL,4662,0,7500,0,1),(290738,41,NULL,5659,0,7500,1,2),(290739,41,NULL,125226,0,7500,2,3),(290740,42,NULL,4710,0,7500,0,1),(290741,42,NULL,5271,0,7500,1,2),(290742,42,NULL,16110,0,7500,2,3),(290743,43,NULL,4863,0,7500,0,1),(290744,43,NULL,5932,0,7500,1,2),(290745,43,NULL,9111,0,7500,2,3),(290746,44,NULL,4710,0,7500,0,1),(290747,44,NULL,5112,0,7500,1,2),(290748,44,NULL,125230,0,7500,2,3),(290749,45,NULL,107024,0,7500,0,1),(290750,45,NULL,4646,0,7500,1,2),(290751,45,NULL,52043,0,7500,2,3),(290752,46,NULL,5123,0,7500,0,1),(290753,46,NULL,4675,0,7500,1,2),(290754,46,NULL,118336,0,7500,2,3),(290755,47,NULL,4710,0,7500,0,1),(290756,47,NULL,113891,0,7500,1,2),(290757,48,NULL,5150,0,7500,0,1),(290758,48,NULL,5050,0,7500,1,2),(290759,48,NULL,11827,0,7500,2,3),(290760,49,NULL,13011,0,7500,0,1),(290761,49,NULL,122162,0,7500,1,2),(290762,50,NULL,125237,0,7500,0,1),(290763,50,NULL,125238,0,7500,1,2),(290764,51,NULL,4932,0,7500,0,1),(290765,51,NULL,31332,0,7500,1,2),(290766,52,NULL,4645,0,7500,0,1),(290767,52,NULL,124241,0,7500,1,2),(290768,53,NULL,4823,0,7500,0,1),(290769,53,NULL,5208,0,7500,1,2),(290770,53,NULL,4646,0,7500,2,3),(290771,53,NULL,115235,0,7500,3,4),(290772,54,NULL,9334,0,7500,0,1),(290773,54,NULL,93911,0,7500,1,2),(290774,54,NULL,13614,0,7500,2,3),(290775,55,NULL,5112,0,7500,0,1),(290776,55,NULL,115929,0,7500,1,2),(290777,56,NULL,4675,0,7500,0,1),(290778,56,NULL,5377,0,7500,1,2),(290779,56,NULL,19282,0,7500,2,3),(290780,57,NULL,4710,0,7500,0,1),(290781,57,NULL,57955,0,7500,1,2),(290782,57,NULL,17873,0,7500,2,3),(290783,58,NULL,4657,0,7500,0,1),(290784,58,NULL,21659,0,7500,1,2),(290785,59,NULL,4664,0,7500,0,1),(290786,59,NULL,36826,0,7500,1,2),(290787,60,NULL,113871,0,7500,0,1),(290788,60,NULL,105282,0,7500,1,2),(290789,60,NULL,26821,0,7500,2,3),(290790,61,NULL,114925,0,7500,0,1),(290791,61,NULL,13614,0,7500,1,2),(290792,62,NULL,4679,0,7500,0,1),(290793,62,NULL,12414,0,7500,1,2),(290794,63,NULL,4822,0,7500,0,1),(290795,63,NULL,10539,0,7500,1,2),(290796,64,NULL,4710,0,7500,0,1),(290797,64,NULL,57955,0,7500,1,2),(290798,64,NULL,8798,0,7500,2,3),(290799,65,NULL,4932,0,7500,0,1),(290800,65,NULL,124144,0,7500,1,2),(290801,66,NULL,4665,0,7500,0,1),(290802,66,NULL,4827,0,7500,1,2),(290803,66,NULL,31841,0,7500,2,3),(290804,67,NULL,7791,0,7500,0,1),(290805,67,NULL,5112,0,7500,1,2),(290806,67,NULL,71763,0,7500,2,3),(290807,68,NULL,105455,0,7500,0,1),(290808,68,NULL,4646,0,7500,1,2),(290809,68,NULL,4647,0,7500,2,3),(290810,68,NULL,8902,0,7500,3,4),(290811,1,NULL,5112,0,7501,0,1),(290812,1,NULL,5050,0,7501,1,2),(290813,1,NULL,5477,0,7501,2,3),(290814,2,NULL,14032,0,7501,0,1),(290815,2,NULL,11890,0,7501,1,2),(290816,3,NULL,125258,0,7501,0,1),(290817,3,NULL,79268,0,7501,1,2),(290818,4,NULL,4664,0,7501,0,1),(290819,4,NULL,4646,0,7501,1,2),(290820,4,NULL,5378,0,7501,2,3),(290821,5,NULL,4664,0,7501,0,1),(290822,5,NULL,92916,0,7501,1,2),(290823,6,NULL,113758,0,7501,0,1),(290824,6,NULL,5271,0,7501,1,2),(290825,6,NULL,116390,0,7501,2,3),(290826,7,NULL,72910,0,7501,0,1),(290827,7,NULL,35732,0,7501,1,2),(290828,8,NULL,5271,0,7501,0,1),(290829,8,NULL,4710,0,7501,1,2),(290830,8,NULL,114506,0,7501,2,3),(290831,9,NULL,4793,0,7501,0,1),(290832,9,NULL,19930,0,7501,1,2),(290833,10,NULL,113758,0,7501,0,1),(290834,10,NULL,117910,0,7501,1,2),(290835,11,NULL,4652,0,7501,0,1),(290836,11,NULL,5156,0,7501,1,2),(290837,11,NULL,6673,0,7501,2,3),(290838,11,NULL,4832,0,7501,3,4),(290839,11,NULL,125267,0,7501,4,5),(290840,12,NULL,4823,0,7501,0,1),(290841,12,NULL,114575,0,7501,1,2),(290842,13,NULL,4769,0,7501,0,1),(290843,13,NULL,125270,0,7501,1,2),(290844,14,NULL,5150,0,7501,0,1),(290845,14,NULL,125272,0,7501,1,2),(290846,15,NULL,8061,0,7501,0,1),(290847,15,NULL,4646,0,7501,1,2),(290848,15,NULL,4683,0,7501,2,3),(290849,15,NULL,8652,0,7501,3,4),(290850,16,NULL,4880,0,7501,0,1),(290851,16,NULL,6250,0,7501,1,2),(290852,16,NULL,125275,0,7501,2,3),(290853,17,NULL,125277,0,7501,0,1),(290854,17,NULL,125278,0,7501,1,2),(290855,18,NULL,6832,0,7501,0,1),(290856,18,NULL,4646,0,7501,1,2),(290857,18,NULL,4647,0,7501,2,3),(290858,18,NULL,125280,0,7501,3,4),(290859,19,NULL,4664,0,7501,0,1),(290860,19,NULL,9388,0,7501,1,2),(290861,20,NULL,4664,0,7501,0,1),(290862,20,NULL,9607,0,7501,1,2),(290863,21,NULL,7016,0,7501,0,1),(290864,21,NULL,121438,0,7501,1,2),(290865,21,NULL,4646,0,7501,2,3),(290866,21,NULL,114086,0,7501,3,4),(290867,22,NULL,5751,0,7501,0,1),(290868,22,NULL,4646,0,7501,1,2),(290869,22,NULL,4647,0,7501,2,3),(290870,22,NULL,8469,0,7501,3,4),(290871,23,NULL,4664,0,7501,0,1),(290872,23,NULL,4662,0,7501,1,2),(290873,23,NULL,4646,0,7501,2,3),(290874,23,NULL,4647,0,7501,3,4),(290875,23,NULL,8738,0,7501,4,5),(290876,24,NULL,4836,0,7501,0,1),(290877,24,NULL,125287,0,7501,1,2),(290878,25,NULL,5278,0,7501,0,1),(290879,25,NULL,4646,0,7501,1,2),(290880,25,NULL,113645,0,7501,2,3),(290881,26,NULL,4802,0,7501,0,1),(290882,26,NULL,125290,0,7501,1,2),(290883,27,NULL,5271,0,7501,0,1),(290884,27,NULL,4710,0,7501,1,2),(290885,27,NULL,5869,0,7501,2,3),(290886,27,NULL,125292,0,7501,3,4),(290887,28,NULL,5112,0,7501,0,1),(290888,28,NULL,125294,0,7501,1,2),(290889,29,NULL,4664,0,7501,0,1),(290890,29,NULL,4676,0,7501,1,2),(290891,29,NULL,4646,0,7501,2,3),(290892,29,NULL,117805,0,7501,3,4),(290893,30,NULL,4664,0,7501,0,1),(290894,30,NULL,7016,0,7501,1,2),(290895,30,NULL,5247,0,7501,2,3),(290896,31,NULL,113871,0,7501,0,1),(290897,31,NULL,5050,0,7501,1,2),(290898,31,NULL,8691,0,7501,2,3),(290899,32,NULL,4675,0,7501,0,1),(290900,32,NULL,5119,0,7501,1,2),(290901,32,NULL,114506,0,7501,2,3),(290902,33,NULL,11509,0,7501,0,1),(290903,33,NULL,4646,0,7501,1,2),(290904,33,NULL,12778,0,7501,2,3),(290905,34,NULL,114925,0,7501,0,1),(290906,34,NULL,4646,0,7501,1,2),(290907,34,NULL,4647,0,7501,2,3),(290908,34,NULL,78893,0,7501,3,4),(290909,35,NULL,4645,0,7501,0,1),(290910,35,NULL,26794,0,7501,1,2),(290911,36,NULL,4688,0,7501,0,1),(290912,36,NULL,5730,0,7501,1,2),(290913,37,NULL,4675,0,7501,0,1),(290914,37,NULL,120167,0,7501,1,2),(290915,38,NULL,107024,0,7501,0,1),(290916,38,NULL,7791,0,7501,1,2),(290917,38,NULL,87930,0,7501,2,3),(290918,39,NULL,5475,0,7501,0,1),(290919,39,NULL,4646,0,7501,1,2),(290920,39,NULL,125302,0,7501,2,3),(290921,40,NULL,4932,0,7501,0,1),(290922,40,NULL,121438,0,7501,1,2),(290923,40,NULL,19399,0,7501,2,3),(290924,41,NULL,4710,0,7501,0,1),(290925,41,NULL,5050,0,7501,1,2),(290926,41,NULL,9194,0,7501,2,3),(290927,42,NULL,57549,0,7501,0,1),(290928,42,NULL,5527,0,7501,1,2),(290929,42,NULL,16110,0,7501,2,3),(290930,43,NULL,9297,0,7501,0,1),(290931,43,NULL,4646,0,7501,1,2),(290932,43,NULL,94073,0,7501,2,3),(290933,44,NULL,5111,0,7501,0,1),(290934,44,NULL,4646,0,7501,1,2),(290935,44,NULL,4647,0,7501,2,3),(290936,44,NULL,8998,0,7501,3,4),(290937,45,NULL,5869,0,7501,0,1),(290938,45,NULL,10250,0,7501,1,2),(290939,45,NULL,4646,0,7501,2,3),(290940,45,NULL,4647,0,7501,3,4),(290941,45,NULL,122904,0,7501,4,5),(290942,46,NULL,4665,0,7501,0,1),(290943,46,NULL,4848,0,7501,1,2),(290944,46,NULL,4646,0,7501,2,3),(290945,46,NULL,4647,0,7501,3,4),(290946,46,NULL,10225,0,7501,4,5),(290947,47,NULL,4645,0,7501,0,1),(290948,47,NULL,125311,0,7501,1,2),(290949,48,NULL,4793,0,7501,0,1),(290950,48,NULL,125313,0,7501,1,2),(290951,48,NULL,72959,0,7501,2,3),(290952,48,NULL,12374,0,7501,3,4),(290953,49,NULL,12772,0,7501,0,1),(290954,49,NULL,58109,0,7501,1,2),(290955,49,NULL,113619,0,7501,2,3),(290956,50,NULL,4863,0,7501,0,1),(290957,50,NULL,5559,0,7501,1,2),(290958,51,NULL,6371,0,7501,0,1),(290959,51,NULL,119526,0,7501,1,2),(290960,52,NULL,60655,0,7501,0,1),(290961,52,NULL,125317,0,7501,1,2),(290962,53,NULL,4710,0,7501,0,1),(290963,53,NULL,115088,0,7501,1,2),(290964,53,NULL,78608,0,7501,2,3),(290965,54,NULL,7636,0,7501,0,1),(290966,54,NULL,7791,0,7501,1,2),(290967,54,NULL,5050,0,7501,2,3),(290968,54,NULL,13892,0,7501,3,4),(290969,55,NULL,57799,0,7501,0,1),(290970,55,NULL,4837,0,7501,1,2),(290971,55,NULL,5545,0,7501,2,3),(290972,56,NULL,17386,0,7501,0,1),(290973,56,NULL,73031,0,7501,1,2),(290974,56,NULL,9290,0,7501,2,3),(290975,57,NULL,5127,0,7501,0,1),(290976,57,NULL,15246,0,7501,1,2),(290977,58,NULL,14032,0,7501,0,1),(290978,58,NULL,5112,0,7501,1,2),(290979,58,NULL,25422,0,7501,2,3),(290980,59,NULL,4710,0,7501,0,1),(290981,59,NULL,4793,0,7501,1,2),(290982,59,NULL,89096,0,7501,2,3),(290983,60,NULL,4710,0,7501,0,1),(290984,60,NULL,5869,0,7501,1,2),(290985,60,NULL,21125,0,7501,2,3),(290986,61,NULL,4675,0,7501,0,1),(290987,61,NULL,5123,0,7501,1,2),(290988,61,NULL,125327,0,7501,2,3),(290989,62,NULL,4688,0,7501,0,1),(290990,62,NULL,117427,0,7501,1,2),(290991,63,NULL,4664,0,7501,0,1),(290992,63,NULL,11283,0,7501,1,2),(290993,64,NULL,5146,0,7501,0,1),(290994,64,NULL,5192,0,7501,1,2),(290995,64,NULL,125331,0,7501,2,3),(290996,65,NULL,4675,0,7501,0,1),(290997,65,NULL,28043,0,7501,1,2),(290998,66,NULL,5112,0,7501,0,1),(290999,66,NULL,125187,0,7501,1,2),(291000,67,NULL,4645,0,7501,0,1),(291001,67,NULL,113406,0,7501,1,2),(291002,68,NULL,5311,0,7501,0,1),(291003,68,NULL,5150,0,7501,1,2),(291004,68,NULL,4646,0,7501,2,3),(291005,68,NULL,5050,0,7501,3,4),(291006,68,NULL,26803,0,7501,4,5),(291007,69,NULL,4863,0,7501,0,1),(291008,69,NULL,5932,0,7501,1,2),(291009,69,NULL,125336,0,7501,2,3),(291010,70,NULL,5869,0,7501,0,1),(291011,70,NULL,9492,0,7501,1,2),(291012,70,NULL,122527,0,7501,2,3),(291013,71,NULL,5271,0,7501,0,1),(291014,71,NULL,5676,0,7501,1,2),(291015,72,NULL,119251,0,7501,0,1),(291016,72,NULL,5932,0,7501,1,2),(291017,72,NULL,58935,0,7501,2,3),(291018,73,NULL,4688,0,7501,0,1),(291019,73,NULL,4823,0,7501,1,2),(291020,73,NULL,11111,0,7501,2,3),(291021,74,NULL,104242,0,7501,0,1),(291022,74,NULL,5050,0,7501,1,2),(291023,74,NULL,11827,0,7501,2,3),(291024,75,NULL,4688,0,7501,0,1),(291025,75,NULL,4905,0,7501,1,2),(291026,75,NULL,4646,0,7501,2,3),(291027,75,NULL,24158,0,7501,3,4),(291028,76,NULL,73033,0,7501,0,1),(291029,76,NULL,9516,0,7501,1,2),(291030,77,NULL,4710,0,7501,0,1),(291031,77,NULL,5271,0,7501,1,2),(291032,77,NULL,125345,0,7501,2,3),(291033,78,NULL,4836,0,7501,0,1),(291034,78,NULL,13614,0,7501,1,2),(291035,79,NULL,57799,0,7501,0,1),(291036,79,NULL,125348,0,7501,1,2),(291037,80,NULL,5090,0,7501,0,1),(291038,80,NULL,80815,0,7501,1,2),(291039,1,NULL,4710,0,7502,0,1),(291040,1,NULL,26794,0,7502,1,2),(291041,2,NULL,4645,0,7502,0,1),(291042,2,NULL,4646,0,7502,1,2),(291043,2,NULL,4683,0,7502,2,3),(291044,2,NULL,16200,0,7502,3,4),(291045,3,NULL,4662,0,7502,0,1),(291046,3,NULL,12414,0,7502,1,2),(291047,4,NULL,4922,0,7502,0,1),(291048,4,NULL,125354,0,7502,1,2),(291049,5,NULL,5710,0,7502,0,1),(291050,5,NULL,125356,0,7502,1,2),(291051,6,NULL,5807,0,7502,0,1),(291052,6,NULL,125358,0,7502,1,2),(291053,7,NULL,8281,0,7502,0,1),(291054,7,NULL,4646,0,7502,1,2),(291055,7,NULL,24158,0,7502,2,3),(291056,8,NULL,9737,0,7502,0,1),(291057,8,NULL,20672,0,7502,1,2),(291058,9,NULL,8509,0,7502,0,1),(291059,9,NULL,99908,0,7502,1,2),(291060,10,NULL,5807,0,7502,0,1),(291061,10,NULL,73761,0,7502,1,2),(291062,11,NULL,4922,0,7502,0,1),(291063,11,NULL,5050,0,7502,1,2),(291064,11,NULL,6241,0,7502,2,3),(291065,12,NULL,4922,0,7502,0,1),(291066,12,NULL,125365,0,7502,1,2),(291067,13,NULL,5459,0,7502,0,1),(291068,13,NULL,7189,0,7502,1,2),(291069,13,NULL,118751,0,7502,2,3),(291070,14,NULL,4922,0,7502,0,1),(291071,14,NULL,27577,0,7502,1,2),(291072,15,NULL,4922,0,7502,0,1),(291073,15,NULL,125369,0,7502,1,2),(291074,16,NULL,4922,0,7502,0,1),(291075,16,NULL,20952,0,7502,1,2),(291076,17,NULL,5710,0,7502,0,1),(291077,17,NULL,32372,0,7502,1,2),(291078,18,NULL,4950,0,7502,0,1),(291079,18,NULL,4646,0,7502,1,2),(291080,18,NULL,125373,0,7502,2,3),(291081,19,NULL,4922,0,7502,0,1),(291082,19,NULL,4922,0,7502,1,2),(291083,19,NULL,114894,0,7502,2,3),(291084,20,NULL,8281,0,7502,0,1),(291085,20,NULL,125376,0,7502,1,2),(291086,21,NULL,7189,0,7502,0,1),(291087,21,NULL,10365,0,7502,1,2),(291088,22,NULL,4950,0,7502,0,1),(291089,22,NULL,125379,0,7502,1,2),(291090,23,NULL,4922,0,7502,0,1),(291091,23,NULL,125381,0,7502,1,2),(291092,24,NULL,5459,0,7502,0,1),(291093,24,NULL,4646,0,7502,1,2),(291094,24,NULL,23833,0,7502,2,3),(291095,25,NULL,8509,0,7502,0,1),(291096,25,NULL,125384,0,7502,1,2),(291097,26,NULL,5187,0,7502,0,1),(291098,26,NULL,53869,0,7502,1,2),(291099,27,NULL,5187,0,7502,0,1),(291100,27,NULL,13614,0,7502,1,2),(291101,28,NULL,4889,0,7502,0,1),(291102,28,NULL,4661,0,7502,1,2),(291103,28,NULL,9536,0,7502,2,3),(291104,29,NULL,12306,0,7502,0,1),(291105,29,NULL,17386,0,7502,1,2),(291106,29,NULL,119614,0,7502,2,3),(291107,30,NULL,93911,0,7502,0,1),(291108,30,NULL,13011,0,7502,1,2),(291109,30,NULL,4646,0,7502,2,3),(291110,30,NULL,38170,0,7502,3,4),(291111,31,NULL,4675,0,7502,0,1),(291112,31,NULL,4646,0,7502,1,2),(291113,31,NULL,9073,0,7502,2,3),(291114,32,NULL,5112,0,7502,0,1),(291115,32,NULL,116442,0,7502,1,2),(291116,33,NULL,4901,0,7502,0,1),(291117,33,NULL,4646,0,7502,1,2),(291118,33,NULL,4647,0,7502,2,3),(291119,33,NULL,27359,0,7502,3,4),(291120,34,NULL,7636,0,7502,0,1),(291121,34,NULL,25612,0,7502,1,2),(291122,36,NULL,4675,0,7502,0,1),(291123,36,NULL,101047,0,7502,1,2),(291124,36,NULL,125394,0,7502,2,3),(291125,37,NULL,4710,0,7502,0,1),(291126,37,NULL,4793,0,7502,1,2),(291127,37,NULL,5108,0,7502,2,3),(291128,38,NULL,113758,0,7502,0,1),(291129,38,NULL,17399,0,7502,1,2),(291130,1,NULL,4676,0,7503,0,1),(291131,1,NULL,4675,0,7503,1,2),(291132,1,NULL,4783,0,7503,2,3),(291133,2,NULL,4901,0,7503,0,1),(291134,3,NULL,4679,0,7503,0,1),(291135,3,NULL,4729,0,7503,1,2),(291136,3,NULL,125399,0,7503,2,3),(291137,3,NULL,125400,0,7503,3,4),(291138,4,NULL,75531,0,7503,0,1),(291139,4,NULL,4675,0,7503,1,2),(291140,5,NULL,9100,0,7503,0,1),(291141,6,NULL,5271,0,7503,0,1),(291142,6,NULL,10250,0,7503,1,2),(291143,6,NULL,72896,0,7503,2,3),(291144,7,NULL,9100,0,7503,0,1),(291145,8,NULL,4675,0,7503,0,1),(291146,8,NULL,4889,0,7503,1,2),(291147,9,NULL,4675,0,7503,0,1),(291148,10,NULL,7791,0,7503,0,1),(291149,10,NULL,7635,0,7503,1,2),(291150,11,NULL,4645,0,7503,0,1),(291151,12,NULL,4645,0,7503,0,1),(291152,12,NULL,5150,0,7503,1,2),(291153,12,NULL,4646,0,7503,2,3),(291154,12,NULL,14012,0,7503,3,4),(291155,13,NULL,4675,0,7503,0,1),(291156,13,NULL,4646,0,7503,1,2),(291157,13,NULL,4647,0,7503,2,3),(291158,13,NULL,13113,0,7503,3,4),(291159,14,NULL,8250,0,7503,0,1),(291160,14,NULL,99307,0,7503,1,2),(291161,14,NULL,54046,0,7503,2,3),(291162,15,NULL,4756,0,7503,0,1),(291163,15,NULL,4669,0,7503,1,2),(291164,15,NULL,7689,0,7503,2,3),(291165,16,NULL,8767,0,7503,0,1),(291166,16,NULL,5557,0,7503,1,2),(291167,17,NULL,4981,0,7503,0,1),(291168,17,NULL,104042,0,7503,1,2),(291169,18,NULL,11192,0,7503,0,1),(291170,18,NULL,5050,0,7503,1,2),(291171,18,NULL,24228,0,7503,2,3),(291172,19,NULL,4905,0,7503,0,1),(291173,19,NULL,99082,0,7503,1,2),(291174,20,NULL,4667,0,7503,0,1),(291175,20,NULL,57431,0,7503,1,2),(291176,20,NULL,4646,0,7503,2,3),(291177,20,NULL,78401,0,7503,3,4),(291178,21,NULL,4656,0,7503,0,1),(291179,21,NULL,11087,0,7503,1,2),(291180,22,NULL,4859,0,7503,0,1),(291181,22,NULL,5030,0,7503,1,2),(291182,22,NULL,125415,0,7503,2,3),(291183,23,NULL,4667,0,7503,0,1),(291184,23,NULL,4808,0,7503,1,2),(291185,23,NULL,10819,0,7503,2,3),(291186,23,NULL,4705,0,7503,3,4),(291187,23,NULL,4692,0,7503,4,5),(291188,23,NULL,7444,0,7503,5,6),(291189,23,NULL,125417,0,7503,6,7),(291190,24,NULL,4859,0,7503,0,1),(291191,24,NULL,99307,0,7503,1,2),(291192,24,NULL,125419,0,7503,2,3),(291193,25,NULL,5056,0,7503,0,1),(291194,25,NULL,125421,0,7503,1,2),(291195,26,NULL,101047,0,7503,0,1),(291196,26,NULL,34887,0,7503,1,2),(291197,27,NULL,5002,0,7503,0,1),(291198,27,NULL,5845,0,7503,1,2),(291199,28,NULL,4676,0,7503,0,1),(291200,28,NULL,5357,0,7503,1,2),(291201,28,NULL,73761,0,7503,2,3),(291202,1,NULL,4710,0,7504,0,1),(291203,1,NULL,122117,0,7504,1,2),(291204,2,NULL,4675,0,7504,0,1),(291205,2,NULL,113790,0,7504,1,2),(291206,3,NULL,4675,0,7504,0,1),(291207,3,NULL,4669,0,7504,1,2),(291208,3,NULL,90164,0,7504,2,3),(291209,4,NULL,113758,0,7504,0,1),(291210,4,NULL,4646,0,7504,1,2),(291211,4,NULL,7249,0,7504,2,3),(291212,5,NULL,4675,0,7504,0,1),(291213,5,NULL,125430,0,7504,1,2),(291214,6,NULL,4675,0,7504,0,1),(291215,6,NULL,5406,0,7504,1,2),(291216,6,NULL,53191,0,7504,2,3),(291217,7,NULL,4932,0,7504,0,1),(291218,7,NULL,57431,0,7504,1,2),(291219,7,NULL,11133,0,7504,2,3),(291220,8,NULL,10994,0,7504,0,1),(291221,8,NULL,4889,0,7504,1,2),(291222,8,NULL,32495,0,7504,2,3),(291223,9,NULL,6042,0,7504,0,1),(291224,9,NULL,125435,0,7504,1,2),(291225,10,NULL,108528,0,7504,0,1),(291226,10,NULL,4837,0,7504,1,2),(291227,10,NULL,5050,0,7504,2,3),(291228,10,NULL,76460,0,7504,3,4),(291229,11,NULL,4710,0,7504,0,1),(291230,11,NULL,115448,0,7504,1,2),(291231,12,NULL,113758,0,7504,0,1),(291232,12,NULL,5271,0,7504,1,2),(291233,12,NULL,125439,0,7504,2,3),(291234,13,NULL,12306,0,7504,0,1),(291235,13,NULL,13912,0,7504,1,2),(291236,14,NULL,58109,0,7504,0,1),(291237,14,NULL,4646,0,7504,1,2),(291238,14,NULL,4683,0,7504,2,3),(291239,14,NULL,5805,0,7504,3,4),(291240,15,NULL,5377,0,7504,0,1),(291241,15,NULL,26465,0,7504,1,2),(291242,16,NULL,4688,0,7504,0,1),(291243,16,NULL,4729,0,7504,1,2),(291244,16,NULL,8129,0,7504,2,3),(291245,17,NULL,5112,0,7504,0,1),(291246,17,NULL,4646,0,7504,1,2),(291247,17,NULL,17371,0,7504,2,3),(291248,18,NULL,4837,0,7504,0,1),(291249,18,NULL,4646,0,7504,1,2),(291250,18,NULL,4647,0,7504,2,3),(291251,18,NULL,113624,0,7504,3,4),(291252,19,NULL,5112,0,7504,0,1),(291253,19,NULL,125187,0,7504,1,2),(291254,20,NULL,4836,0,7504,0,1),(291255,20,NULL,125447,0,7504,1,2),(291256,21,NULL,4676,0,7504,0,1),(291257,21,NULL,4851,0,7504,1,2),(291258,21,NULL,16312,0,7504,2,3),(291259,22,NULL,120590,0,7504,0,1),(291260,22,NULL,107024,0,7504,1,2),(291261,22,NULL,4646,0,7504,2,3),(291262,22,NULL,4647,0,7504,3,4),(291263,22,NULL,6303,0,7504,4,5),(291264,23,NULL,4793,0,7504,0,1),(291265,23,NULL,125451,0,7504,1,2),(291266,23,NULL,5538,0,7504,2,3),(291267,23,NULL,80016,0,7504,3,4),(291268,24,NULL,9524,0,7504,0,1),(291269,24,NULL,116661,0,7504,1,2),(291270,25,NULL,11107,0,7504,0,1),(291271,25,NULL,73354,0,7504,1,2),(291272,26,NULL,4645,0,7504,0,1),(291273,26,NULL,5050,0,7504,1,2),(291274,26,NULL,12789,0,7504,2,3),(291275,27,NULL,4676,0,7504,0,1),(291276,27,NULL,4646,0,7504,1,2),(291277,27,NULL,4647,0,7504,2,3),(291278,27,NULL,11342,0,7504,3,4),(291279,28,NULL,4661,0,7504,0,1),(291280,28,NULL,4646,0,7504,1,2),(291281,28,NULL,4683,0,7504,2,3),(291282,28,NULL,5387,0,7504,3,4),(291283,29,NULL,9492,0,7504,0,1),(291284,29,NULL,5932,0,7504,1,2),(291285,29,NULL,4837,0,7504,2,3),(291286,29,NULL,32495,0,7504,3,4),(291287,30,NULL,4665,0,7504,0,1),(291288,30,NULL,5097,0,7504,1,2),(291289,30,NULL,125459,0,7504,2,3),(291290,31,NULL,125461,0,7504,0,1),(291291,31,NULL,5050,0,7504,1,2),(291292,31,NULL,5997,0,7504,2,3),(291293,32,NULL,4688,0,7504,0,1),(291294,32,NULL,4646,0,7504,1,2),(291295,32,NULL,4647,0,7504,2,3),(291296,32,NULL,125463,0,7504,3,4),(291297,33,NULL,4888,0,7504,0,1),(291298,33,NULL,125465,0,7504,1,2),(291299,34,NULL,4710,0,7504,0,1),(291300,34,NULL,123090,0,7504,1,2),(291301,35,NULL,4675,0,7504,0,1),(291302,35,NULL,4657,0,7504,1,2),(291303,35,NULL,6751,0,7504,2,3),(291304,36,NULL,9100,0,7504,0,1),(291305,36,NULL,5117,0,7504,1,2),(291306,37,NULL,113785,0,7504,0,1),(291307,37,NULL,4710,0,7504,1,2),(291308,37,NULL,120193,0,7504,2,3),(291309,38,NULL,58109,0,7504,0,1),(291310,38,NULL,73415,0,7504,1,2),(291311,38,NULL,71763,0,7504,2,3),(291312,39,NULL,4880,0,7504,0,1),(291313,39,NULL,4803,0,7504,1,2),(291314,39,NULL,53191,0,7504,2,3),(291315,40,NULL,58109,0,7504,0,1),(291316,40,NULL,125472,0,7504,1,2),(291317,41,NULL,4665,0,7504,0,1),(291318,41,NULL,4688,0,7504,1,2),(291319,41,NULL,118408,0,7504,2,3),(291320,42,NULL,57727,0,7504,0,1),(291321,42,NULL,4646,0,7504,1,2),(291322,42,NULL,4647,0,7504,2,3),(291323,42,NULL,10783,0,7504,3,4),(291324,43,NULL,4889,0,7504,0,1),(291325,43,NULL,4646,0,7504,1,2),(291326,43,NULL,54035,0,7504,2,3),(291327,44,NULL,4978,0,7504,0,1),(291328,44,NULL,26391,0,7504,1,2),(291329,45,NULL,4665,0,7504,0,1),(291330,45,NULL,4646,0,7504,1,2),(291331,45,NULL,125478,0,7504,2,3),(291332,46,NULL,4657,0,7504,0,1),(291333,46,NULL,5050,0,7504,1,2),(291334,46,NULL,14010,0,7504,2,3),(291335,46,NULL,4646,0,7504,3,4),(291336,46,NULL,14008,0,7504,4,5),(291337,47,NULL,125480,0,7504,0,1),(291338,47,NULL,125481,0,7504,1,2),(291339,48,NULL,7565,0,7504,0,1),(291340,48,NULL,4646,0,7504,1,2),(291341,48,NULL,28716,0,7504,2,3),(291342,49,NULL,5842,0,7504,0,1),(291343,49,NULL,114542,0,7504,1,2),(291344,50,NULL,5112,0,7504,0,1),(291345,50,NULL,4710,0,7504,1,2),(291346,50,NULL,7323,0,7504,2,3),(291347,51,NULL,5932,0,7504,0,1),(291348,51,NULL,9334,0,7504,1,2),(291349,51,NULL,125486,0,7504,2,3),(291350,52,NULL,4787,0,7504,0,1),(291351,52,NULL,113799,0,7504,1,2),(291352,53,NULL,5112,0,7504,0,1),(291353,53,NULL,117427,0,7504,1,2),(291354,54,NULL,101047,0,7504,0,1),(291355,54,NULL,33925,0,7504,1,2),(291356,55,NULL,4710,0,7504,0,1),(291357,55,NULL,58109,0,7504,1,2),(291358,55,NULL,5507,0,7504,2,3),(291359,55,NULL,22759,0,7504,3,4),(291360,56,NULL,4657,0,7504,0,1),(291361,56,NULL,4645,0,7504,1,2),(291362,56,NULL,5027,0,7504,2,3),(291363,56,NULL,41544,0,7504,3,4),(291364,57,NULL,4710,0,7504,0,1),(291365,57,NULL,121695,0,7504,1,2),(291366,57,NULL,116090,0,7504,2,3),(291367,58,NULL,4837,0,7504,0,1),(291368,58,NULL,125493,0,7504,1,2),(291369,59,NULL,7791,0,7504,0,1),(291370,59,NULL,5932,0,7504,1,2),(291371,59,NULL,125495,0,7504,2,3),(291372,60,NULL,6583,0,7504,0,1),(291373,60,NULL,9613,0,7504,1,2),(291374,61,NULL,5112,0,7504,0,1),(291375,61,NULL,114575,0,7504,1,2),(291376,62,NULL,125499,0,7504,0,1),(291377,62,NULL,12704,0,7504,1,2),(291378,63,NULL,4710,0,7504,0,1),(291379,63,NULL,17386,0,7504,1,2),(291380,63,NULL,12420,0,7504,2,3),(291381,64,NULL,73032,0,7504,0,1),(291382,64,NULL,107024,0,7504,1,2),(291383,64,NULL,24049,0,7504,2,3),(291384,65,NULL,5112,0,7504,0,1),(291385,65,NULL,31369,0,7504,1,2),(291386,1,NULL,4863,0,7505,0,1),(291387,1,NULL,22154,0,7505,1,2),(291388,2,NULL,4864,0,7505,0,1),(291389,2,NULL,24681,0,7505,1,2),(291390,3,NULL,5112,0,7505,0,1),(291391,3,NULL,4710,0,7505,1,2),(291392,3,NULL,58109,0,7505,2,3),(291393,3,NULL,113423,0,7505,3,4),(291394,4,NULL,5271,0,7505,0,1),(291395,4,NULL,21383,0,7505,1,2),(291396,5,NULL,116848,0,7505,0,1),(291397,5,NULL,18278,0,7505,1,2),(291398,6,NULL,4688,0,7505,0,1),(291399,6,NULL,10365,0,7505,1,2),(291400,7,NULL,5112,0,7505,0,1),(291401,7,NULL,5869,0,7505,1,2),(291402,7,NULL,4646,0,7505,2,3),(291403,7,NULL,96118,0,7505,3,4),(291404,8,NULL,72959,0,7505,0,1),(291405,8,NULL,9492,0,7505,1,2),(291406,8,NULL,81021,0,7505,2,3),(291407,9,NULL,5112,0,7505,0,1),(291408,9,NULL,72896,0,7505,1,2),(291409,9,NULL,4710,0,7505,2,3),(291410,9,NULL,6751,0,7505,3,4),(291411,10,NULL,4664,0,7505,0,1),(291412,10,NULL,9109,0,7505,1,2),(291413,11,NULL,111039,0,7505,0,1),(291414,11,NULL,4646,0,7505,1,2),(291415,11,NULL,36395,0,7505,2,3),(291416,12,NULL,107024,0,7505,0,1),(291417,12,NULL,76089,0,7505,1,2),(291418,12,NULL,10510,0,7505,2,3),(291419,13,NULL,56969,0,7505,0,1),(291420,13,NULL,4646,0,7505,1,2),(291421,13,NULL,4683,0,7505,2,3),(291422,13,NULL,5674,0,7505,3,4),(291423,14,NULL,75531,0,7505,0,1),(291424,14,NULL,28066,0,7505,1,2),(291425,15,NULL,4710,0,7505,0,1),(291426,15,NULL,4646,0,7505,1,2),(291427,15,NULL,4647,0,7505,2,3),(291428,15,NULL,13085,0,7505,3,4),(291429,16,NULL,13896,0,7505,0,1),(291430,16,NULL,4646,0,7505,1,2),(291431,16,NULL,4647,0,7505,2,3),(291432,16,NULL,8169,0,7505,3,4),(291433,17,NULL,5112,0,7505,0,1),(291434,17,NULL,114404,0,7505,1,2),(291435,17,NULL,125518,0,7505,2,3),(291436,18,NULL,4675,0,7505,0,1),(291437,18,NULL,5123,0,7505,1,2),(291438,18,NULL,118431,0,7505,2,3),(291439,19,NULL,17386,0,7505,0,1),(291440,19,NULL,113758,0,7505,1,2),(291441,19,NULL,16124,0,7505,2,3),(291442,20,NULL,72959,0,7505,0,1),(291443,20,NULL,4646,0,7505,1,2),(291444,20,NULL,125522,0,7505,2,3),(291445,21,NULL,125524,0,7505,0,1),(291446,21,NULL,4646,0,7505,1,2),(291447,21,NULL,7415,0,7505,2,3),(291448,22,NULL,4657,0,7505,0,1),(291449,22,NULL,8718,0,7505,1,2),(291450,22,NULL,4646,0,7505,2,3),(291451,22,NULL,125526,0,7505,3,4),(291452,23,NULL,4664,0,7505,0,1),(291453,23,NULL,4646,0,7505,1,2),(291454,23,NULL,92361,0,7505,2,3),(291455,24,NULL,125529,0,7505,0,1),(291456,24,NULL,125530,0,7505,1,2),(291457,24,NULL,125531,0,7505,2,3),(291458,25,NULL,4864,0,7505,0,1),(291459,25,NULL,4646,0,7505,1,2),(291460,25,NULL,113912,0,7505,2,3),(291461,26,NULL,4688,0,7505,0,1),(291462,26,NULL,6042,0,7505,1,2),(291463,26,NULL,5057,0,7505,2,3),(291464,26,NULL,125534,0,7505,3,4),(291465,27,NULL,8389,0,7505,0,1),(291466,27,NULL,114207,0,7505,1,2),(291467,28,NULL,4793,0,7505,0,1),(291468,28,NULL,125537,0,7505,1,2),(291469,29,NULL,125539,0,7505,0,1),(291470,29,NULL,110844,0,7505,1,2),(291471,29,NULL,125540,0,7505,2,3),(291472,30,NULL,17394,0,7505,0,1),(291473,30,NULL,125270,0,7505,1,2),(291474,31,NULL,4675,0,7505,0,1),(291475,31,NULL,113629,0,7505,1,2),(291476,32,NULL,7791,0,7505,0,1),(291477,32,NULL,4710,0,7505,1,2),(291478,32,NULL,115929,0,7505,2,3),(291479,33,NULL,4851,0,7505,0,1),(291480,33,NULL,5150,0,7505,1,2),(291481,33,NULL,98743,0,7505,2,3),(291482,34,NULL,113785,0,7505,0,1),(291483,34,NULL,116242,0,7505,1,2),(291484,35,NULL,4664,0,7505,0,1),(291485,35,NULL,5246,0,7505,1,2),(291486,35,NULL,125327,0,7505,2,3),(291487,36,NULL,4863,0,7505,0,1),(291488,36,NULL,5869,0,7505,1,2),(291489,36,NULL,6649,0,7505,2,3),(291490,36,NULL,5050,0,7505,3,4),(291491,36,NULL,28276,0,7505,4,5),(291492,37,NULL,4710,0,7505,0,1),(291493,37,NULL,58799,0,7505,1,2),(291494,37,NULL,90111,0,7505,2,3),(291495,38,NULL,5156,0,7505,0,1),(291496,38,NULL,4889,0,7505,1,2),(291497,38,NULL,125550,0,7505,2,3),(291498,39,NULL,5746,0,7505,0,1),(291499,39,NULL,9109,0,7505,1,2),(291500,40,NULL,4756,0,7505,0,1),(291501,40,NULL,4676,0,7505,1,2),(291502,40,NULL,33550,0,7505,2,3),(291503,41,NULL,59375,0,7505,0,1),(291504,41,NULL,4688,0,7505,1,2),(291505,41,NULL,10771,0,7505,2,3),(291506,42,NULL,4679,0,7505,0,1),(291507,42,NULL,4646,0,7505,1,2),(291508,42,NULL,21701,0,7505,2,3),(291509,43,NULL,4675,0,7505,0,1),(291510,43,NULL,4645,0,7505,1,2),(291511,43,NULL,4646,0,7505,2,3),(291512,43,NULL,4647,0,7505,3,4),(291513,43,NULL,9290,0,7505,4,5),(291514,44,NULL,4675,0,7505,0,1),(291515,44,NULL,5050,0,7505,1,2),(291516,44,NULL,125556,0,7505,2,3),(291517,45,NULL,4729,0,7505,0,1),(291518,45,NULL,4965,0,7505,1,2),(291519,45,NULL,27646,0,7505,2,3),(291520,46,NULL,4710,0,7505,0,1),(291521,46,NULL,4683,0,7505,1,2),(291522,46,NULL,40503,0,7505,2,3),(291523,47,NULL,4729,0,7505,0,1),(291524,47,NULL,52205,0,7505,1,2),(291525,48,NULL,4710,0,7505,0,1),(291526,48,NULL,4646,0,7505,1,2),(291527,48,NULL,125561,0,7505,2,3),(291528,49,NULL,38682,0,7505,0,1),(291529,49,NULL,7016,0,7505,1,2),(291530,49,NULL,4783,0,7505,2,3),(291531,49,NULL,6094,0,7505,3,4),(291532,49,NULL,116646,0,7505,4,5),(291533,50,NULL,4905,0,7505,0,1),(291534,50,NULL,4646,0,7505,1,2),(291535,50,NULL,10699,0,7505,2,3),(291536,51,NULL,4710,0,7505,0,1),(291537,51,NULL,6604,0,7505,1,2),(291538,52,NULL,125566,0,7505,0,1),(291539,52,NULL,23637,0,7505,1,2),(291540,53,NULL,5112,0,7505,0,1),(291541,53,NULL,4710,0,7505,1,2),(291542,53,NULL,7791,0,7505,2,3),(291543,53,NULL,13391,0,7505,3,4),(291544,54,NULL,5507,0,7505,0,1),(291545,54,NULL,113758,0,7505,1,2),(291546,54,NULL,119657,0,7505,2,3),(291547,55,NULL,4675,0,7505,0,1),(291548,55,NULL,108694,0,7505,1,2),(291549,56,NULL,4863,0,7505,0,1),(291550,56,NULL,19510,0,7505,1,2),(291551,57,NULL,101047,0,7505,0,1),(291552,57,NULL,125572,0,7505,1,2),(291553,58,NULL,4661,0,7505,0,1),(291554,58,NULL,4646,0,7505,1,2),(291555,58,NULL,29646,0,7505,2,3),(291556,59,NULL,4710,0,7505,0,1),(291557,59,NULL,125575,0,7505,1,2),(291558,60,NULL,4863,0,7505,0,1),(291559,60,NULL,116342,0,7505,1,2),(291560,61,NULL,4823,0,7505,0,1),(291561,61,NULL,4675,0,7505,1,2),(291562,61,NULL,4646,0,7505,2,3),(291563,61,NULL,8998,0,7505,3,4),(291564,62,NULL,113758,0,7505,0,1),(291565,62,NULL,125534,0,7505,1,2),(291566,63,NULL,125580,0,7505,0,1),(291567,63,NULL,5050,0,7505,1,2),(291568,63,NULL,51161,0,7505,2,3),(291569,64,NULL,106398,0,7505,0,1),(291570,64,NULL,6205,0,7505,1,2),(291571,65,NULL,4645,0,7505,0,1),(291572,65,NULL,118433,0,7505,1,2),(291573,66,NULL,4710,0,7505,0,1),(291574,66,NULL,7636,0,7505,1,2),(291575,66,NULL,12076,0,7505,2,3),(291576,67,NULL,4863,0,7505,0,1),(291577,67,NULL,5271,0,7505,1,2),(291578,67,NULL,5050,0,7505,2,3),(291579,67,NULL,123536,0,7505,3,4),(291580,68,NULL,4688,0,7505,0,1),(291581,68,NULL,114298,0,7505,1,2),(291582,69,NULL,4675,0,7505,0,1),(291583,69,NULL,4732,0,7505,1,2),(291584,69,NULL,115343,0,7505,2,3),(291585,70,NULL,4863,0,7505,0,1),(291586,70,NULL,7791,0,7505,1,2),(291587,70,NULL,5111,0,7505,2,3),(291588,70,NULL,12021,0,7505,3,4),(291589,71,NULL,4675,0,7505,0,1),(291590,71,NULL,6250,0,7505,1,2),(291591,72,NULL,4932,0,7505,0,1),(291592,72,NULL,125589,0,7505,1,2),(291593,73,NULL,4837,0,7505,0,1),(291594,73,NULL,84213,0,7505,1,2),(291595,74,NULL,4645,0,7505,0,1),(291596,74,NULL,5050,0,7505,1,2),(291597,74,NULL,5108,0,7505,2,3),(291598,75,NULL,5507,0,7505,0,1),(291599,75,NULL,6832,0,7505,1,2),(291600,75,NULL,107024,0,7505,2,3),(291601,76,NULL,4688,0,7505,0,1),(291602,76,NULL,4646,0,7505,1,2),(291603,76,NULL,11402,0,7505,2,3),(291604,77,NULL,12772,0,7505,0,1),(291605,77,NULL,120840,0,7505,1,2),(291606,78,NULL,5112,0,7505,0,1),(291607,78,NULL,8801,0,7505,1,2),(291608,78,NULL,122056,0,7505,2,3),(291609,1,NULL,5112,0,7506,0,1),(291610,1,NULL,107024,0,7506,1,2),(291611,1,NULL,39360,0,7506,2,3),(291612,2,NULL,73415,0,7506,0,1),(291613,2,NULL,15032,0,7506,1,2),(291614,3,NULL,125599,0,7506,0,1),(291615,3,NULL,5027,0,7506,1,2),(291616,3,NULL,6367,0,7506,2,3),(291617,3,NULL,124961,0,7506,3,4),(291618,4,NULL,56969,0,7506,0,1),(291619,4,NULL,14803,0,7506,1,2),(291620,5,NULL,4710,0,7506,0,1),(291621,5,NULL,125602,0,7506,1,2),(291622,6,NULL,5112,0,7506,0,1),(291623,6,NULL,4710,0,7506,1,2),(291624,6,NULL,116442,0,7506,2,3),(291625,7,NULL,114387,0,7506,0,1),(291626,7,NULL,5050,0,7506,1,2),(291627,7,NULL,5890,0,7506,2,3),(291628,8,NULL,106398,0,7506,0,1),(291629,8,NULL,5557,0,7506,1,2),(291630,9,NULL,4863,0,7506,0,1),(291631,9,NULL,5111,0,7506,1,2),(291632,9,NULL,10916,0,7506,2,3),(291633,10,NULL,4662,0,7506,0,1),(291634,10,NULL,125608,0,7506,1,2),(291635,11,NULL,5057,0,7506,0,1),(291636,11,NULL,4705,0,7506,1,2),(291637,11,NULL,7443,0,7506,2,3),(291638,11,NULL,7726,0,7506,3,4),(291639,12,NULL,5090,0,7506,0,1),(291640,12,NULL,118519,0,7506,1,2),(291641,13,NULL,4710,0,7506,0,1),(291642,13,NULL,92476,0,7506,1,2),(291643,14,NULL,4710,0,7506,0,1),(291644,14,NULL,5730,0,7506,1,2),(291645,15,NULL,73354,0,7506,0,1),(291646,15,NULL,4710,0,7506,1,2),(291647,15,NULL,125614,0,7506,2,3),(291648,16,NULL,4645,0,7506,0,1),(291649,16,NULL,12704,0,7506,1,2),(291650,17,NULL,4978,0,7506,0,1),(291651,17,NULL,5050,0,7506,1,2),(291652,17,NULL,125617,0,7506,2,3),(291653,18,NULL,115620,0,7506,0,1),(291654,18,NULL,53333,0,7506,1,2),(291655,19,NULL,113785,0,7506,0,1),(291656,19,NULL,125620,0,7506,1,2),(291657,20,NULL,4932,0,7506,0,1),(291658,20,NULL,4670,0,7506,1,2),(291659,20,NULL,4669,0,7506,2,3),(291660,20,NULL,23359,0,7506,3,4),(291661,21,NULL,5192,0,7506,0,1),(291662,21,NULL,4669,0,7506,1,2),(291663,21,NULL,16352,0,7506,2,3),(291664,22,NULL,113758,0,7506,0,1),(291665,22,NULL,5869,0,7506,1,2),(291666,22,NULL,125624,0,7506,2,3),(291667,23,NULL,4863,0,7506,0,1),(291668,23,NULL,4710,0,7506,1,2),(291669,23,NULL,24392,0,7506,2,3),(291670,25,NULL,4863,0,7506,0,1),(291671,25,NULL,113758,0,7506,1,2),(291672,25,NULL,93092,0,7506,2,3),(291673,26,NULL,4688,0,7506,0,1),(291674,26,NULL,4905,0,7506,1,2),(291675,26,NULL,26465,0,7506,2,3),(291676,27,NULL,4710,0,7506,0,1),(291677,27,NULL,58302,0,7506,1,2),(291678,28,NULL,4665,0,7506,0,1),(291679,28,NULL,4688,0,7506,1,2),(291680,28,NULL,118408,0,7506,2,3),(291681,29,NULL,4675,0,7506,0,1),(291682,29,NULL,4670,0,7506,1,2),(291683,29,NULL,34782,0,7506,2,3),(291684,30,NULL,5246,0,7506,0,1),(291685,30,NULL,4646,0,7506,1,2),(291686,30,NULL,11402,0,7506,2,3),(291687,31,NULL,5271,0,7506,0,1),(291688,31,NULL,52599,0,7506,1,2),(291689,32,NULL,113930,0,7506,0,1),(291690,32,NULL,125633,0,7506,1,2),(291691,1,NULL,4645,0,7507,0,1),(291692,1,NULL,4978,0,7507,1,2),(291693,1,NULL,125635,0,7507,2,3),(291694,2,NULL,6039,0,7507,0,1),(291695,2,NULL,8349,0,7507,1,2),(291696,2,NULL,4646,0,7507,2,3),(291697,2,NULL,125637,0,7507,3,4),(291698,3,NULL,4664,0,7507,0,1),(291699,3,NULL,4646,0,7507,1,2),(291700,3,NULL,8187,0,7507,2,3),(291701,4,NULL,4832,0,7507,0,1),(291702,4,NULL,5091,0,7507,1,2),(291703,4,NULL,125640,0,7507,2,3),(291704,5,NULL,4973,0,7507,0,1),(291705,5,NULL,4688,0,7507,1,2),(291706,5,NULL,125642,0,7507,2,3),(291707,6,NULL,4645,0,7507,0,1),(291708,6,NULL,58610,0,7507,1,2),(291709,7,NULL,4661,0,7507,0,1),(291710,7,NULL,4646,0,7507,1,2),(291711,7,NULL,54035,0,7507,2,3),(291712,8,NULL,4665,0,7507,0,1),(291713,8,NULL,26864,0,7507,1,2),(291714,9,NULL,4729,0,7507,0,1),(291715,9,NULL,125647,0,7507,1,2),(291716,10,NULL,5056,0,7507,0,1),(291717,10,NULL,39580,0,7507,1,2),(291718,10,NULL,115878,0,7507,2,3),(291719,11,NULL,4789,0,7507,0,1),(291720,11,NULL,125650,0,7507,1,2),(291721,12,NULL,4665,0,7507,0,1),(291722,12,NULL,4688,0,7507,1,2),(291723,12,NULL,103229,0,7507,2,3),(291724,13,NULL,4769,0,7507,0,1),(291725,13,NULL,119668,0,7507,1,2),(291726,14,NULL,4688,0,7507,0,1),(291727,14,NULL,4646,0,7507,1,2),(291728,14,NULL,24144,0,7507,2,3),(291729,15,NULL,4657,0,7507,0,1),(291730,15,NULL,4756,0,7507,1,2),(291731,15,NULL,22267,0,7507,2,3),(291732,16,NULL,4675,0,7507,0,1),(291733,16,NULL,5056,0,7507,1,2),(291734,16,NULL,5050,0,7507,2,3),(291735,16,NULL,13512,0,7507,3,4),(291736,17,NULL,4932,0,7507,0,1),(291737,17,NULL,4646,0,7507,1,2),(291738,17,NULL,8998,0,7507,2,3),(291739,18,NULL,5002,0,7507,0,1),(291740,18,NULL,40453,0,7507,1,2),(291741,19,NULL,4851,0,7507,0,1),(291742,19,NULL,114659,0,7507,1,2),(291743,20,NULL,4665,0,7507,0,1),(291744,20,NULL,5050,0,7507,1,2),(291745,20,NULL,11083,0,7507,2,3),(291746,21,NULL,5127,0,7507,0,1),(291747,21,NULL,8386,0,7507,1,2),(291748,22,NULL,100552,0,7507,0,1),(291749,22,NULL,57955,0,7507,1,2),(291750,22,NULL,115471,0,7507,2,3),(291751,23,NULL,113930,0,7507,0,1),(291752,23,NULL,125662,0,7507,1,2),(291753,24,NULL,60655,0,7507,0,1),(291754,24,NULL,10713,0,7507,1,2),(291755,25,NULL,4669,0,7507,0,1),(291756,25,NULL,4665,0,7507,1,2),(291757,25,NULL,79943,0,7507,2,3),(291758,25,NULL,58535,0,7507,3,4),(291759,26,NULL,9334,0,7507,0,1),(291760,26,NULL,9516,0,7507,1,2),(291761,27,NULL,4675,0,7507,0,1),(291762,27,NULL,113986,0,7507,1,2),(291763,28,NULL,5112,0,7507,0,1),(291764,28,NULL,4837,0,7507,1,2),(291765,28,NULL,32187,0,7507,2,3),(291766,29,NULL,5278,0,7507,0,1),(291767,29,NULL,88934,0,7507,1,2),(291768,30,NULL,118436,0,7507,0,1),(291769,30,NULL,125669,0,7507,1,2),(291770,31,NULL,6355,0,7507,0,1),(291771,31,NULL,4791,0,7507,1,2),(291772,31,NULL,119647,0,7507,2,3),(291773,32,NULL,6832,0,7507,0,1),(291774,32,NULL,9492,0,7507,1,2),(291775,32,NULL,15223,0,7507,2,3),(291776,33,NULL,4710,0,7507,0,1),(291777,33,NULL,4864,0,7507,1,2),(291778,33,NULL,34109,0,7507,2,3),(291779,34,NULL,17386,0,7507,0,1),(291780,34,NULL,4646,0,7507,1,2),(291781,34,NULL,125674,0,7507,2,3),(291782,35,NULL,5364,0,7507,0,1),(291783,35,NULL,125676,0,7507,1,2),(291784,36,NULL,4664,0,7507,0,1),(291785,36,NULL,125678,0,7507,1,2),(291786,37,NULL,119840,0,7507,0,1),(291787,37,NULL,8967,0,7507,1,2),(291788,37,NULL,113723,0,7507,2,3),(291789,38,NULL,4793,0,7507,0,1),(291790,39,NULL,5090,0,7507,0,1),(291791,39,NULL,9031,0,7507,1,2),(291792,40,NULL,9100,0,7507,0,1),(291793,40,NULL,53333,0,7507,1,2),(291794,41,NULL,4675,0,7507,0,1),(291795,41,NULL,125620,0,7507,1,2),(291796,1,NULL,4675,0,7508,0,1),(291797,1,NULL,4646,0,7508,1,2),(291798,1,NULL,125683,0,7508,2,3),(291799,2,NULL,4676,0,7508,0,1),(291800,2,NULL,6374,0,7508,1,2),(291801,2,NULL,76949,0,7508,2,3),(291802,3,NULL,8767,0,7508,0,1),(291803,3,NULL,13328,0,7508,1,2),(291804,4,NULL,113758,0,7508,0,1),(291805,4,NULL,125687,0,7508,1,2),(291806,5,NULL,5056,0,7508,0,1),(291807,5,NULL,123610,0,7508,1,2),(291808,6,NULL,116273,0,7508,0,1),(291809,6,NULL,115858,0,7508,1,2),(291810,7,NULL,4710,0,7508,0,1),(291811,7,NULL,113758,0,7508,1,2),(291812,7,NULL,4646,0,7508,2,3),(291813,7,NULL,4647,0,7508,3,4),(291814,7,NULL,125691,0,7508,4,5),(291815,8,NULL,4645,0,7508,0,1),(291816,8,NULL,4683,0,7508,1,2),(291817,8,NULL,102965,0,7508,2,3),(291818,9,NULL,6094,0,7508,0,1),(291819,9,NULL,4661,0,7508,1,2),(291820,9,NULL,6816,0,7508,2,3),(291821,10,NULL,4965,0,7508,0,1),(291822,10,NULL,4907,0,7508,1,2),(291823,10,NULL,78637,0,7508,2,3),(291824,11,NULL,5208,0,7508,0,1),(291825,11,NULL,125696,0,7508,1,2),(291826,12,NULL,4710,0,7508,0,1),(291827,12,NULL,4646,0,7508,1,2),(291828,12,NULL,113645,0,7508,2,3),(291829,13,NULL,125082,0,7508,0,1),(291830,13,NULL,4646,0,7508,1,2),(291831,13,NULL,4647,0,7508,2,3),(291832,13,NULL,115925,0,7508,3,4),(291833,14,NULL,9541,0,7508,0,1),(291834,14,NULL,18544,0,7508,1,2),(291835,15,NULL,5150,0,7508,0,1),(291836,15,NULL,113807,0,7508,1,2),(291837,16,NULL,4688,0,7508,0,1),(291838,16,NULL,4787,0,7508,1,2),(291839,16,NULL,5246,0,7508,2,3),(291840,16,NULL,125700,0,7508,3,4),(291841,17,NULL,4710,0,7508,0,1),(291842,17,NULL,5112,0,7508,1,2),(291843,17,NULL,4646,0,7508,2,3),(291844,17,NULL,4647,0,7508,3,4),(291845,17,NULL,5234,0,7508,4,5),(291846,18,NULL,4907,0,7508,0,1),(291847,18,NULL,75531,0,7508,1,2),(291848,18,NULL,25365,0,7508,2,3),(291849,19,NULL,4669,0,7508,0,1),(291850,19,NULL,4646,0,7508,1,2),(291851,19,NULL,72399,0,7508,2,3),(291852,20,NULL,4932,0,7508,0,1),(291853,20,NULL,28929,0,7508,1,2),(291854,21,NULL,73032,0,7508,0,1),(291855,21,NULL,4646,0,7508,1,2),(291856,21,NULL,4683,0,7508,2,3),(291857,21,NULL,5104,0,7508,3,4),(291858,22,NULL,5112,0,7508,0,1),(291859,22,NULL,6325,0,7508,1,2),(291860,22,NULL,4646,0,7508,2,3),(291861,22,NULL,8922,0,7508,3,4),(291862,23,NULL,4710,0,7508,0,1),(291863,23,NULL,4646,0,7508,1,2),(291864,23,NULL,11943,0,7508,2,3),(291865,24,NULL,6143,0,7508,0,1),(291866,24,NULL,125709,0,7508,1,2),(291867,25,NULL,73033,0,7508,0,1),(291868,25,NULL,4646,0,7508,1,2),(291869,25,NULL,10699,0,7508,2,3),(291870,26,NULL,10288,0,7508,0,1),(291871,26,NULL,36346,0,7508,1,2),(291872,27,NULL,4837,0,7508,0,1),(291873,27,NULL,13887,0,7508,1,2),(291874,28,NULL,4682,0,7508,0,1),(291875,28,NULL,4646,0,7508,1,2),(291876,28,NULL,113645,0,7508,2,3),(291877,29,NULL,4645,0,7508,0,1),(291878,29,NULL,114149,0,7508,1,2),(291879,31,NULL,12306,0,7508,0,1),(291880,31,NULL,125715,0,7508,1,2),(291881,32,NULL,4729,0,7508,0,1),(291882,32,NULL,4662,0,7508,1,2),(291883,32,NULL,4827,0,7508,2,3),(291884,32,NULL,79460,0,7508,3,4),(291885,33,NULL,58112,0,7508,0,1),(291886,33,NULL,4646,0,7508,1,2),(291887,33,NULL,125717,0,7508,2,3),(291888,34,NULL,4662,0,7508,0,1),(291889,34,NULL,34439,0,7508,1,2),(291890,35,NULL,79616,0,7508,0,1),(291891,35,NULL,4683,0,7508,1,2),(291892,35,NULL,114073,0,7508,2,3),(291893,36,NULL,40639,0,7508,0,1),(291894,36,NULL,114089,0,7508,1,2),(291895,37,NULL,4863,0,7508,0,1),(291896,37,NULL,5271,0,7508,1,2),(291897,37,NULL,8959,0,7508,2,3),(291898,38,NULL,121561,0,7508,0,1),(291899,38,NULL,57408,0,7508,1,2),(291900,38,NULL,76098,0,7508,2,3),(291901,39,NULL,4889,0,7508,0,1),(291902,39,NULL,4688,0,7508,1,2),(291903,39,NULL,121980,0,7508,2,3),(291904,40,NULL,56969,0,7508,0,1),(291905,40,NULL,5864,0,7508,1,2),(291906,41,NULL,4675,0,7508,0,1),(291907,41,NULL,5119,0,7508,1,2),(291908,41,NULL,25365,0,7508,2,3),(291909,42,NULL,4729,0,7508,0,1),(291910,42,NULL,125726,0,7508,1,2),(291911,43,NULL,4769,0,7508,0,1),(291912,43,NULL,4675,0,7508,1,2),(291913,43,NULL,83562,0,7508,2,3),(291914,44,NULL,6039,0,7508,0,1),(291915,44,NULL,5192,0,7508,1,2),(291916,44,NULL,116170,0,7508,2,3),(291917,45,NULL,116696,0,7508,0,1),(291918,45,NULL,4646,0,7508,1,2),(291919,45,NULL,6956,0,7508,2,3),(291920,46,NULL,4729,0,7508,0,1),(291921,46,NULL,4667,0,7508,1,2),(291922,46,NULL,24589,0,7508,2,3),(291923,47,NULL,73354,0,7508,0,1),(291924,47,NULL,9233,0,7508,1,2),(291925,47,NULL,32449,0,7508,2,3),(291926,48,NULL,4710,0,7508,0,1),(291927,48,NULL,125733,0,7508,1,2),(291928,49,NULL,4836,0,7508,0,1),(291929,49,NULL,125735,0,7508,1,2),(291930,50,NULL,4863,0,7508,0,1),(291931,50,NULL,9492,0,7508,1,2),(291932,50,NULL,125737,0,7508,2,3),(291933,51,NULL,125739,0,7508,0,1),(291934,51,NULL,5219,0,7508,1,2),(291935,52,NULL,93911,0,7508,0,1),(291936,52,NULL,122162,0,7508,1,2),(291937,53,NULL,5112,0,7508,0,1),(291938,53,NULL,125742,0,7508,1,2),(291939,54,NULL,4880,0,7508,0,1),(291940,54,NULL,4729,0,7508,1,2),(291941,54,NULL,125744,0,7508,2,3),(291942,55,NULL,5112,0,7508,0,1),(291943,55,NULL,125746,0,7508,1,2),(291944,56,NULL,4675,0,7508,0,1),(291945,56,NULL,5219,0,7508,1,2),(291946,57,NULL,4880,0,7508,0,1),(291947,57,NULL,4907,0,7508,1,2),(291948,57,NULL,120170,0,7508,2,3),(291949,58,NULL,4981,0,7508,0,1),(291950,58,NULL,4822,0,7508,1,2),(291951,58,NULL,125750,0,7508,2,3),(291952,59,NULL,5271,0,7508,0,1),(291953,59,NULL,53333,0,7508,1,2),(291954,60,NULL,75531,0,7508,0,1),(291955,60,NULL,22410,0,7508,1,2),(291956,61,NULL,4657,0,7508,0,1),(291957,61,NULL,114304,0,7508,1,2),(291958,63,NULL,119321,0,7508,0,1),(291959,63,NULL,4646,0,7508,1,2),(291960,63,NULL,7492,0,7508,2,3),(291961,64,NULL,4710,0,7508,0,1),(291962,64,NULL,73354,0,7508,1,2),(291963,64,NULL,73588,0,7508,2,3),(291964,64,NULL,12420,0,7508,3,4),(291965,65,NULL,11509,0,7508,0,1),(291966,65,NULL,9233,0,7508,1,2),(291967,65,NULL,31243,0,7508,2,3),(291968,66,NULL,4645,0,7508,0,1),(291969,66,NULL,7684,0,7508,1,2),(291970,67,NULL,4669,0,7508,0,1),(291971,67,NULL,114149,0,7508,1,2),(291972,68,NULL,113871,0,7508,0,1),(291973,68,NULL,5050,0,7508,1,2),(291974,68,NULL,6241,0,7508,2,3),(291975,1,NULL,4679,0,7509,0,1),(291976,1,NULL,4729,0,7509,1,2),(291977,1,NULL,4664,0,7509,2,3),(291978,1,NULL,125400,0,7509,3,4),(291979,1,NULL,81570,0,7509,4,5),(291980,2,NULL,4837,0,7509,0,1),(291981,2,NULL,99082,0,7509,1,2),(291982,3,NULL,75531,0,7509,0,1),(291983,3,NULL,9516,0,7509,1,2),(291984,4,NULL,4652,0,7509,0,1),(291985,4,NULL,5156,0,7509,1,2),(291986,4,NULL,125764,0,7509,2,3),(291987,5,NULL,4664,0,7509,0,1),(291988,5,NULL,4675,0,7509,1,2),(291989,5,NULL,92212,0,7509,2,3),(291990,6,NULL,8801,0,7509,0,1),(291991,6,NULL,5271,0,7509,1,2),(291992,6,NULL,5108,0,7509,2,3),(291993,7,NULL,5150,0,7509,0,1),(291994,7,NULL,4646,0,7509,1,2),(291995,7,NULL,120795,0,7509,2,3),(291996,8,NULL,125769,0,7509,0,1),(291997,8,NULL,4646,0,7509,1,2),(291998,8,NULL,8847,0,7509,2,3),(291999,9,NULL,4676,0,7509,0,1),(292000,9,NULL,124512,0,7509,1,2),(292001,10,NULL,4675,0,7509,0,1),(292002,10,NULL,8334,0,7509,1,2),(292003,10,NULL,125624,0,7509,2,3),(292004,11,NULL,93911,0,7509,0,1),(292005,11,NULL,120590,0,7509,1,2),(292006,11,NULL,12772,0,7509,2,3),(292007,11,NULL,115611,0,7509,3,4),(292008,12,NULL,125774,0,7509,0,1),(292009,12,NULL,10868,0,7509,1,2),(292010,13,NULL,9524,0,7509,0,1),(292011,13,NULL,4646,0,7509,1,2),(292012,13,NULL,22805,0,7509,2,3),(292013,14,NULL,5112,0,7509,0,1),(292014,14,NULL,12414,0,7509,1,2),(292015,15,NULL,5271,0,7509,0,1),(292016,15,NULL,125777,0,7509,1,2),(292017,16,NULL,6195,0,7509,0,1),(292018,16,NULL,5271,0,7509,1,2),(292019,16,NULL,9492,0,7509,2,3),(292020,16,NULL,65824,0,7509,3,4),(292021,16,NULL,4646,0,7509,4,5),(292022,16,NULL,125779,0,7509,5,6),(292023,16,NULL,4646,0,7509,6,7),(292024,16,NULL,54287,0,7509,7,8),(292025,17,NULL,11805,0,7509,0,1),(292026,17,NULL,11509,0,7509,1,2),(292027,17,NULL,25365,0,7509,2,3),(292028,18,NULL,4688,0,7509,0,1),(292029,18,NULL,4662,0,7509,1,2),(292030,18,NULL,4646,0,7509,2,3),(292031,18,NULL,12673,0,7509,3,4),(292032,19,NULL,4864,0,7509,0,1),(292033,19,NULL,7222,0,7509,1,2),(292034,19,NULL,10808,0,7509,2,3),(292035,20,NULL,4837,0,7509,0,1),(292036,20,NULL,5932,0,7509,1,2),(292037,20,NULL,4646,0,7509,2,3),(292038,20,NULL,13432,0,7509,3,4),(292039,21,NULL,4710,0,7509,0,1),(292040,21,NULL,4646,0,7509,1,2),(292041,21,NULL,4647,0,7509,2,3),(292042,21,NULL,4926,0,7509,3,4),(292043,22,NULL,4675,0,7509,0,1),(292044,22,NULL,121438,0,7509,1,2),(292045,22,NULL,4791,0,7509,2,3),(292046,22,NULL,90223,0,7509,3,4),(292047,23,NULL,5192,0,7509,0,1),(292048,23,NULL,125787,0,7509,1,2),(292049,24,NULL,4664,0,7509,0,1),(292050,24,NULL,4667,0,7509,1,2),(292051,24,NULL,4646,0,7509,2,3),(292052,24,NULL,73482,0,7509,3,4),(292053,25,NULL,4675,0,7509,0,1),(292054,25,NULL,12461,0,7509,1,2),(292055,26,NULL,4865,0,7509,0,1),(292056,26,NULL,93911,0,7509,1,2),(292057,26,NULL,5665,0,7509,2,3),(292058,26,NULL,53683,0,7509,3,4),(292059,27,NULL,4645,0,7509,0,1),(292060,27,NULL,101354,0,7509,1,2),(292061,28,NULL,5056,0,7509,0,1),(292062,28,NULL,8856,0,7509,1,2),(292063,29,NULL,4710,0,7509,0,1),(292064,29,NULL,84424,0,7509,1,2),(292065,30,NULL,4932,0,7509,0,1),(292066,30,NULL,12402,0,7509,1,2),(292067,31,NULL,5112,0,7509,0,1),(292068,31,NULL,5869,0,7509,1,2),(292069,31,NULL,125794,0,7509,2,3),(292070,32,NULL,4675,0,7509,0,1),(292071,32,NULL,4932,0,7509,1,2),(292072,32,NULL,5773,0,7509,2,3),(292073,33,NULL,4710,0,7509,0,1),(292074,33,NULL,5112,0,7509,1,2),(292075,33,NULL,15797,0,7509,2,3),(292076,34,NULL,9541,0,7509,0,1),(292077,34,NULL,113816,0,7509,1,2),(292078,35,NULL,5056,0,7509,0,1),(292079,35,NULL,4665,0,7509,1,2),(292080,35,NULL,5050,0,7509,2,3),(292081,35,NULL,20852,0,7509,3,4),(292082,36,NULL,5127,0,7509,0,1),(292083,36,NULL,90585,0,7509,1,2),(292084,37,NULL,4932,0,7509,0,1),(292085,37,NULL,125801,0,7509,1,2),(292086,38,NULL,4675,0,7509,0,1),(292087,38,NULL,4646,0,7509,1,2),(292088,38,NULL,95077,0,7509,2,3),(292089,39,NULL,5589,0,7509,0,1),(292090,39,NULL,5050,0,7509,1,2),(292091,39,NULL,10511,0,7509,2,3),(292092,40,NULL,113758,0,7509,0,1),(292093,40,NULL,4646,0,7509,1,2),(292094,40,NULL,4683,0,7509,2,3),(292095,40,NULL,5369,0,7509,3,4),(292096,41,NULL,111039,0,7509,0,1),(292097,41,NULL,118865,0,7509,1,2),(292098,42,NULL,4769,0,7509,0,1),(292099,42,NULL,4646,0,7509,1,2),(292100,42,NULL,125807,0,7509,2,3),(292101,43,NULL,6583,0,7509,0,1),(292102,43,NULL,4646,0,7509,1,2),(292103,43,NULL,54035,0,7509,2,3),(292104,44,NULL,4675,0,7509,0,1),(292105,44,NULL,4646,0,7509,1,2),(292106,44,NULL,72399,0,7509,2,3),(292107,45,NULL,5112,0,7509,0,1),(292108,45,NULL,4710,0,7509,1,2),(292109,45,NULL,35994,0,7509,2,3),(292110,46,NULL,4791,0,7509,0,1),(292111,46,NULL,5311,0,7509,1,2),(292112,46,NULL,12402,0,7509,2,3),(292113,47,NULL,4664,0,7509,0,1),(292114,47,NULL,4688,0,7509,1,2),(292115,47,NULL,4905,0,7509,2,3),(292116,47,NULL,88325,0,7509,3,4),(292117,48,NULL,5112,0,7509,0,1),(292118,48,NULL,4646,0,7509,1,2),(292119,48,NULL,7846,0,7509,2,3),(292120,49,NULL,5112,0,7509,0,1),(292121,49,NULL,117922,0,7509,1,2),(292122,50,NULL,7791,0,7509,0,1),(292123,50,NULL,107024,0,7509,1,2),(292124,50,NULL,4646,0,7509,2,3),(292125,50,NULL,4647,0,7509,3,4),(292126,50,NULL,25284,0,7509,4,5),(292127,51,NULL,4880,0,7509,0,1),(292128,51,NULL,10994,0,7509,1,2),(292129,51,NULL,35241,0,7509,2,3),(292130,52,NULL,9635,0,7509,0,1),(292131,52,NULL,5907,0,7509,1,2),(292132,52,NULL,4646,0,7509,2,3),(292133,52,NULL,4647,0,7509,3,4),(292134,52,NULL,9902,0,7509,4,5),(292135,53,NULL,120590,0,7509,0,1),(292136,53,NULL,113758,0,7509,1,2),(292137,53,NULL,30827,0,7509,2,3),(292138,1,NULL,5858,0,7510,0,1),(292139,1,NULL,4646,0,7510,1,2),(292140,1,NULL,6627,0,7510,2,3),(292141,2,NULL,4791,0,7510,0,1),(292142,2,NULL,4669,0,7510,1,2),(292143,2,NULL,13428,0,7510,2,3),(292144,3,NULL,4662,0,7510,0,1),(292145,3,NULL,125821,0,7510,1,2),(292146,4,NULL,5246,0,7510,0,1),(292147,4,NULL,125823,0,7510,1,2),(292148,5,NULL,4688,0,7510,0,1),(292149,5,NULL,125825,0,7510,1,2),(292150,6,NULL,116165,0,7510,0,1),(292151,6,NULL,125827,0,7510,1,2),(292152,7,NULL,4932,0,7510,0,1),(292153,7,NULL,24573,0,7510,1,2),(292154,8,NULL,4756,0,7510,0,1),(292155,8,NULL,4755,0,7510,1,2),(292156,8,NULL,91433,0,7510,2,3),(292157,9,NULL,4662,0,7510,0,1),(292158,9,NULL,9573,0,7510,1,2),(292159,10,NULL,4880,0,7510,0,1),(292160,10,NULL,5246,0,7510,1,2),(292161,10,NULL,125832,0,7510,2,3),(292162,11,NULL,4652,0,7510,0,1),(292163,11,NULL,4832,0,7510,1,2),(292164,11,NULL,18759,0,7510,2,3),(292165,12,NULL,6614,0,7510,0,1),(292166,12,NULL,4669,0,7510,1,2),(292167,12,NULL,4646,0,7510,2,3),(292168,12,NULL,124328,0,7510,3,4),(292169,13,NULL,7745,0,7510,0,1),(292170,13,NULL,9109,0,7510,1,2),(292171,14,NULL,4657,0,7510,0,1),(292172,14,NULL,4822,0,7510,1,2),(292173,14,NULL,4646,0,7510,2,3),(292174,14,NULL,125837,0,7510,3,4),(292175,15,NULL,5192,0,7510,0,1),(292176,15,NULL,125839,0,7510,1,2),(292177,16,NULL,5208,0,7510,0,1),(292178,16,NULL,29220,0,7510,1,2),(292179,17,NULL,5246,0,7510,0,1),(292180,17,NULL,5150,0,7510,1,2),(292181,17,NULL,4646,0,7510,2,3),(292182,17,NULL,125842,0,7510,3,4),(292183,18,NULL,4880,0,7510,0,1),(292184,18,NULL,4729,0,7510,1,2),(292185,18,NULL,26687,0,7510,2,3),(292186,19,NULL,4675,0,7510,0,1),(292187,19,NULL,30547,0,7510,1,2),(292188,19,NULL,4847,0,7510,2,3),(292189,19,NULL,120125,0,7510,3,4),(292190,20,NULL,116244,0,7510,0,1),(292191,20,NULL,12299,0,7510,1,2),(292192,21,NULL,5309,0,7510,0,1),(292193,21,NULL,19449,0,7510,1,2),(292194,21,NULL,26251,0,7510,2,3),(292195,22,NULL,6094,0,7510,0,1),(292196,22,NULL,6042,0,7510,1,2),(292197,22,NULL,4729,0,7510,2,3),(292198,23,NULL,5112,0,7510,0,1),(292199,23,NULL,4646,0,7510,1,2),(292200,23,NULL,4828,0,7510,2,3),(292201,24,NULL,4675,0,7510,0,1),(292202,24,NULL,5050,0,7510,1,2),(292203,24,NULL,13512,0,7510,2,3),(292204,25,NULL,4710,0,7510,0,1),(292205,25,NULL,5271,0,7510,1,2),(292206,25,NULL,119896,0,7510,2,3),(292207,26,NULL,4859,0,7510,0,1),(292208,26,NULL,10994,0,7510,1,2),(292209,26,NULL,119614,0,7510,2,3),(292210,27,NULL,75531,0,7510,0,1),(292211,27,NULL,125852,0,7510,1,2),(292212,28,NULL,4667,0,7510,0,1),(292213,28,NULL,115818,0,7510,1,2),(292214,29,NULL,117254,0,7510,0,1),(292215,29,NULL,125855,0,7510,1,2),(292216,30,NULL,5307,0,7510,0,1),(292217,30,NULL,120990,0,7510,1,2),(292218,31,NULL,108528,0,7510,0,1),(292219,31,NULL,5271,0,7510,1,2),(292220,31,NULL,4646,0,7510,2,3),(292221,31,NULL,96197,0,7510,3,4),(292222,32,NULL,113758,0,7510,0,1),(292223,32,NULL,125859,0,7510,1,2),(292224,33,NULL,5056,0,7510,0,1),(292225,33,NULL,4675,0,7510,1,2),(292226,33,NULL,4669,0,7510,2,3),(292227,33,NULL,19180,0,7510,3,4),(292228,34,NULL,17386,0,7510,0,1),(292229,34,NULL,5050,0,7510,1,2),(292230,34,NULL,8691,0,7510,2,3),(292231,35,NULL,4688,0,7510,0,1),(292232,35,NULL,117696,0,7510,1,2),(292233,36,NULL,75531,0,7510,0,1),(292234,36,NULL,5246,0,7510,1,2),(292235,36,NULL,124373,0,7510,2,3),(292236,37,NULL,6315,0,7510,0,1),(292237,37,NULL,84255,0,7510,1,2),(292238,38,NULL,40639,0,7510,0,1),(292239,38,NULL,118359,0,7510,1,2),(292240,39,NULL,6702,0,7510,0,1),(292241,39,NULL,4845,0,7510,1,2),(292242,39,NULL,90585,0,7510,2,3),(292243,40,NULL,4675,0,7510,0,1),(292244,40,NULL,125868,0,7510,1,2),(292245,41,NULL,4675,0,7510,0,1),(292246,41,NULL,4676,0,7510,1,2),(292247,41,NULL,125870,0,7510,2,3),(292248,42,NULL,5926,0,7510,0,1),(292249,42,NULL,125872,0,7510,1,2),(292250,43,NULL,4645,0,7510,0,1),(292251,43,NULL,53333,0,7510,1,2),(292252,44,NULL,4932,0,7510,0,1),(292253,44,NULL,125875,0,7510,1,2),(292254,45,NULL,113758,0,7510,0,1),(292255,45,NULL,32850,0,7510,1,2),(292256,46,NULL,4901,0,7510,0,1),(292257,46,NULL,5231,0,7510,1,2),(292258,46,NULL,125878,0,7510,2,3),(292259,47,NULL,5507,0,7510,0,1),(292260,47,NULL,73354,0,7510,1,2),(292261,47,NULL,21839,0,7510,2,3),(292262,48,NULL,4661,0,7510,0,1),(292263,48,NULL,123841,0,7510,1,2),(292264,48,NULL,13328,0,7510,2,3),(292265,49,NULL,6401,0,7510,0,1),(292266,49,NULL,4646,0,7510,1,2),(292267,49,NULL,23581,0,7510,2,3),(292268,50,NULL,5112,0,7510,0,1),(292269,50,NULL,5104,0,7510,1,2),(292270,1,NULL,4817,0,7511,0,1),(292271,1,NULL,9019,0,7511,1,2),(292272,1,NULL,4845,0,7511,2,3),(292273,1,NULL,5057,0,7511,3,4),(292274,2,NULL,4880,0,7511,0,1),(292275,2,NULL,5156,0,7511,1,2),(292276,2,NULL,4646,0,7511,2,3),(292277,2,NULL,5050,0,7511,3,4),(292278,2,NULL,11293,0,7511,4,5),(292279,3,NULL,121695,0,7511,0,1),(292280,3,NULL,5050,0,7511,1,2),(292281,3,NULL,13896,0,7511,2,3),(292282,4,NULL,13029,0,7511,0,1),(292283,4,NULL,34101,0,7511,1,2),(292284,5,NULL,5112,0,7511,0,1),(292285,5,NULL,4710,0,7511,1,2),(292286,5,NULL,59384,0,7511,2,3),(292287,6,NULL,4710,0,7511,0,1),(292288,6,NULL,72971,0,7511,1,2),(292289,6,NULL,35454,0,7511,2,3),(292290,7,NULL,5795,0,7511,0,1),(292291,7,NULL,114298,0,7511,1,2),(292292,8,NULL,4675,0,7511,0,1),(292293,8,NULL,5150,0,7511,1,2),(292294,8,NULL,4646,0,7511,2,3),(292295,8,NULL,6627,0,7511,3,4),(292296,9,NULL,9492,0,7511,0,1),(292297,9,NULL,5464,0,7511,1,2),(292298,10,NULL,5111,0,7511,0,1),(292299,10,NULL,4836,0,7511,1,2),(292300,10,NULL,4646,0,7511,2,3),(292301,10,NULL,125892,0,7511,3,4),(292302,10,NULL,4646,0,7511,4,5),(292303,10,NULL,15246,0,7511,5,6),(292304,11,NULL,4664,0,7511,0,1),(292305,11,NULL,6250,0,7511,1,2),(292306,12,NULL,4710,0,7511,0,1),(292307,12,NULL,4646,0,7511,1,2),(292308,12,NULL,125895,0,7511,2,3),(292309,13,NULL,116273,0,7511,0,1),(292310,13,NULL,123434,0,7511,1,2),(292311,14,NULL,101871,0,7511,0,1),(292312,14,NULL,125898,0,7511,1,2),(292313,15,NULL,4837,0,7511,0,1),(292314,15,NULL,118237,0,7511,1,2),(292315,16,NULL,4710,0,7511,0,1),(292316,16,NULL,5050,0,7511,1,2),(292317,16,NULL,9170,0,7511,2,3),(292318,17,NULL,4664,0,7511,0,1),(292319,17,NULL,4667,0,7511,1,2),(292320,17,NULL,84213,0,7511,2,3),(292321,18,NULL,4657,0,7511,0,1),(292322,18,NULL,125902,0,7511,1,2),(292323,19,NULL,5527,0,7511,0,1),(292324,19,NULL,4646,0,7511,1,2),(292325,19,NULL,4647,0,7511,2,3),(292326,19,NULL,113624,0,7511,3,4),(292327,20,NULL,105825,0,7511,0,1),(292328,20,NULL,35130,0,7511,1,2),(292329,20,NULL,4651,0,7511,2,3),(292330,21,NULL,4864,0,7511,0,1),(292331,21,NULL,23637,0,7511,1,2),(292332,22,NULL,4688,0,7511,0,1),(292333,22,NULL,125907,0,7511,1,2),(292334,23,NULL,12772,0,7511,0,1),(292335,23,NULL,5271,0,7511,1,2),(292336,23,NULL,116774,0,7511,2,3),(292337,24,NULL,4863,0,7511,0,1),(292338,24,NULL,4710,0,7511,1,2),(292339,24,NULL,7726,0,7511,2,3),(292340,25,NULL,4965,0,7511,0,1),(292341,25,NULL,5050,0,7511,1,2),(292342,25,NULL,6241,0,7511,2,3),(292343,26,NULL,5112,0,7511,0,1),(292344,26,NULL,100552,0,7511,1,2),(292345,26,NULL,4646,0,7511,2,3),(292346,26,NULL,110309,0,7511,3,4),(292347,27,NULL,4676,0,7511,0,1),(292348,27,NULL,4822,0,7511,1,2),(292349,27,NULL,4646,0,7511,2,3),(292350,27,NULL,6956,0,7511,3,4),(292351,28,NULL,5112,0,7511,0,1),(292352,28,NULL,8738,0,7511,1,2),(292353,29,NULL,4729,0,7511,0,1),(292354,29,NULL,4787,0,7511,1,2),(292355,29,NULL,4646,0,7511,2,3),(292356,29,NULL,4647,0,7511,3,4),(292357,29,NULL,125914,0,7511,4,5),(292358,29,NULL,125915,0,7511,5,6),(292359,30,NULL,4675,0,7511,0,1),(292360,30,NULL,4729,0,7511,1,2),(292361,30,NULL,4646,0,7511,2,3),(292362,30,NULL,5050,0,7511,3,4),(292363,30,NULL,26803,0,7511,4,5),(292364,31,NULL,5316,0,7511,0,1),(292365,31,NULL,125917,0,7511,1,2),(292366,32,NULL,10288,0,7511,0,1),(292367,32,NULL,5303,0,7511,1,2),(292368,33,NULL,5112,0,7511,0,1),(292369,33,NULL,24836,0,7511,1,2),(292370,34,NULL,12772,0,7511,0,1),(292371,34,NULL,15903,0,7511,1,2),(292372,35,NULL,4665,0,7511,0,1),(292373,35,NULL,75531,0,7511,1,2),(292374,35,NULL,125735,0,7511,2,3),(292375,36,NULL,5112,0,7511,0,1),(292376,36,NULL,4836,0,7511,1,2),(292377,36,NULL,36413,0,7511,2,3),(292378,37,NULL,4657,0,7511,0,1),(292379,37,NULL,4645,0,7511,1,2),(292380,37,NULL,9631,0,7511,2,3),(292381,38,NULL,5613,0,7511,0,1),(292382,38,NULL,121306,0,7511,1,2),(292383,39,NULL,105753,0,7511,0,1),(292384,39,NULL,15644,0,7511,1,2),(292385,40,NULL,4794,0,7511,0,1),(292386,40,NULL,101884,0,7511,1,2),(292387,40,NULL,125927,0,7511,2,3),(292388,40,NULL,125928,0,7511,3,4),(292389,41,NULL,17386,0,7511,0,1),(292390,41,NULL,4646,0,7511,1,2),(292391,41,NULL,80905,0,7511,2,3),(292392,42,NULL,125566,0,7511,0,1),(292393,42,NULL,4932,0,7511,1,2),(292394,42,NULL,23637,0,7511,2,3),(292395,43,NULL,4645,0,7511,0,1),(292396,43,NULL,27192,0,7511,1,2),(292397,44,NULL,106398,0,7511,0,1),(292398,44,NULL,4669,0,7511,1,2),(292399,45,NULL,5869,0,7511,0,1),(292400,45,NULL,125934,0,7511,1,2),(292401,46,NULL,7636,0,7511,0,1),(292402,46,NULL,116848,0,7511,1,2),(292403,46,NULL,5404,0,7511,2,3),(292404,47,NULL,4667,0,7511,0,1),(292405,47,NULL,23763,0,7511,1,2),(292406,48,NULL,113758,0,7511,0,1),(292407,48,NULL,13011,0,7511,1,2),(292408,48,NULL,120454,0,7511,2,3),(292409,49,NULL,5112,0,7511,0,1),(292410,49,NULL,4793,0,7511,1,2),(292411,49,NULL,125939,0,7511,2,3),(292412,50,NULL,57725,0,7511,0,1),(292413,50,NULL,14803,0,7511,1,2),(292414,51,NULL,5311,0,7511,0,1),(292415,51,NULL,4646,0,7511,1,2),(292416,51,NULL,4647,0,7511,2,3),(292417,51,NULL,13157,0,7511,3,4),(292418,52,NULL,4645,0,7511,0,1),(292419,52,NULL,125943,0,7511,1,2),(292420,53,NULL,4688,0,7511,0,1),(292421,53,NULL,120893,0,7511,1,2),(292422,54,NULL,58112,0,7511,0,1),(292423,54,NULL,31332,0,7511,1,2),(292424,55,NULL,4702,0,7511,0,1),(292425,55,NULL,4675,0,7511,1,2),(292426,55,NULL,118336,0,7511,2,3),(292427,56,NULL,125948,0,7511,0,1),(292428,56,NULL,11202,0,7511,1,2),(292429,56,NULL,120177,0,7511,2,3),(292430,57,NULL,116009,0,7511,0,1),(292431,57,NULL,117760,0,7511,1,2),(292432,57,NULL,24503,0,7511,2,3),(292433,58,NULL,125951,0,7511,0,1),(292434,58,NULL,6205,0,7511,1,2),(292435,59,NULL,113871,0,7511,0,1),(292436,59,NULL,4683,0,7511,1,2),(292437,59,NULL,114073,0,7511,2,3),(292438,60,NULL,4932,0,7511,0,1),(292439,60,NULL,124241,0,7511,1,2),(292440,61,NULL,106087,0,7511,0,1),(292441,61,NULL,125955,0,7511,1,2),(292442,62,NULL,4729,0,7511,0,1),(292443,62,NULL,4702,0,7511,1,2),(292444,62,NULL,114003,0,7511,2,3),(292445,63,NULL,4645,0,7511,0,1),(292446,63,NULL,115229,0,7511,1,2),(292447,64,NULL,5246,0,7511,0,1),(292448,64,NULL,125959,0,7511,1,2),(292449,65,NULL,113821,0,7511,0,1),(292450,65,NULL,10305,0,7511,1,2),(292451,66,NULL,4676,0,7511,0,1),(292452,66,NULL,4675,0,7511,1,2),(292453,66,NULL,4646,0,7511,2,3),(292454,66,NULL,5050,0,7511,3,4),(292455,66,NULL,13157,0,7511,4,5),(292456,67,NULL,4664,0,7511,0,1),(292457,67,NULL,4646,0,7511,1,2),(292458,67,NULL,4647,0,7511,2,3),(292459,67,NULL,7178,0,7511,3,4),(292460,68,NULL,4889,0,7511,0,1),(292461,68,NULL,72195,0,7511,1,2),(292462,1,NULL,4688,0,7512,0,1),(292463,1,NULL,89096,0,7512,1,2),(292464,2,NULL,4675,0,7512,0,1),(292465,2,NULL,5309,0,7512,1,2),(292466,2,NULL,40582,0,7512,2,3),(292467,3,NULL,4688,0,7512,0,1),(292468,3,NULL,4729,0,7512,1,2),(292469,3,NULL,31369,0,7512,2,3),(292470,4,NULL,4880,0,7512,0,1),(292471,4,NULL,4662,0,7512,1,2),(292472,4,NULL,24681,0,7512,2,3),(292473,5,NULL,4994,0,7512,0,1),(292474,5,NULL,10235,0,7512,1,2),(292475,5,NULL,125967,0,7512,2,3),(292476,6,NULL,4789,0,7512,0,1),(292477,6,NULL,4851,0,7512,1,2),(292478,6,NULL,76784,0,7512,2,3),(292479,7,NULL,4675,0,7512,0,1),(292480,7,NULL,4676,0,7512,1,2),(292481,7,NULL,123634,0,7512,2,3),(292482,8,NULL,4665,0,7512,0,1),(292483,8,NULL,35928,0,7512,1,2),(292484,9,NULL,4965,0,7512,0,1),(292485,9,NULL,125972,0,7512,1,2),(292486,10,NULL,4662,0,7512,0,1),(292487,10,NULL,13896,0,7512,1,2),(292488,11,NULL,4651,0,7512,0,1),(292489,11,NULL,25343,0,7512,1,2),(292490,12,NULL,6847,0,7512,0,1),(292491,12,NULL,81220,0,7512,1,2),(292492,13,NULL,4665,0,7512,0,1),(292493,13,NULL,5056,0,7512,1,2),(292494,13,NULL,4646,0,7512,2,3),(292495,13,NULL,4647,0,7512,3,4),(292496,13,NULL,52032,0,7512,4,5),(292497,14,NULL,5575,0,7512,0,1),(292498,14,NULL,112679,0,7512,1,2),(292499,14,NULL,125978,0,7512,2,3),(292500,16,NULL,4880,0,7512,0,1),(292501,16,NULL,4664,0,7512,1,2),(292502,16,NULL,71828,0,7512,2,3),(292503,17,NULL,93911,0,7512,0,1),(292504,17,NULL,118593,0,7512,1,2),(292505,18,NULL,4888,0,7512,0,1),(292506,18,NULL,9804,0,7512,1,2),(292507,19,NULL,5150,0,7512,0,1),(292508,19,NULL,16894,0,7512,1,2),(292509,20,NULL,4669,0,7512,0,1),(292510,20,NULL,4645,0,7512,1,2),(292511,20,NULL,4646,0,7512,2,3),(292512,20,NULL,4647,0,7512,3,4),(292513,20,NULL,125984,0,7512,4,5),(292514,21,NULL,125986,0,7512,0,1),(292515,21,NULL,4646,0,7512,1,2),(292516,21,NULL,7395,0,7512,2,3),(292517,22,NULL,4675,0,7512,0,1),(292518,22,NULL,76573,0,7512,1,2),(292519,22,NULL,5597,0,7512,2,3),(292520,23,NULL,5112,0,7512,0,1),(292521,23,NULL,39360,0,7512,1,2),(292522,24,NULL,4905,0,7512,0,1),(292523,24,NULL,5150,0,7512,1,2),(292524,24,NULL,11541,0,7512,2,3),(292525,24,NULL,5050,0,7512,3,4),(292526,24,NULL,105678,0,7512,4,5),(292527,25,NULL,4710,0,7512,0,1),(292528,25,NULL,5271,0,7512,1,2),(292529,25,NULL,125991,0,7512,2,3),(292530,26,NULL,5567,0,7512,0,1),(292531,26,NULL,4794,0,7512,1,2),(292532,26,NULL,125993,0,7512,2,3),(292533,27,NULL,72910,0,7512,0,1),(292534,27,NULL,4646,0,7512,1,2),(292535,27,NULL,13172,0,7512,2,3),(292536,28,NULL,4669,0,7512,0,1),(292537,28,NULL,4646,0,7512,1,2),(292538,28,NULL,4647,0,7512,2,3),(292539,28,NULL,9790,0,7512,3,4),(292540,29,NULL,6039,0,7512,0,1),(292541,29,NULL,125997,0,7512,1,2),(292542,30,NULL,4901,0,7512,0,1),(292543,30,NULL,6039,0,7512,1,2),(292544,31,NULL,4793,0,7512,0,1),(292545,31,NULL,5932,0,7512,1,2),(292546,31,NULL,126000,0,7512,2,3),(292547,32,NULL,5057,0,7512,0,1),(292548,32,NULL,57431,0,7512,1,2),(292549,32,NULL,85348,0,7512,2,3),(292550,33,NULL,59017,0,7512,0,1),(292551,33,NULL,118088,0,7512,1,2),(292552,34,NULL,4664,0,7512,0,1),(292553,34,NULL,126004,0,7512,1,2),(292554,35,NULL,5208,0,7512,0,1),(292555,35,NULL,6030,0,7512,1,2),(292556,36,NULL,5112,0,7512,0,1),(292557,36,NULL,5559,0,7512,1,2),(292558,37,NULL,4793,0,7512,0,1),(292559,37,NULL,4646,0,7512,1,2),(292560,37,NULL,126008,0,7512,2,3),(292561,38,NULL,4675,0,7512,0,1),(292562,38,NULL,25422,0,7512,1,2),(292563,39,NULL,4793,0,7512,0,1),(292564,39,NULL,4646,0,7512,1,2),(292565,39,NULL,5234,0,7512,2,3),(292566,40,NULL,5507,0,7512,0,1),(292567,40,NULL,76999,0,7512,1,2),(292568,41,NULL,5271,0,7512,0,1),(292569,41,NULL,126013,0,7512,1,2),(292570,42,NULL,114925,0,7512,0,1),(292571,42,NULL,4793,0,7512,1,2),(292572,42,NULL,92233,0,7512,2,3),(292573,43,NULL,113758,0,7512,0,1),(292574,43,NULL,4646,0,7512,1,2),(292575,43,NULL,4683,0,7512,2,3),(292576,43,NULL,5369,0,7512,3,4),(292577,44,NULL,4822,0,7512,0,1),(292578,44,NULL,124985,0,7512,1,2),(292579,45,NULL,4679,0,7512,0,1),(292580,45,NULL,6694,0,7512,1,2),(292581,1,NULL,4864,0,7513,0,1),(292582,1,NULL,104042,0,7513,1,2),(292583,2,NULL,92598,0,7513,0,1),(292584,2,NULL,126018,0,7513,1,2),(292585,3,NULL,4901,0,7513,0,1),(292586,3,NULL,118480,0,7513,1,2),(292587,4,NULL,4662,0,7513,0,1),(292588,4,NULL,12021,0,7513,1,2),(292589,5,NULL,4710,0,7513,0,1),(292590,5,NULL,17873,0,7513,1,2),(292591,6,NULL,115620,0,7513,0,1),(292592,6,NULL,18857,0,7513,1,2),(292593,7,NULL,4645,0,7513,0,1),(292594,7,NULL,117821,0,7513,1,2),(292595,8,NULL,4669,0,7513,0,1),(292596,8,NULL,5050,0,7513,1,2),(292597,8,NULL,8691,0,7513,2,3),(292598,9,NULL,10297,0,7513,0,1),(292599,9,NULL,4837,0,7513,1,2),(292600,9,NULL,4646,0,7513,2,3),(292601,9,NULL,4647,0,7513,3,4),(292602,9,NULL,10225,0,7513,4,5),(292603,10,NULL,9541,0,7513,0,1),(292604,10,NULL,126027,0,7513,1,2),(292605,11,NULL,4793,0,7513,0,1),(292606,11,NULL,4864,0,7513,1,2),(292607,11,NULL,4646,0,7513,2,3),(292608,11,NULL,4647,0,7513,3,4),(292609,11,NULL,76573,0,7513,4,5),(292610,12,NULL,59686,0,7513,0,1),(292611,12,NULL,78720,0,7513,1,2),(292612,13,NULL,5112,0,7513,0,1),(292613,13,NULL,119417,0,7513,1,2),(292614,13,NULL,5870,0,7513,2,3),(292615,14,NULL,17394,0,7513,0,1),(292616,14,NULL,126032,0,7513,1,2),(292617,14,NULL,126033,0,7513,2,3),(292618,15,NULL,4710,0,7513,0,1),(292619,15,NULL,10365,0,7513,1,2),(292620,16,NULL,73322,0,7513,0,1),(292621,16,NULL,123341,0,7513,1,2),(292622,17,NULL,4815,0,7513,0,1),(292623,17,NULL,4646,0,7513,1,2),(292624,17,NULL,126036,0,7513,2,3),(292625,18,NULL,4645,0,7513,0,1),(292626,18,NULL,4646,0,7513,1,2),(292627,18,NULL,6349,0,7513,2,3),(292628,19,NULL,4664,0,7513,0,1),(292629,19,NULL,4646,0,7513,1,2),(292630,19,NULL,12361,0,7513,2,3),(292631,20,NULL,4675,0,7513,0,1),(292632,20,NULL,126040,0,7513,1,2),(292633,21,NULL,7791,0,7513,0,1),(292634,21,NULL,6832,0,7513,1,2),(292635,21,NULL,126042,0,7513,2,3),(292636,22,NULL,9541,0,7513,0,1),(292637,22,NULL,4646,0,7513,1,2),(292638,22,NULL,13501,0,7513,2,3),(292639,23,NULL,4729,0,7513,0,1),(292640,23,NULL,4646,0,7513,1,2),(292641,23,NULL,10946,0,7513,2,3),(292642,24,NULL,4710,0,7513,0,1),(292643,24,NULL,5676,0,7513,1,2),(292644,25,NULL,126046,0,7513,0,1),(292645,25,NULL,11224,0,7513,1,2),(292646,25,NULL,9388,0,7513,2,3),(292647,26,NULL,4661,0,7513,0,1),(292648,26,NULL,115408,0,7513,1,2),(292649,27,NULL,107024,0,7513,0,1),(292650,27,NULL,120110,0,7513,1,2),(292651,28,NULL,4710,0,7513,0,1),(292652,28,NULL,5869,0,7513,1,2),(292653,28,NULL,126050,0,7513,2,3),(292654,29,NULL,4645,0,7513,0,1),(292655,29,NULL,122272,0,7513,1,2),(292656,29,NULL,4683,0,7513,2,3),(292657,29,NULL,102965,0,7513,3,4),(292658,30,NULL,4836,0,7513,0,1),(292659,30,NULL,126053,0,7513,1,2),(292660,31,NULL,4832,0,7513,0,1),(292661,31,NULL,6039,0,7513,1,2),(292662,31,NULL,126055,0,7513,2,3),(292663,32,NULL,4848,0,7513,0,1),(292664,32,NULL,15481,0,7513,1,2),(292665,33,NULL,5377,0,7513,0,1),(292666,33,NULL,77934,0,7513,1,2),(292667,35,NULL,9334,0,7513,0,1),(292668,35,NULL,4646,0,7513,1,2),(292669,35,NULL,117015,0,7513,2,3),(292670,36,NULL,4832,0,7513,0,1),(292671,36,NULL,126059,0,7513,1,2),(292672,37,NULL,4793,0,7513,0,1),(292673,37,NULL,9635,0,7513,1,2),(292674,37,NULL,83562,0,7513,2,3),(292675,38,NULL,4645,0,7513,0,1),(292676,38,NULL,4683,0,7513,1,2),(292677,38,NULL,114073,0,7513,2,3),(292678,39,NULL,4864,0,7513,0,1),(292679,39,NULL,37076,0,7513,1,2),(292680,40,NULL,4710,0,7513,0,1),(292681,40,NULL,4683,0,7513,1,2),(292682,40,NULL,102965,0,7513,2,3),(292683,41,NULL,4688,0,7513,0,1),(292684,41,NULL,4965,0,7513,1,2),(292685,41,NULL,113790,0,7513,2,3),(292686,42,NULL,5507,0,7513,0,1),(292687,42,NULL,4646,0,7513,1,2),(292688,42,NULL,120456,0,7513,2,3),(292689,43,NULL,5112,0,7513,0,1),(292690,43,NULL,4710,0,7513,1,2),(292691,43,NULL,126066,0,7513,2,3),(292692,44,NULL,9541,0,7513,0,1),(292693,44,NULL,4646,0,7513,1,2),(292694,44,NULL,10946,0,7513,2,3),(292695,45,NULL,4864,0,7513,0,1),(292696,45,NULL,4646,0,7513,1,2),(292697,45,NULL,72393,0,7513,2,3),(292698,46,NULL,4822,0,7513,0,1),(292699,46,NULL,4657,0,7513,1,2),(292700,46,NULL,92964,0,7513,2,3),(292701,47,NULL,4645,0,7513,0,1),(292702,47,NULL,126071,0,7513,1,2),(292703,48,NULL,4710,0,7513,0,1),(292704,48,NULL,58168,0,7513,1,2),(292705,48,NULL,12306,0,7513,2,3),(292706,48,NULL,37336,0,7513,3,4),(292707,49,NULL,56969,0,7513,0,1),(292708,49,NULL,126074,0,7513,1,2),(292709,50,NULL,12772,0,7513,0,1),(292710,50,NULL,4646,0,7513,1,2),(292711,50,NULL,4647,0,7513,2,3),(292712,50,NULL,22550,0,7513,3,4),(292713,51,NULL,4675,0,7513,0,1),(292714,51,NULL,5050,0,7513,1,2),(292715,51,NULL,8240,0,7513,2,3),(292716,52,NULL,58167,0,7513,0,1),(292717,52,NULL,115942,0,7513,1,2),(292718,53,NULL,4742,0,7513,0,1),(292719,53,NULL,78084,0,7513,1,2),(292720,53,NULL,4646,0,7513,2,3),(292721,53,NULL,4683,0,7513,3,4),(292722,53,NULL,6121,0,7513,4,5),(292723,54,NULL,4710,0,7513,0,1),(292724,54,NULL,8749,0,7513,1,2),(292725,54,NULL,8847,0,7513,2,3),(292726,55,NULL,93911,0,7513,0,1),(292727,55,NULL,126080,0,7513,1,2),(292728,56,NULL,4895,0,7513,0,1),(292729,56,NULL,117265,0,7513,1,2),(292730,57,NULL,4664,0,7513,0,1),(292731,57,NULL,4688,0,7513,1,2),(292732,57,NULL,9797,0,7513,2,3),(292733,58,NULL,111039,0,7513,0,1),(292734,58,NULL,4710,0,7513,1,2),(292735,58,NULL,108254,0,7513,2,3),(292736,59,NULL,4675,0,7513,0,1),(292737,59,NULL,4646,0,7513,1,2),(292738,59,NULL,116281,0,7513,2,3),(292739,59,NULL,27170,0,7513,3,4),(292740,60,NULL,4905,0,7513,0,1),(292741,60,NULL,26821,0,7513,1,2),(292742,61,NULL,4863,0,7513,0,1),(292743,61,NULL,4710,0,7513,1,2),(292744,61,NULL,126087,0,7513,2,3),(292745,62,NULL,5271,0,7513,0,1),(292746,62,NULL,5869,0,7513,1,2),(292747,62,NULL,120742,0,7513,2,3),(292748,62,NULL,6353,0,7513,3,4),(292749,63,NULL,5112,0,7513,0,1),(292750,63,NULL,116715,0,7513,1,2),(292751,64,NULL,122860,0,7513,0,1),(292752,64,NULL,5114,0,7513,1,2),(292753,64,NULL,10811,0,7513,2,3),(292754,64,NULL,4646,0,7513,3,4),(292755,64,NULL,37824,0,7513,4,5),(292756,65,NULL,4837,0,7513,0,1),(292757,65,NULL,4793,0,7513,1,2),(292758,65,NULL,118579,0,7513,2,3),(292759,66,NULL,4664,0,7513,0,1),(292760,66,NULL,4675,0,7513,1,2),(292761,66,NULL,5050,0,7513,2,3),(292762,66,NULL,8882,0,7513,3,4),(292763,67,NULL,4662,0,7513,0,1),(292764,67,NULL,124166,0,7513,1,2),(292765,68,NULL,4665,0,7513,0,1),(292766,68,NULL,4646,0,7513,1,2),(292767,68,NULL,4647,0,7513,2,3),(292768,68,NULL,4926,0,7513,3,4),(292769,69,NULL,5156,0,7513,0,1),(292770,69,NULL,5284,0,7513,1,2),(292771,69,NULL,5027,0,7513,2,3),(292772,69,NULL,30444,0,7513,3,4),(292773,70,NULL,115162,0,7513,0,1),(292774,70,NULL,126097,0,7513,1,2),(292775,71,NULL,4675,0,7513,0,1),(292776,71,NULL,114474,0,7513,1,2),(292777,1,NULL,6195,0,7514,0,1),(292778,1,NULL,5271,0,7514,1,2),(292779,1,NULL,95276,0,7514,2,3),(292780,2,NULL,73415,0,7514,0,1),(292781,2,NULL,5112,0,7514,1,2),(292782,2,NULL,126101,0,7514,2,3),(292783,3,NULL,9055,0,7514,0,1),(292784,3,NULL,126103,0,7514,1,2),(292785,4,NULL,113758,0,7514,0,1),(292786,4,NULL,5907,0,7514,1,2),(292787,4,NULL,28656,0,7514,2,3),(292788,5,NULL,4676,0,7514,0,1),(292789,5,NULL,4646,0,7514,1,2),(292790,5,NULL,32285,0,7514,2,3),(292791,6,NULL,4665,0,7514,0,1),(292792,6,NULL,28066,0,7514,1,2),(292793,7,NULL,4905,0,7514,0,1),(292794,7,NULL,75531,0,7514,1,2),(292795,7,NULL,126108,0,7514,2,3),(292796,8,NULL,9541,0,7514,0,1),(292797,8,NULL,76568,0,7514,1,2),(292798,9,NULL,7016,0,7514,0,1),(292799,9,NULL,4675,0,7514,1,2),(292800,9,NULL,4646,0,7514,2,3),(292801,9,NULL,91207,0,7514,3,4),(292802,10,NULL,120590,0,7514,0,1),(292803,10,NULL,126112,0,7514,1,2),(292804,1,NULL,5917,0,7515,0,1),(292805,1,NULL,4803,0,7515,1,2),(292806,1,NULL,4962,0,7515,2,3),(292807,1,NULL,5027,0,7515,3,4),(292808,1,NULL,6367,0,7515,4,5),(292809,1,NULL,126114,0,7515,5,6),(292810,2,NULL,4756,0,7515,0,1),(292811,2,NULL,5050,0,7515,1,2),(292812,2,NULL,126116,0,7515,2,3),(292813,3,NULL,4675,0,7515,0,1),(292814,3,NULL,126118,0,7515,1,2),(292815,4,NULL,17873,0,7515,0,1),(292816,4,NULL,34439,0,7515,1,2),(292817,5,NULL,13892,0,7515,0,1),(292818,5,NULL,4661,0,7515,1,2),(292819,5,NULL,11127,0,7515,2,3),(292820,6,NULL,59375,0,7515,0,1),(292821,6,NULL,4729,0,7515,1,2),(292822,6,NULL,126122,0,7515,2,3),(292823,7,NULL,4679,0,7515,0,1),(292824,7,NULL,19768,0,7515,1,2),(292825,7,NULL,4646,0,7515,2,3),(292826,7,NULL,8941,0,7515,3,4),(292827,8,NULL,4973,0,7515,0,1),(292828,8,NULL,5222,0,7515,1,2),(292829,9,NULL,5566,0,7515,0,1),(292830,9,NULL,5255,0,7515,1,2),(292831,9,NULL,6078,0,7515,2,3),(292832,9,NULL,94816,0,7515,3,4),(292833,10,NULL,4756,0,7515,0,1),(292834,10,NULL,4669,0,7515,1,2),(292835,10,NULL,11178,0,7515,2,3),(292836,11,NULL,4688,0,7515,0,1),(292837,11,NULL,4646,0,7515,1,2),(292838,11,NULL,15246,0,7515,2,3),(292839,12,NULL,4880,0,7515,0,1),(292840,12,NULL,12617,0,7515,1,2),(292841,12,NULL,5493,0,7515,2,3),(292842,12,NULL,18174,0,7515,3,4),(292843,13,NULL,10365,0,7515,0,1),(292844,13,NULL,5377,0,7515,1,2),(292845,14,NULL,87562,0,7515,0,1),(292846,14,NULL,11811,0,7515,1,2),(292847,15,NULL,4689,0,7515,0,1),(292848,15,NULL,126132,0,7515,1,2),(292849,16,NULL,4848,0,7515,0,1),(292850,16,NULL,8253,0,7515,1,2),(292851,17,NULL,4688,0,7515,0,1),(292852,17,NULL,5057,0,7515,1,2),(292853,17,NULL,126135,0,7515,2,3),(292854,18,NULL,4661,0,7515,0,1),(292855,18,NULL,78253,0,7515,1,2),(292856,19,NULL,4827,0,7515,0,1),(292857,19,NULL,126138,0,7515,1,2),(292858,20,NULL,5398,0,7515,0,1),(292859,20,NULL,5050,0,7515,1,2),(292860,20,NULL,126140,0,7515,2,3),(292861,21,NULL,4675,0,7515,0,1),(292862,21,NULL,4676,0,7515,1,2),(292863,21,NULL,92876,0,7515,2,3),(292864,22,NULL,4675,0,7515,0,1),(292865,22,NULL,4646,0,7515,1,2),(292866,22,NULL,126143,0,7515,2,3),(292867,23,NULL,4688,0,7515,0,1),(292868,23,NULL,4823,0,7515,1,2),(292869,23,NULL,126145,0,7515,2,3),(292870,24,NULL,5246,0,7515,0,1),(292871,24,NULL,18550,0,7515,1,2),(292872,25,NULL,4669,0,7515,0,1),(292873,25,NULL,4789,0,7515,1,2),(292874,25,NULL,9109,0,7515,2,3),(292875,26,NULL,5150,0,7515,0,1),(292876,26,NULL,123170,0,7515,1,2),(292877,27,NULL,5208,0,7515,0,1),(292878,27,NULL,25073,0,7515,1,2),(292879,28,NULL,4880,0,7515,0,1),(292880,28,NULL,4729,0,7515,1,2),(292881,28,NULL,124028,0,7515,2,3),(292882,29,NULL,125566,0,7515,0,1),(292883,29,NULL,113406,0,7515,1,2),(292884,30,NULL,4756,0,7515,0,1),(292885,30,NULL,8561,0,7515,1,2),(292886,30,NULL,109401,0,7515,2,3),(292887,31,NULL,122272,0,7515,0,1),(292888,31,NULL,5050,0,7515,1,2),(292889,31,NULL,11895,0,7515,2,3),(292890,32,NULL,4676,0,7515,0,1),(292891,32,NULL,4646,0,7515,1,2),(292892,32,NULL,126155,0,7515,2,3),(292893,1,NULL,5858,0,7516,0,1),(292894,1,NULL,16587,0,7516,1,2),(292895,2,NULL,5150,0,7516,0,1),(292896,2,NULL,17920,0,7516,1,2),(292897,3,NULL,4675,0,7516,0,1),(292898,3,NULL,5416,0,7516,1,2),(292899,3,NULL,26821,0,7516,2,3),(292900,4,NULL,4789,0,7516,0,1),(292901,4,NULL,4669,0,7516,1,2),(292902,4,NULL,126160,0,7516,2,3),(292903,5,NULL,5056,0,7516,0,1),(292904,5,NULL,126162,0,7516,1,2),(292905,6,NULL,8168,0,7516,0,1),(292906,6,NULL,4735,0,7516,1,2),(292907,6,NULL,83902,0,7516,2,3),(292908,6,NULL,4646,0,7516,3,4),(292909,6,NULL,8310,0,7516,4,5),(292910,7,NULL,4657,0,7516,0,1),(292911,7,NULL,8561,0,7516,1,2),(292912,7,NULL,5050,0,7516,2,3),(292913,7,NULL,18985,0,7516,3,4),(292914,8,NULL,126166,0,7516,0,1),(292915,8,NULL,117291,0,7516,1,2),(292916,9,NULL,4729,0,7516,0,1),(292917,9,NULL,5050,0,7516,1,2),(292918,9,NULL,123536,0,7516,2,3),(292919,10,NULL,4645,0,7516,0,1),(292920,10,NULL,4646,0,7516,1,2),(292921,10,NULL,119856,0,7516,2,3),(292922,11,NULL,4789,0,7516,0,1),(292923,11,NULL,6994,0,7516,1,2),(292924,12,NULL,8250,0,7516,0,1),(292925,12,NULL,126171,0,7516,1,2),(292926,13,NULL,4661,0,7516,0,1),(292927,13,NULL,57605,0,7516,1,2),(292928,14,NULL,4905,0,7516,0,1),(292929,14,NULL,57431,0,7516,1,2),(292930,14,NULL,118237,0,7516,2,3),(292931,15,NULL,126175,0,7516,0,1),(292932,15,NULL,17570,0,7516,1,2),(292933,16,NULL,4662,0,7516,0,1),(292934,16,NULL,4646,0,7516,1,2),(292935,16,NULL,8749,0,7516,2,3),(292936,16,NULL,126177,0,7516,3,4),(292937,17,NULL,59375,0,7516,0,1),(292938,17,NULL,4729,0,7516,1,2),(292939,17,NULL,4675,0,7516,2,3),(292940,17,NULL,4646,0,7516,3,4),(292941,17,NULL,126179,0,7516,4,5),(292942,18,NULL,4652,0,7516,0,1),(292943,18,NULL,4661,0,7516,1,2),(292944,18,NULL,53546,0,7516,2,3),(292945,19,NULL,4675,0,7516,0,1),(292946,19,NULL,126182,0,7516,1,2),(292947,20,NULL,4729,0,7516,0,1),(292948,20,NULL,6245,0,7516,1,2),(292949,20,NULL,28065,0,7516,2,3),(292950,21,NULL,7992,0,7516,0,1),(292951,21,NULL,124795,0,7516,1,2),(292952,22,NULL,126186,0,7516,0,1),(292953,22,NULL,5050,0,7516,1,2),(292954,22,NULL,126187,0,7516,2,3),(292955,23,NULL,4803,0,7516,0,1),(292956,23,NULL,4905,0,7516,1,2),(292957,23,NULL,8347,0,7516,2,3),(292958,24,NULL,4880,0,7516,0,1),(292959,24,NULL,4662,0,7516,1,2),(292960,24,NULL,5219,0,7516,2,3),(292961,25,NULL,124942,0,7516,0,1),(292962,25,NULL,5050,0,7516,1,2),(292963,25,NULL,80620,0,7516,2,3),(292964,26,NULL,4901,0,7516,0,1),(292965,26,NULL,4683,0,7516,1,2),(292966,26,NULL,102965,0,7516,2,3),(292967,27,NULL,73534,0,7516,0,1),(292968,27,NULL,5112,0,7516,1,2),(292969,27,NULL,6167,0,7516,2,3),(292970,28,NULL,4645,0,7516,0,1),(292971,28,NULL,118992,0,7516,1,2),(292972,29,NULL,13228,0,7516,0,1),(292973,29,NULL,6205,0,7516,1,2),(292974,30,NULL,126195,0,7516,0,1),(292975,30,NULL,6195,0,7516,1,2),(292976,30,NULL,5192,0,7516,2,3),(292977,30,NULL,94056,0,7516,3,4),(292978,30,NULL,5567,0,7516,4,5),(292979,30,NULL,6506,0,7516,5,6),(292980,31,NULL,4710,0,7516,0,1),(292981,31,NULL,4863,0,7516,1,2),(292982,31,NULL,4646,0,7516,2,3),(292983,31,NULL,13172,0,7516,3,4),(292984,32,NULL,9100,0,7516,0,1),(292985,32,NULL,4646,0,7516,1,2),(292986,32,NULL,4647,0,7516,2,3),(292987,32,NULL,126198,0,7516,3,4),(292988,33,NULL,4837,0,7516,0,1),(292989,33,NULL,5112,0,7516,1,2),(292990,33,NULL,4836,0,7516,2,3),(292991,33,NULL,10539,0,7516,3,4),(292992,34,NULL,11509,0,7516,0,1),(292993,34,NULL,126112,0,7516,1,2),(292994,35,NULL,114925,0,7516,0,1),(292995,35,NULL,12772,0,7516,1,2),(292996,35,NULL,9541,0,7516,2,3),(292997,35,NULL,7791,0,7516,3,4),(292998,35,NULL,5050,0,7516,4,5),(292999,35,NULL,122370,0,7516,5,6),(293000,36,NULL,4759,0,7516,0,1),(293001,36,NULL,6250,0,7516,1,2),(293002,36,NULL,53410,0,7516,2,3),(293003,36,NULL,4646,0,7516,3,4),(293004,36,NULL,126203,0,7516,4,5),(293005,37,NULL,4769,0,7516,0,1),(293006,37,NULL,4675,0,7516,1,2),(293007,37,NULL,83562,0,7516,2,3),(293008,38,NULL,4675,0,7516,0,1),(293009,38,NULL,126205,0,7516,1,2),(293010,39,NULL,93911,0,7516,0,1),(293011,39,NULL,126207,0,7516,1,2),(293012,39,NULL,88666,0,7516,2,3),(293013,40,NULL,117046,0,7516,0,1),(293014,40,NULL,4646,0,7516,1,2),(293015,40,NULL,4647,0,7516,2,3),(293016,40,NULL,77107,0,7516,3,4),(293017,41,NULL,9233,0,7516,0,1),(293018,41,NULL,4710,0,7516,1,2),(293019,41,NULL,54511,0,7516,2,3),(293020,42,NULL,4664,0,7516,0,1),(293021,42,NULL,19445,0,7516,1,2),(293022,1,NULL,4880,0,7517,0,1),(293023,1,NULL,6042,0,7517,1,2),(293024,1,NULL,23393,0,7517,2,3),(293025,2,NULL,4710,0,7517,0,1),(293026,2,NULL,58410,0,7517,1,2),(293027,3,NULL,4863,0,7517,0,1),(293028,3,NULL,8389,0,7517,1,2),(293029,4,NULL,4796,0,7517,0,1),(293030,4,NULL,4948,0,7517,1,2),(293031,4,NULL,4646,0,7517,2,3),(293032,4,NULL,5050,0,7517,3,4),(293033,4,NULL,9277,0,7517,4,5),(293034,5,NULL,126216,0,7517,0,1),(293035,5,NULL,9432,0,7517,1,2),(293036,5,NULL,5050,0,7517,2,3),(293037,5,NULL,13892,0,7517,3,4),(293038,6,NULL,4675,0,7517,0,1),(293039,6,NULL,5751,0,7517,1,2),(293040,6,NULL,77996,0,7517,2,3),(293041,7,NULL,4675,0,7517,0,1),(293042,7,NULL,126219,0,7517,1,2),(293043,8,NULL,57970,0,7517,0,1),(293044,8,NULL,4646,0,7517,1,2),(293045,8,NULL,23161,0,7517,2,3),(293046,9,NULL,12306,0,7517,0,1),(293047,9,NULL,4646,0,7517,1,2),(293048,9,NULL,4683,0,7517,2,3),(293049,9,NULL,5864,0,7517,3,4),(293050,10,NULL,4645,0,7517,0,1),(293051,10,NULL,4646,0,7517,1,2),(293052,10,NULL,4647,0,7517,2,3),(293053,10,NULL,25284,0,7517,3,4),(293054,11,NULL,7745,0,7517,0,1),(293055,11,NULL,5890,0,7517,1,2),(293056,12,NULL,4675,0,7517,0,1),(293057,12,NULL,7134,0,7517,1,2),(293058,12,NULL,34468,0,7517,2,3),(293059,13,NULL,7636,0,7517,0,1),(293060,13,NULL,126226,0,7517,1,2),(293061,14,NULL,4729,0,7517,0,1),(293062,14,NULL,126228,0,7517,1,2),(293063,15,NULL,57617,0,7517,0,1),(293064,15,NULL,16354,0,7517,1,2),(293065,16,NULL,6039,0,7517,0,1),(293066,16,NULL,5313,0,7517,1,2),(293067,16,NULL,11723,0,7517,2,3),(293068,17,NULL,4688,0,7517,0,1),(293069,17,NULL,36799,0,7517,1,2),(293070,18,NULL,4710,0,7517,0,1),(293071,18,NULL,4646,0,7517,1,2),(293072,18,NULL,126233,0,7517,2,3),(293073,19,NULL,4710,0,7517,0,1),(293074,19,NULL,126235,0,7517,1,2),(293075,20,NULL,113758,0,7517,0,1),(293076,20,NULL,126237,0,7517,1,2),(293077,21,NULL,4645,0,7517,0,1),(293078,21,NULL,104042,0,7517,1,2),(293079,22,NULL,107024,0,7517,0,1),(293080,22,NULL,5050,0,7517,1,2),(293081,22,NULL,10511,0,7517,2,3),(293082,23,NULL,4793,0,7517,0,1),(293083,23,NULL,4646,0,7517,1,2),(293084,23,NULL,91829,0,7517,2,3),(293085,24,NULL,4932,0,7517,0,1),(293086,24,NULL,4646,0,7517,1,2),(293087,24,NULL,8965,0,7517,2,3),(293088,25,NULL,22511,0,7517,0,1),(293089,25,NULL,5027,0,7517,1,2),(293090,25,NULL,13718,0,7517,2,3),(293091,26,NULL,4880,0,7517,0,1),(293092,26,NULL,6143,0,7517,1,2),(293093,26,NULL,126244,0,7517,2,3),(293094,27,NULL,60022,0,7517,0,1),(293095,27,NULL,8967,0,7517,1,2),(293096,27,NULL,58799,0,7517,2,3),(293097,27,NULL,7629,0,7517,3,4),(293098,28,NULL,4682,0,7517,0,1),(293099,28,NULL,126247,0,7517,1,2),(293100,28,NULL,92212,0,7517,2,3),(293101,29,NULL,4864,0,7517,0,1),(293102,29,NULL,89179,0,7517,1,2),(293103,30,NULL,4645,0,7517,0,1),(293104,30,NULL,4646,0,7517,1,2),(293105,30,NULL,10946,0,7517,2,3),(293106,31,NULL,5146,0,7517,0,1),(293107,31,NULL,126250,0,7517,1,2),(293108,32,NULL,4864,0,7517,0,1),(293109,32,NULL,4646,0,7517,1,2),(293110,32,NULL,126252,0,7517,2,3),(293111,33,NULL,57500,0,7517,0,1),(293112,33,NULL,4794,0,7517,1,2),(293113,33,NULL,58799,0,7517,2,3),(293114,33,NULL,29936,0,7517,3,4),(293115,34,NULL,4710,0,7517,0,1),(293116,34,NULL,4793,0,7517,1,2),(293117,34,NULL,27246,0,7517,2,3),(293118,35,NULL,113758,0,7517,0,1),(293119,35,NULL,126256,0,7517,1,2),(293120,36,NULL,5002,0,7517,0,1),(293121,36,NULL,4646,0,7517,1,2),(293122,36,NULL,81974,0,7517,2,3),(293123,37,NULL,6315,0,7517,0,1),(293124,37,NULL,120454,0,7517,1,2),(293125,38,NULL,4675,0,7517,0,1),(293126,38,NULL,4669,0,7517,1,2),(293127,38,NULL,115269,0,7517,2,3),(293128,39,NULL,5119,0,7517,0,1),(293129,39,NULL,114149,0,7517,1,2),(293130,40,NULL,58112,0,7517,0,1),(293131,40,NULL,4646,0,7517,1,2),(293132,40,NULL,126262,0,7517,2,3),(293133,41,NULL,4848,0,7517,0,1),(293134,41,NULL,5831,0,7517,1,2),(293135,42,NULL,126265,0,7517,0,1),(293136,42,NULL,126266,0,7517,1,2),(293137,43,NULL,108528,0,7517,0,1),(293138,43,NULL,18550,0,7517,1,2),(293139,44,NULL,4645,0,7517,0,1),(293140,44,NULL,4675,0,7517,1,2),(293141,44,NULL,4667,0,7517,2,3),(293142,44,NULL,19822,0,7517,3,4),(293143,45,NULL,4670,0,7517,0,1),(293144,45,NULL,15797,0,7517,1,2),(293145,46,NULL,4679,0,7517,0,1),(293146,46,NULL,115499,0,7517,1,2),(293147,47,NULL,4662,0,7517,0,1),(293148,47,NULL,6039,0,7517,1,2),(293149,47,NULL,19798,0,7517,2,3),(293150,48,NULL,5932,0,7517,0,1),(293151,48,NULL,10462,0,7517,1,2),(293152,49,NULL,57716,0,7517,0,1),(293153,49,NULL,8442,0,7517,1,2),(293154,50,NULL,11192,0,7517,0,1),(293155,50,NULL,126275,0,7517,1,2),(293156,51,NULL,117046,0,7517,0,1),(293157,51,NULL,23637,0,7517,1,2),(293158,52,NULL,4664,0,7517,0,1),(293159,52,NULL,101047,0,7517,1,2),(293160,52,NULL,4679,0,7517,2,3),(293161,52,NULL,77177,0,7517,3,4),(293162,53,NULL,9169,0,7517,0,1),(293163,53,NULL,77027,0,7517,1,2),(293164,54,NULL,4661,0,7517,0,1),(293165,54,NULL,5311,0,7517,1,2),(293166,54,NULL,5313,0,7517,2,3),(293167,55,NULL,4710,0,7517,0,1),(293168,55,NULL,4793,0,7517,1,2),(293169,55,NULL,5050,0,7517,2,3),(293170,55,NULL,5997,0,7517,3,4),(293171,56,NULL,117141,0,7517,0,1),(293172,56,NULL,117523,0,7517,1,2),(293173,57,NULL,4710,0,7517,0,1),(293174,57,NULL,126283,0,7517,1,2),(293175,58,NULL,4664,0,7517,0,1),(293176,58,NULL,4827,0,7517,1,2),(293177,58,NULL,112240,0,7517,2,3),(293178,59,NULL,4880,0,7517,0,1),(293179,59,NULL,4860,0,7517,1,2),(293180,59,NULL,54511,0,7517,2,3),(293181,60,NULL,118207,0,7517,0,1),(293182,60,NULL,76999,0,7517,1,2),(293183,61,NULL,4710,0,7517,0,1),(293184,61,NULL,23637,0,7517,1,2),(293185,62,NULL,4675,0,7517,0,1),(293186,62,NULL,5226,0,7517,1,2),(293187,62,NULL,10721,0,7517,2,3),(293188,63,NULL,4975,0,7517,0,1),(293189,63,NULL,4646,0,7517,1,2),(293190,63,NULL,4647,0,7517,2,3),(293191,63,NULL,9907,0,7517,3,4),(293192,64,NULL,113821,0,7517,0,1),(293193,64,NULL,5050,0,7517,1,2),(293194,64,NULL,126290,0,7517,2,3),(293195,65,NULL,6250,0,7517,0,1),(293196,65,NULL,5212,0,7517,1,2),(293197,65,NULL,126292,0,7517,2,3),(293198,66,NULL,4836,0,7517,0,1),(293199,66,NULL,12381,0,7517,1,2),(293200,67,NULL,5111,0,7517,0,1),(293201,67,NULL,4646,0,7517,1,2),(293202,67,NULL,21659,0,7517,2,3),(293203,1,NULL,4675,0,7518,0,1),(293204,1,NULL,4646,0,7518,1,2),(293205,1,NULL,4647,0,7518,2,3),(293206,1,NULL,10225,0,7518,3,4),(293207,2,NULL,4827,0,7518,0,1),(293208,2,NULL,122356,0,7518,1,2),(293209,3,NULL,7791,0,7518,0,1),(293210,3,NULL,5932,0,7518,1,2),(293211,3,NULL,105271,0,7518,2,3),(293212,4,NULL,4793,0,7518,0,1),(293213,4,NULL,126299,0,7518,1,2),(293214,5,NULL,4675,0,7518,0,1),(293215,5,NULL,4646,0,7518,1,2),(293216,5,NULL,4647,0,7518,2,3),(293217,5,NULL,78893,0,7518,3,4),(293218,6,NULL,4901,0,7518,0,1),(293219,6,NULL,4646,0,7518,1,2),(293220,6,NULL,7835,0,7518,2,3),(293221,7,NULL,57805,0,7518,0,1),(293222,7,NULL,51630,0,7518,1,2),(293223,7,NULL,22188,0,7518,2,3),(293224,7,NULL,6813,0,7518,3,4),(293225,7,NULL,6814,0,7518,4,5),(293226,8,NULL,4832,0,7518,0,1),(293227,8,NULL,4948,0,7518,1,2),(293228,8,NULL,51098,0,7518,2,3),(293229,9,NULL,7791,0,7518,0,1),(293230,9,NULL,10365,0,7518,1,2),(293231,10,NULL,5112,0,7518,0,1),(293232,10,NULL,4710,0,7518,1,2),(293233,10,NULL,35732,0,7518,2,3),(293234,11,NULL,4675,0,7518,0,1),(293235,11,NULL,4667,0,7518,1,2),(293236,11,NULL,126307,0,7518,2,3),(293237,12,NULL,4710,0,7518,0,1),(293238,12,NULL,58109,0,7518,1,2),(293239,12,NULL,126309,0,7518,2,3),(293240,1,NULL,4675,0,7519,0,1),(293241,1,NULL,4783,0,7519,1,2),(293242,1,NULL,20724,0,7519,2,3),(293243,2,NULL,4670,0,7519,0,1),(293244,2,NULL,126312,0,7519,1,2),(293245,3,NULL,4676,0,7519,0,1),(293246,3,NULL,4646,0,7519,1,2),(293247,3,NULL,4770,0,7519,2,3),(293248,5,NULL,4981,0,7519,0,1),(293249,5,NULL,52287,0,7519,1,2),(293250,6,NULL,4679,0,7519,0,1),(293251,6,NULL,4675,0,7519,1,2),(293252,6,NULL,123197,0,7519,2,3),(293253,7,NULL,6250,0,7519,0,1),(293254,7,NULL,126317,0,7519,1,2),(293255,7,NULL,114572,0,7519,2,3),(293256,8,NULL,4756,0,7519,0,1),(293257,8,NULL,5050,0,7519,1,2),(293258,8,NULL,76865,0,7519,2,3),(293259,9,NULL,4665,0,7519,0,1),(293260,9,NULL,126320,0,7519,1,2),(293261,9,NULL,5050,0,7519,2,3),(293262,9,NULL,8691,0,7519,3,4),(293263,10,NULL,79616,0,7519,0,1),(293264,10,NULL,4646,0,7519,1,2),(293265,10,NULL,4647,0,7519,2,3),(293266,10,NULL,77107,0,7519,3,4),(293267,11,NULL,6352,0,7519,0,1),(293268,11,NULL,4729,0,7519,1,2),(293269,11,NULL,18476,0,7519,2,3),(293270,11,NULL,54216,0,7519,3,4),(293271,12,NULL,6078,0,7519,0,1),(293272,12,NULL,5538,0,7519,1,2),(293273,12,NULL,126324,0,7519,2,3),(293274,13,NULL,5192,0,7519,0,1),(293275,13,NULL,73494,0,7519,1,2),(293276,14,NULL,4880,0,7519,0,1),(293277,14,NULL,8250,0,7519,1,2),(293278,14,NULL,4689,0,7519,2,3),(293279,14,NULL,11696,0,7519,3,4),(293280,15,NULL,4664,0,7519,0,1),(293281,15,NULL,4646,0,7519,1,2),(293282,15,NULL,7846,0,7519,2,3),(293283,15,NULL,6167,0,7519,3,4),(293284,16,NULL,4756,0,7519,0,1),(293285,16,NULL,4895,0,7519,1,2),(293286,16,NULL,115341,0,7519,2,3),(293287,17,NULL,4675,0,7519,0,1),(293288,17,NULL,4656,0,7519,1,2),(293289,17,NULL,4646,0,7519,2,3),(293290,17,NULL,4647,0,7519,3,4),(293291,17,NULL,25284,0,7519,4,5),(293292,18,NULL,4880,0,7519,0,1),(293293,18,NULL,10994,0,7519,1,2),(293294,18,NULL,126331,0,7519,2,3),(293295,19,NULL,4669,0,7519,0,1),(293296,19,NULL,5246,0,7519,1,2),(293297,19,NULL,114412,0,7519,2,3),(293298,20,NULL,4679,0,7519,0,1),(293299,20,NULL,9631,0,7519,1,2),(293300,21,NULL,4990,0,7519,0,1),(293301,21,NULL,78147,0,7519,1,2),(293302,22,NULL,59375,0,7519,0,1),(293303,22,NULL,4688,0,7519,1,2),(293304,22,NULL,4880,0,7519,2,3),(293305,22,NULL,4646,0,7519,3,4),(293306,22,NULL,8372,0,7519,4,5),(293307,23,NULL,11909,0,7519,0,1),(293308,23,NULL,6590,0,7519,1,2),(293309,23,NULL,82568,0,7519,2,3),(293310,24,NULL,5156,0,7519,0,1),(293311,24,NULL,21125,0,7519,1,2),(293312,25,NULL,4675,0,7519,0,1),(293313,25,NULL,5030,0,7519,1,2),(293314,25,NULL,5222,0,7519,2,3),(293315,26,NULL,4657,0,7519,0,1),(293316,26,NULL,126339,0,7519,1,2),(293317,27,NULL,6042,0,7519,0,1),(293318,27,NULL,4646,0,7519,1,2),(293319,27,NULL,4647,0,7519,2,3),(293320,27,NULL,5234,0,7519,3,4),(293321,28,NULL,5246,0,7519,0,1),(293322,28,NULL,38438,0,7519,1,2),(293323,29,NULL,5119,0,7519,0,1),(293324,29,NULL,4676,0,7519,1,2),(293325,29,NULL,126343,0,7519,2,3),(293326,30,NULL,4880,0,7519,0,1),(293327,30,NULL,4667,0,7519,1,2),(293328,30,NULL,19053,0,7519,2,3),(293329,31,NULL,4889,0,7519,0,1),(293330,31,NULL,5249,0,7519,1,2),(293331,32,NULL,4675,0,7519,0,1),(293332,32,NULL,4657,0,7519,1,2),(293333,32,NULL,4646,0,7519,2,3),(293334,32,NULL,126347,0,7519,3,4),(293335,33,NULL,6042,0,7519,0,1),(293336,33,NULL,6143,0,7519,1,2),(293337,33,NULL,26687,0,7519,2,3),(293338,34,NULL,4859,0,7519,0,1),(293339,34,NULL,6143,0,7519,1,2),(293340,34,NULL,126350,0,7519,2,3),(293341,1,NULL,4676,0,7520,0,1),(293342,1,NULL,11736,0,7520,1,2),(293343,2,NULL,4669,0,7520,0,1),(293344,2,NULL,126353,0,7520,1,2),(293345,3,NULL,101871,0,7520,0,1),(293346,3,NULL,9516,0,7520,1,2),(293347,4,NULL,4656,0,7520,0,1),(293348,4,NULL,126356,0,7520,1,2),(293349,5,NULL,4742,0,7520,0,1),(293350,5,NULL,116715,0,7520,1,2),(293351,6,NULL,4670,0,7520,0,1),(293352,6,NULL,4646,0,7520,1,2),(293353,6,NULL,13113,0,7520,2,3),(293354,7,NULL,4981,0,7520,0,1),(293355,7,NULL,114298,0,7520,1,2),(293356,8,NULL,7740,0,7520,0,1),(293357,8,NULL,4646,0,7520,1,2),(293358,8,NULL,4647,0,7520,2,3),(293359,8,NULL,113624,0,7520,3,4),(293360,9,NULL,4907,0,7520,0,1),(293361,9,NULL,4688,0,7520,1,2),(293362,9,NULL,28126,0,7520,2,3),(293363,10,NULL,4679,0,7520,0,1),(293364,10,NULL,4729,0,7520,1,2),(293365,10,NULL,4646,0,7520,2,3),(293366,10,NULL,28430,0,7520,3,4),(293367,11,NULL,119294,0,7520,0,1),(293368,11,NULL,5261,0,7520,1,2),(293369,11,NULL,4662,0,7520,2,3),(293370,11,NULL,4692,0,7520,3,4),(293371,11,NULL,4646,0,7520,4,5),(293372,11,NULL,34691,0,7520,5,6),(293373,11,NULL,31989,0,7520,6,7),(293374,11,NULL,126363,0,7520,7,8),(293375,12,NULL,4676,0,7520,0,1),(293376,12,NULL,4702,0,7520,1,2),(293377,12,NULL,4646,0,7520,2,3),(293378,12,NULL,113645,0,7520,3,4),(293379,13,NULL,4901,0,7520,0,1),(293380,13,NULL,4657,0,7520,1,2),(293381,13,NULL,4646,0,7520,2,3),(293382,13,NULL,30013,0,7520,3,4),(293383,14,NULL,5056,0,7520,0,1),(293384,14,NULL,4729,0,7520,1,2),(293385,14,NULL,4646,0,7520,2,3),(293386,14,NULL,4647,0,7520,3,4),(293387,14,NULL,9661,0,7520,4,5),(293388,15,NULL,13029,0,7520,0,1),(293389,15,NULL,23637,0,7520,1,2),(293390,16,NULL,4661,0,7520,0,1),(293391,16,NULL,12102,0,7520,1,2),(293392,17,NULL,4756,0,7520,0,1),(293393,17,NULL,5751,0,7520,1,2),(293394,17,NULL,25925,0,7520,2,3),(293395,18,NULL,117820,0,7520,0,1),(293396,18,NULL,5050,0,7520,1,2),(293397,18,NULL,8189,0,7520,2,3),(293398,19,NULL,5112,0,7520,0,1),(293399,19,NULL,54051,0,7520,1,2),(293400,20,NULL,4710,0,7520,0,1),(293401,20,NULL,17386,0,7520,1,2),(293402,20,NULL,52438,0,7520,2,3),(293403,20,NULL,126373,0,7520,3,4),(293404,21,NULL,12306,0,7520,0,1),(293405,21,NULL,126375,0,7520,1,2),(293406,22,NULL,9233,0,7520,0,1),(293407,22,NULL,4646,0,7520,1,2),(293408,22,NULL,122522,0,7520,2,3),(293409,23,NULL,4793,0,7520,0,1),(293410,23,NULL,4837,0,7520,1,2),(293411,23,NULL,4646,0,7520,2,3),(293412,23,NULL,4683,0,7520,3,4),(293413,23,NULL,5387,0,7520,4,5),(293414,24,NULL,101871,0,7520,0,1),(293415,24,NULL,19445,0,7520,1,2),(293416,25,NULL,5208,0,7520,0,1),(293417,25,NULL,23637,0,7520,1,2),(293418,26,NULL,4837,0,7520,0,1),(293419,26,NULL,5050,0,7520,1,2),(293420,26,NULL,11895,0,7520,2,3),(293421,27,NULL,58112,0,7520,0,1),(293422,27,NULL,5050,0,7520,1,2),(293423,27,NULL,51239,0,7520,2,3),(293424,28,NULL,5112,0,7520,0,1),(293425,28,NULL,107024,0,7520,1,2),(293426,28,NULL,23637,0,7520,2,3),(293427,29,NULL,116756,0,7520,0,1),(293428,29,NULL,5507,0,7520,1,2),(293429,29,NULL,13728,0,7520,2,3),(293430,30,NULL,5377,0,7520,0,1),(293431,30,NULL,5050,0,7520,1,2),(293432,30,NULL,5890,0,7520,2,3),(293433,31,NULL,4675,0,7520,0,1),(293434,31,NULL,10365,0,7520,1,2),(293435,32,NULL,4662,0,7520,0,1),(293436,32,NULL,6042,0,7520,1,2),(293437,32,NULL,126385,0,7520,2,3),(293438,33,NULL,106087,0,7520,0,1),(293439,33,NULL,5050,0,7520,1,2),(293440,33,NULL,13490,0,7520,2,3),(293441,34,NULL,9169,0,7520,0,1),(293442,34,NULL,11202,0,7520,1,2),(293443,34,NULL,126388,0,7520,2,3),(293444,35,NULL,57734,0,7520,0,1),(293445,35,NULL,5090,0,7520,1,2),(293446,36,NULL,5112,0,7520,0,1),(293447,36,NULL,4646,0,7520,1,2),(293448,36,NULL,7425,0,7520,2,3),(293449,37,NULL,4675,0,7520,0,1),(293450,37,NULL,4827,0,7520,1,2),(293451,37,NULL,10551,0,7520,2,3),(293452,38,NULL,100135,0,7520,0,1),(293453,38,NULL,16238,0,7520,1,2),(293454,39,NULL,4880,0,7520,0,1),(293455,39,NULL,4889,0,7520,1,2),(293456,39,NULL,126393,0,7520,2,3),(293457,40,NULL,4661,0,7520,0,1),(293458,40,NULL,4646,0,7520,1,2),(293459,40,NULL,72399,0,7520,2,3),(293460,41,NULL,72959,0,7520,0,1),(293461,41,NULL,123760,0,7520,1,2),(293462,42,NULL,4645,0,7520,0,1),(293463,42,NULL,4646,0,7520,1,2),(293464,42,NULL,13170,0,7520,2,3),(293465,43,NULL,5271,0,7520,0,1),(293466,43,NULL,4646,0,7520,1,2),(293467,43,NULL,4683,0,7520,2,3),(293468,43,NULL,116887,0,7520,3,4),(293469,44,NULL,100466,0,7520,0,1),(293470,44,NULL,5464,0,7520,1,2),(293471,45,NULL,4729,0,7520,0,1),(293472,45,NULL,12414,0,7520,1,2),(293473,46,NULL,6743,0,7520,0,1),(293474,46,NULL,4646,0,7520,1,2),(293475,46,NULL,126400,0,7520,2,3),(293476,47,NULL,4729,0,7520,0,1),(293477,47,NULL,4646,0,7520,1,2),(293478,47,NULL,37467,0,7520,2,3),(293479,48,NULL,101391,0,7520,0,1),(293480,48,NULL,5050,0,7520,1,2),(293481,48,NULL,13462,0,7520,2,3),(293482,49,NULL,9100,0,7520,0,1),(293483,49,NULL,23637,0,7520,1,2),(293484,1,NULL,4863,0,7521,0,1),(293485,1,NULL,4710,0,7521,1,2),(293486,1,NULL,126404,0,7521,2,3),(293487,2,NULL,11799,0,7521,0,1),(293488,2,NULL,10713,0,7521,1,2),(293489,2,NULL,122732,0,7521,2,3),(293490,3,NULL,4664,0,7521,0,1),(293491,3,NULL,121144,0,7521,1,2),(293492,4,NULL,7791,0,7521,0,1),(293493,4,NULL,126408,0,7521,1,2),(293494,5,NULL,4729,0,7521,0,1),(293495,5,NULL,4645,0,7521,1,2),(293496,5,NULL,126410,0,7521,2,3),(293497,6,NULL,4905,0,7521,0,1),(293498,6,NULL,8174,0,7521,1,2),(293499,7,NULL,113758,0,7521,0,1),(293500,7,NULL,4646,0,7521,1,2),(293501,7,NULL,73561,0,7521,2,3),(293502,8,NULL,115645,0,7521,0,1),(293503,8,NULL,23637,0,7521,1,2),(293504,9,NULL,4710,0,7521,0,1),(293505,9,NULL,115096,0,7521,1,2),(293506,10,NULL,106398,0,7521,0,1),(293507,10,NULL,121303,0,7521,1,2),(293508,11,NULL,4710,0,7521,0,1),(293509,11,NULL,5112,0,7521,1,2),(293510,11,NULL,119185,0,7521,2,3),(293511,12,NULL,4679,0,7521,0,1),(293512,12,NULL,122047,0,7521,1,2),(293513,13,NULL,5567,0,7521,0,1),(293514,13,NULL,94131,0,7521,1,2),(293515,13,NULL,39580,0,7521,2,3),(293516,13,NULL,95686,0,7521,3,4),(293517,14,NULL,4688,0,7521,0,1),(293518,14,NULL,126420,0,7521,1,2),(293519,15,NULL,9435,0,7521,0,1),(293520,15,NULL,7398,0,7521,1,2),(293521,16,NULL,4702,0,7521,0,1),(293522,16,NULL,109954,0,7521,1,2),(293523,17,NULL,4864,0,7521,0,1),(293524,17,NULL,4646,0,7521,1,2),(293525,17,NULL,4683,0,7521,2,3),(293526,17,NULL,19109,0,7521,3,4),(293527,18,NULL,5112,0,7521,0,1),(293528,18,NULL,5271,0,7521,1,2),(293529,18,NULL,19946,0,7521,2,3),(293530,19,NULL,4675,0,7521,0,1),(293531,19,NULL,4646,0,7521,1,2),(293532,19,NULL,4647,0,7521,2,3),(293533,19,NULL,9910,0,7521,3,4),(293534,20,NULL,5316,0,7521,0,1),(293535,20,NULL,9653,0,7521,1,2),(293536,21,NULL,113871,0,7521,0,1),(293537,21,NULL,4646,0,7521,1,2),(293538,21,NULL,117805,0,7521,2,3),(293539,22,NULL,4880,0,7521,0,1),(293540,22,NULL,10994,0,7521,1,2),(293541,22,NULL,58410,0,7521,2,3),(293542,23,NULL,5271,0,7521,0,1),(293543,23,NULL,116318,0,7521,1,2),(293544,24,NULL,4837,0,7521,0,1),(293545,24,NULL,5507,0,7521,1,2),(293546,24,NULL,5271,0,7521,2,3),(293547,24,NULL,4646,0,7521,3,4),(293548,24,NULL,33892,0,7521,4,5),(293549,25,NULL,4907,0,7521,0,1),(293550,25,NULL,4688,0,7521,1,2),(293551,25,NULL,4667,0,7521,2,3),(293552,26,NULL,116756,0,7521,0,1),(293553,26,NULL,5050,0,7521,1,2),(293554,26,NULL,11614,0,7521,2,3),(293555,27,NULL,5112,0,7521,0,1),(293556,27,NULL,12772,0,7521,1,2),(293557,27,NULL,5050,0,7521,2,3),(293558,27,NULL,20516,0,7521,3,4),(293559,28,NULL,4662,0,7521,0,1),(293560,28,NULL,126435,0,7521,1,2),(293561,29,NULL,4863,0,7521,0,1),(293562,29,NULL,113785,0,7521,1,2),(293563,29,NULL,126437,0,7521,2,3),(293564,30,NULL,4710,0,7521,0,1),(293565,30,NULL,5773,0,7521,1,2),(293566,31,NULL,4822,0,7521,0,1),(293567,31,NULL,126440,0,7521,1,2),(293568,32,NULL,4710,0,7521,0,1),(293569,32,NULL,108673,0,7521,1,2),(293570,32,NULL,7791,0,7521,2,3),(293571,32,NULL,9516,0,7521,3,4),(293572,33,NULL,9334,0,7521,0,1),(293573,33,NULL,126443,0,7521,1,2),(293574,34,NULL,4688,0,7521,0,1),(293575,34,NULL,76896,0,7521,1,2),(293576,35,NULL,121695,0,7521,0,1),(293577,35,NULL,27646,0,7521,1,2),(293578,36,NULL,6143,0,7521,0,1),(293579,36,NULL,57431,0,7521,1,2),(293580,36,NULL,5027,0,7521,2,3),(293581,36,NULL,126446,0,7521,3,4),(293582,37,NULL,5208,0,7521,0,1),(293583,37,NULL,103254,0,7521,1,2),(293584,38,NULL,4965,0,7521,0,1),(293585,38,NULL,6187,0,7521,1,2),(293586,39,NULL,4676,0,7521,0,1),(293587,39,NULL,113619,0,7521,1,2),(293588,40,NULL,58000,0,7521,0,1),(293589,40,NULL,76999,0,7521,1,2),(293590,41,NULL,5255,0,7521,0,1),(293591,41,NULL,4646,0,7521,1,2),(293592,41,NULL,4647,0,7521,2,3),(293593,41,NULL,126452,0,7521,3,4),(293594,42,NULL,5156,0,7521,0,1),(293595,42,NULL,5192,0,7521,1,2),(293596,42,NULL,23740,0,7521,2,3),(293597,43,NULL,6143,0,7521,0,1),(293598,43,NULL,6042,0,7521,1,2),(293599,43,NULL,126454,0,7521,2,3),(293600,44,NULL,4827,0,7521,0,1),(293601,44,NULL,109201,0,7521,1,2),(293602,45,NULL,4863,0,7521,0,1),(293603,45,NULL,79234,0,7521,1,2),(293604,46,NULL,11509,0,7521,0,1),(293605,46,NULL,4837,0,7521,1,2),(293606,46,NULL,4646,0,7521,2,3),(293607,46,NULL,25971,0,7521,3,4),(293608,47,NULL,4889,0,7521,0,1),(293609,47,NULL,5589,0,7521,1,2),(293610,47,NULL,126459,0,7521,2,3),(293611,48,NULL,5111,0,7521,0,1),(293612,48,NULL,4793,0,7521,1,2),(293613,48,NULL,40605,0,7521,2,3),(293614,49,NULL,4688,0,7521,0,1),(293615,49,NULL,35274,0,7521,1,2),(293616,1,NULL,4864,0,7522,0,1),(293617,1,NULL,5112,0,7522,1,2),(293618,2,NULL,4675,0,7522,0,1),(293619,2,NULL,5150,0,7522,1,2),(293620,2,NULL,4822,0,7522,2,3),(293621,3,NULL,4789,0,7522,0,1),(293622,4,NULL,5056,0,7522,0,1),(293623,5,NULL,5357,0,7522,0,1),(293624,5,NULL,6355,0,7522,1,2),(293625,6,NULL,5112,0,7522,0,1),(293626,6,NULL,5507,0,7522,1,2),(293627,7,NULL,5241,0,7522,0,1),(293628,7,NULL,4665,0,7522,1,2),(293629,7,NULL,4729,0,7522,2,3),(293630,7,NULL,5751,0,7522,3,4),(293631,8,NULL,126468,0,7522,0,1),(293632,8,NULL,4675,0,7522,1,2),(293633,9,NULL,4665,0,7522,0,1),(293634,9,NULL,4679,0,7522,1,2),(293635,9,NULL,4755,0,7522,2,3),(293636,9,NULL,6245,0,7522,3,4),(293637,10,NULL,5150,0,7522,0,1),(293638,10,NULL,5377,0,7522,1,2),(293639,11,NULL,115931,0,7522,0,1),(293640,11,NULL,4676,0,7522,1,2),(293641,12,NULL,4859,0,7522,0,1),(293642,12,NULL,4729,0,7522,1,2),(293643,13,NULL,4817,0,7522,0,1),(293644,13,NULL,4646,0,7522,1,2),(293645,13,NULL,54545,0,7522,2,3),(293646,14,NULL,4645,0,7522,0,1),(293647,14,NULL,126475,0,7522,1,2),(293648,15,NULL,5246,0,7522,0,1),(293649,15,NULL,4889,0,7522,1,2),(293650,15,NULL,126477,0,7522,2,3),(293651,16,NULL,6245,0,7522,0,1),(293652,16,NULL,4646,0,7522,1,2),(293653,16,NULL,10949,0,7522,2,3),(293654,17,NULL,4661,0,7522,0,1),(293655,17,NULL,51324,0,7522,1,2),(293656,18,NULL,19449,0,7522,0,1),(293657,18,NULL,6250,0,7522,1,2),(293658,18,NULL,126481,0,7522,2,3),(293659,19,NULL,5003,0,7522,0,1),(293660,19,NULL,102573,0,7522,1,2),(293661,20,NULL,4675,0,7522,0,1),(293662,20,NULL,4646,0,7522,1,2),(293663,20,NULL,7257,0,7522,2,3),(293664,21,NULL,4645,0,7522,0,1),(293665,21,NULL,126484,0,7522,1,2),(293666,22,NULL,5613,0,7522,0,1),(293667,22,NULL,126486,0,7522,1,2),(293668,23,NULL,4662,0,7522,0,1),(293669,23,NULL,123792,0,7522,1,2),(293670,24,NULL,4729,0,7522,0,1),(293671,24,NULL,126489,0,7522,1,2),(293672,25,NULL,4658,0,7522,0,1),(293673,25,NULL,4669,0,7522,1,2),(293674,25,NULL,7077,0,7522,2,3),(293675,25,NULL,5303,0,7522,3,4),(293676,26,NULL,4962,0,7522,0,1),(293677,26,NULL,5472,0,7522,1,2),(293678,26,NULL,126492,0,7522,2,3),(293679,27,NULL,5625,0,7522,0,1),(293680,27,NULL,76865,0,7522,1,2),(293681,28,NULL,4670,0,7522,0,1),(293682,28,NULL,4851,0,7522,1,2),(293683,28,NULL,10365,0,7522,2,3),(293684,29,NULL,4756,0,7522,0,1),(293685,29,NULL,6087,0,7522,1,2),(293686,29,NULL,126496,0,7522,2,3),(293687,30,NULL,4651,0,7522,0,1),(293688,30,NULL,4652,0,7522,1,2),(293689,30,NULL,5567,0,7522,2,3),(293690,30,NULL,126498,0,7522,3,4),(293691,31,NULL,4688,0,7522,0,1),(293692,31,NULL,5057,0,7522,1,2),(293693,31,NULL,6042,0,7522,2,3),(293694,31,NULL,119647,0,7522,3,4),(293695,32,NULL,5377,0,7522,0,1),(293696,32,NULL,6583,0,7522,1,2),(293697,32,NULL,6245,0,7522,2,3),(293698,32,NULL,41786,0,7522,3,4),(293699,33,NULL,9017,0,7522,0,1),(293700,33,NULL,4646,0,7522,1,2),(293701,33,NULL,4647,0,7522,2,3),(293702,33,NULL,113720,0,7522,3,4),(293703,34,NULL,6143,0,7522,0,1),(293704,34,NULL,4860,0,7522,1,2),(293705,34,NULL,9216,0,7522,2,3),(293706,1,NULL,4710,0,7523,0,1),(293707,1,NULL,4793,0,7523,1,2),(293708,1,NULL,6367,0,7523,2,3),(293709,1,NULL,32816,0,7523,3,4),(293710,2,NULL,4665,0,7523,0,1),(293711,2,NULL,4646,0,7523,1,2),(293712,2,NULL,4647,0,7523,2,3),(293713,2,NULL,25386,0,7523,3,4),(293714,3,NULL,4869,0,7523,0,1),(293715,3,NULL,5249,0,7523,1,2),(293716,4,NULL,7791,0,7523,0,1),(293717,4,NULL,4646,0,7523,1,2),(293718,4,NULL,7602,0,7523,2,3),(293719,5,NULL,5112,0,7523,0,1),(293720,5,NULL,126508,0,7523,1,2),(293721,6,NULL,4901,0,7523,0,1),(293722,6,NULL,9653,0,7523,1,2),(293723,7,NULL,100135,0,7523,0,1),(293724,7,NULL,119402,0,7523,1,2),(293725,8,NULL,4837,0,7523,0,1),(293726,8,NULL,5271,0,7523,1,2),(293727,8,NULL,126512,0,7523,2,3),(293728,9,NULL,4676,0,7523,0,1),(293729,9,NULL,126514,0,7523,1,2),(293730,10,NULL,4863,0,7523,0,1),(293731,10,NULL,9492,0,7523,1,2),(293732,10,NULL,4646,0,7523,2,3),(293733,10,NULL,4647,0,7523,3,4),(293734,10,NULL,85920,0,7523,4,5),(293735,11,NULL,22511,0,7523,0,1),(293736,11,NULL,126517,0,7523,1,2),(293737,12,NULL,5271,0,7523,0,1),(293738,12,NULL,9516,0,7523,1,2),(293739,13,NULL,4863,0,7523,0,1),(293740,13,NULL,5271,0,7523,1,2),(293741,13,NULL,52116,0,7523,2,3),(293742,14,NULL,13011,0,7523,0,1),(293743,14,NULL,52287,0,7523,1,2),(293744,15,NULL,4664,0,7523,0,1),(293745,15,NULL,118942,0,7523,1,2),(293746,16,NULL,5566,0,7523,0,1),(293747,16,NULL,4729,0,7523,1,2),(293748,16,NULL,4692,0,7523,2,3),(293749,16,NULL,7552,0,7523,3,4),(293750,16,NULL,7553,0,7523,4,5),(293751,17,NULL,73354,0,7523,0,1),(293752,17,NULL,5278,0,7523,1,2),(293753,17,NULL,24681,0,7523,2,3),(293754,18,NULL,4675,0,7523,0,1),(293755,18,NULL,17887,0,7523,1,2),(293756,19,NULL,121438,0,7523,0,1),(293757,19,NULL,4669,0,7523,1,2),(293758,19,NULL,4646,0,7523,2,3),(293759,19,NULL,122670,0,7523,3,4),(293760,20,NULL,58112,0,7523,0,1),(293761,20,NULL,5219,0,7523,1,2),(293762,21,NULL,116165,0,7523,0,1),(293763,21,NULL,126528,0,7523,1,2),(293764,22,NULL,4665,0,7523,0,1),(293765,22,NULL,126530,0,7523,1,2),(293766,23,NULL,4675,0,7523,0,1),(293767,23,NULL,126532,0,7523,1,2),(293768,24,NULL,104146,0,7523,0,1),(293769,24,NULL,23637,0,7523,1,2),(293770,25,NULL,4675,0,7523,0,1),(293771,25,NULL,4965,0,7523,1,2),(293772,25,NULL,76999,0,7523,2,3),(293773,26,NULL,106087,0,7523,0,1),(293774,26,NULL,4889,0,7523,1,2),(293775,27,NULL,5070,0,7523,0,1),(293776,27,NULL,4646,0,7523,1,2),(293777,27,NULL,7559,0,7523,2,3),(293778,28,NULL,4710,0,7523,0,1),(293779,28,NULL,7791,0,7523,1,2),(293780,28,NULL,52502,0,7523,2,3),(293781,29,NULL,4688,0,7523,0,1),(293782,29,NULL,5156,0,7523,1,2),(293783,30,NULL,121438,0,7523,0,1),(293784,30,NULL,115318,0,7523,1,2),(293785,31,NULL,5751,0,7523,0,1),(293786,31,NULL,114052,0,7523,1,2),(293787,32,NULL,114387,0,7523,0,1),(293788,32,NULL,114149,0,7523,1,2),(293789,33,NULL,115276,0,7523,0,1),(293790,33,NULL,105066,0,7523,1,2),(293791,33,NULL,25187,0,7523,2,3),(293792,34,NULL,4710,0,7523,0,1),(293793,34,NULL,4646,0,7523,1,2),(293794,34,NULL,126543,0,7523,2,3),(293795,35,NULL,4710,0,7523,0,1),(293796,35,NULL,4864,0,7523,1,2),(293797,35,NULL,35588,0,7523,2,3),(293798,36,NULL,4676,0,7523,0,1),(293799,36,NULL,5050,0,7523,1,2),(293800,36,NULL,90929,0,7523,2,3),(293801,37,NULL,101871,0,7523,0,1),(293802,37,NULL,76999,0,7523,1,2),(293803,38,NULL,4710,0,7523,0,1),(293804,38,NULL,125155,0,7523,1,2),(293805,39,NULL,4793,0,7523,0,1),(293806,39,NULL,126549,0,7523,1,2),(293807,40,NULL,5208,0,7523,0,1),(293808,40,NULL,4664,0,7523,1,2),(293809,40,NULL,15635,0,7523,2,3),(293810,40,NULL,13381,0,7523,3,4),(293811,41,NULL,116809,0,7523,0,1),(293812,41,NULL,56985,0,7523,1,2),(293813,41,NULL,15043,0,7523,2,3),(293814,42,NULL,13029,0,7523,0,1),(293815,42,NULL,4646,0,7523,1,2),(293816,42,NULL,29880,0,7523,2,3),(293817,43,NULL,4710,0,7523,0,1),(293818,43,NULL,126554,0,7523,1,2),(293819,44,NULL,5507,0,7523,0,1),(293820,44,NULL,126556,0,7523,1,2),(293821,45,NULL,5111,0,7523,0,1),(293822,45,NULL,126558,0,7523,1,2),(293823,46,NULL,5377,0,7523,0,1),(293824,46,NULL,12139,0,7523,1,2),(293825,47,NULL,116756,0,7523,0,1),(293826,47,NULL,6649,0,7523,1,2),(293827,47,NULL,5869,0,7523,2,3),(293828,47,NULL,15694,0,7523,3,4),(293829,48,NULL,6325,0,7523,0,1),(293830,48,NULL,114472,0,7523,1,2),(293831,49,NULL,12772,0,7523,0,1),(293832,49,NULL,126562,0,7523,1,2),(293833,50,NULL,4710,0,7523,0,1),(293834,50,NULL,9335,0,7523,1,2),(293835,51,NULL,4822,0,7523,0,1),(293836,51,NULL,117118,0,7523,1,2),(293837,51,NULL,126565,0,7523,2,3),(293838,52,NULL,4675,0,7523,0,1),(293839,52,NULL,126567,0,7523,1,2),(293840,53,NULL,4675,0,7523,0,1),(293841,53,NULL,126569,0,7523,1,2),(293842,54,NULL,4710,0,7523,0,1),(293843,54,NULL,114298,0,7523,1,2),(293844,55,NULL,5112,0,7523,0,1),(293845,55,NULL,4646,0,7523,1,2),(293846,55,NULL,85913,0,7523,2,3),(293847,56,NULL,92598,0,7523,0,1),(293848,56,NULL,99265,0,7523,1,2),(293849,57,NULL,76089,0,7523,0,1),(293850,57,NULL,25343,0,7523,1,2),(293851,58,NULL,4662,0,7523,0,1),(293852,58,NULL,51185,0,7523,1,2),(293853,59,NULL,4710,0,7523,0,1),(293854,59,NULL,126576,0,7523,1,2),(293855,60,NULL,7565,0,7523,0,1),(293856,60,NULL,4675,0,7523,1,2),(293857,60,NULL,9459,0,7523,2,3),(293858,60,NULL,4891,0,7523,3,4),(293859,60,NULL,30392,0,7523,4,5),(293860,61,NULL,4688,0,7523,0,1),(293861,61,NULL,5212,0,7523,1,2),(293862,61,NULL,15578,0,7523,2,3),(293863,62,NULL,4837,0,7523,0,1),(293864,62,NULL,12021,0,7523,1,2),(293865,63,NULL,5143,0,7523,0,1),(293866,63,NULL,51099,0,7523,1,2),(293867,1,NULL,9233,0,7524,0,1),(293868,1,NULL,73033,0,7524,1,2),(293869,1,NULL,120136,0,7524,2,3),(293870,2,NULL,4787,0,7524,0,1),(293871,2,NULL,8347,0,7524,1,2),(293872,3,NULL,5455,0,7524,0,1),(293873,3,NULL,13512,0,7524,1,2),(293874,4,NULL,5112,0,7524,0,1),(293875,4,NULL,4710,0,7524,1,2),(293876,4,NULL,126583,0,7524,2,3),(293877,5,NULL,106398,0,7524,0,1),(293878,5,NULL,4646,0,7524,1,2),(293879,5,NULL,4647,0,7524,2,3),(293880,5,NULL,113624,0,7524,3,4),(293881,6,NULL,4645,0,7524,0,1),(293882,6,NULL,4675,0,7524,1,2),(293883,6,NULL,4646,0,7524,2,3),(293884,6,NULL,9818,0,7524,3,4),(293885,7,NULL,4787,0,7524,0,1),(293886,7,NULL,126587,0,7524,1,2),(293887,8,NULL,110656,0,7524,0,1),(293888,8,NULL,32194,0,7524,1,2),(293889,9,NULL,4665,0,7524,0,1),(293890,9,NULL,126590,0,7524,1,2),(293891,9,NULL,5050,0,7524,2,3),(293892,9,NULL,76933,0,7524,3,4),(293893,10,NULL,5091,0,7524,0,1),(293894,10,NULL,126592,0,7524,1,2),(293895,11,NULL,5112,0,7524,0,1),(293896,11,NULL,5271,0,7524,1,2),(293897,11,NULL,5050,0,7524,2,3),(293898,11,NULL,90929,0,7524,3,4),(293899,12,NULL,5119,0,7524,0,1),(293900,12,NULL,4679,0,7524,1,2),(293901,12,NULL,116429,0,7524,2,3),(293902,13,NULL,4756,0,7524,0,1),(293903,13,NULL,116771,0,7524,1,2),(293904,14,NULL,5764,0,7524,0,1),(293905,14,NULL,126597,0,7524,1,2),(293906,14,NULL,13892,0,7524,2,3),(293907,15,NULL,8144,0,7524,0,1),(293908,15,NULL,23393,0,7524,1,2),(293909,16,NULL,4710,0,7524,0,1),(293910,16,NULL,9216,0,7524,1,2),(293911,17,NULL,5002,0,7524,0,1),(293912,17,NULL,17900,0,7524,1,2),(293913,18,NULL,5112,0,7524,0,1),(293914,18,NULL,5271,0,7524,1,2),(293915,18,NULL,4646,0,7524,2,3),(293916,18,NULL,31679,0,7524,3,4),(293917,19,NULL,5156,0,7524,0,1),(293918,19,NULL,10062,0,7524,1,2),(293919,20,NULL,5271,0,7524,0,1),(293920,20,NULL,20724,0,7524,1,2),(293921,21,NULL,4837,0,7524,0,1),(293922,21,NULL,5050,0,7524,1,2),(293923,21,NULL,8691,0,7524,2,3),(293924,22,NULL,5659,0,7524,0,1),(293925,22,NULL,114149,0,7524,1,2),(293926,23,NULL,59375,0,7524,0,1),(293927,23,NULL,8168,0,7524,1,2),(293928,23,NULL,4661,0,7524,2,3),(293929,23,NULL,26148,0,7524,3,4),(293930,24,NULL,4932,0,7524,0,1),(293931,24,NULL,104042,0,7524,1,2),(293932,25,NULL,5112,0,7524,0,1),(293933,25,NULL,93911,0,7524,1,2),(293934,25,NULL,126608,0,7524,2,3),(293935,26,NULL,4864,0,7524,0,1),(293936,26,NULL,126610,0,7524,1,2),(293937,27,NULL,126612,0,7524,0,1),(293938,27,NULL,9055,0,7524,1,2),(293939,27,NULL,126613,0,7524,2,3),(293940,28,NULL,5751,0,7524,0,1),(293941,28,NULL,5050,0,7524,1,2),(293942,28,NULL,11895,0,7524,2,3),(293943,29,NULL,4645,0,7524,0,1),(293944,29,NULL,104042,0,7524,1,2),(293945,30,NULL,101749,0,7524,0,1),(293946,30,NULL,116541,0,7524,1,2),(293947,1,NULL,7745,0,7525,0,1),(293948,1,NULL,4657,0,7525,1,2),(293949,2,NULL,4670,0,7525,0,1),(293950,2,NULL,4676,0,7525,1,2),(293951,3,NULL,120590,0,7525,0,1),(293952,4,NULL,11805,0,7525,0,1),(293953,4,NULL,126619,0,7525,1,2),(293954,5,NULL,4710,0,7525,0,1),(293955,5,NULL,5112,0,7525,1,2),(293956,6,NULL,8389,0,7525,0,1),(293957,6,NULL,106087,0,7525,0,1),(293958,7,NULL,4836,0,7525,0,1),(293959,7,NULL,5271,0,7525,1,2),(293960,7,NULL,5507,0,7525,2,3),(293961,8,NULL,4675,0,7525,0,1),(293962,8,NULL,5057,0,7525,1,2),(293963,9,NULL,120179,0,7525,0,1),(293964,9,NULL,4675,0,7525,1,2),(293965,10,NULL,4755,0,7525,0,1),(293966,11,NULL,4688,0,7525,0,1),(293967,11,NULL,4755,0,7525,1,2),(293968,12,NULL,126625,0,7525,0,1),(293969,13,NULL,4710,0,7525,0,1),(293970,14,NULL,4665,0,7525,0,1),(293971,14,NULL,75531,0,7525,1,2),(293972,15,NULL,10812,0,7525,0,1),(293973,15,NULL,5507,0,7525,1,2),(293974,16,NULL,5271,0,7525,0,1),(293975,17,NULL,5127,0,7525,0,1),(293976,18,NULL,5208,0,7525,0,1),(293977,18,NULL,4905,0,7525,1,2),(293978,19,NULL,118922,0,7525,0,1),(293979,20,NULL,5056,0,7525,0,1),(293980,20,NULL,4665,0,7525,1,2),(293981,21,NULL,53767,0,7525,0,1),(293982,21,NULL,105825,0,7525,1,2),(293983,22,NULL,4688,0,7525,0,1),(293984,22,NULL,9017,0,7525,1,2),(293985,23,NULL,4645,0,7525,0,1),(293986,24,NULL,7040,0,7525,0,1),(293987,24,NULL,4710,0,7525,1,2),(293988,24,NULL,5271,0,7525,2,3),(293989,25,NULL,107024,0,7525,0,1),(293990,26,NULL,77460,0,7525,0,1),(293991,27,NULL,4973,0,7525,0,1),(293992,27,NULL,114298,0,7525,1,2),(293993,28,NULL,4657,0,7525,0,1),(293994,28,NULL,7016,0,7525,1,2),(293995,28,NULL,126634,0,7525,2,3),(293996,29,NULL,4889,0,7525,0,1),(293997,29,NULL,5050,0,7525,1,2),(293998,29,NULL,5253,0,7525,2,3),(293999,30,NULL,59375,0,7525,0,1),(294000,30,NULL,4729,0,7525,1,2),(294001,30,NULL,4646,0,7525,2,3),(294002,30,NULL,59017,0,7525,3,4),(294003,31,NULL,4675,0,7525,0,1),(294004,31,NULL,4657,0,7525,1,2),(294005,31,NULL,9039,0,7525,2,3),(294006,32,NULL,4688,0,7525,0,1),(294007,32,NULL,4905,0,7525,1,2),(294008,32,NULL,57431,0,7525,2,3),(294009,32,NULL,63085,0,7525,3,4),(294010,33,NULL,4738,0,7525,0,1),(294011,33,NULL,4646,0,7525,1,2),(294012,33,NULL,4683,0,7525,2,3),(294013,33,NULL,6106,0,7525,3,4),(294014,33,NULL,4646,0,7525,4,5),(294015,33,NULL,113645,0,7525,5,6),(294016,34,NULL,4756,0,7525,0,1),(294017,34,NULL,7016,0,7525,1,2),(294018,34,NULL,13256,0,7525,2,3),(294019,35,NULL,4688,0,7525,0,1),(294020,35,NULL,20385,0,7525,1,2),(294021,36,NULL,4729,0,7525,0,1),(294022,36,NULL,126643,0,7525,1,2),(294023,37,NULL,120348,0,7525,0,1),(294024,37,NULL,4646,0,7525,1,2),(294025,37,NULL,29646,0,7525,2,3),(294026,38,NULL,5030,0,7525,0,1),(294027,38,NULL,4729,0,7525,1,2),(294028,38,NULL,10365,0,7525,2,3),(294029,39,NULL,4676,0,7525,0,1),(294030,39,NULL,4823,0,7525,1,2),(294031,39,NULL,121438,0,7525,2,3),(294032,40,NULL,4665,0,7525,0,1),(294033,40,NULL,4729,0,7525,1,2),(294034,40,NULL,5050,0,7525,2,3),(294035,40,NULL,21810,0,7525,3,4),(294036,1,NULL,4675,0,7526,0,1),(294037,1,NULL,4669,0,7526,1,2),(294038,1,NULL,126649,0,7526,2,3),(294039,2,NULL,4688,0,7526,0,1),(294040,2,NULL,126651,0,7526,1,2),(294041,3,NULL,4901,0,7526,0,1),(294042,3,NULL,13391,0,7526,1,2),(294043,4,NULL,4669,0,7526,0,1),(294044,4,NULL,104042,0,7526,1,2),(294045,5,NULL,4901,0,7526,0,1),(294046,5,NULL,18658,0,7526,1,2),(294047,6,NULL,4676,0,7526,0,1),(294048,6,NULL,16732,0,7526,1,2),(294049,7,NULL,5150,0,7526,0,1),(294050,7,NULL,4646,0,7526,1,2),(294051,7,NULL,120795,0,7526,2,3),(294052,8,NULL,4667,0,7526,0,1),(294053,8,NULL,4905,0,7526,1,2),(294054,8,NULL,126656,0,7526,2,3),(294055,9,NULL,118558,0,7526,0,1),(294056,9,NULL,124501,0,7526,1,2),(294057,10,NULL,4791,0,7526,0,1),(294058,10,NULL,126659,0,7526,1,2),(294059,11,NULL,4664,0,7526,0,1),(294060,11,NULL,126661,0,7526,1,2),(294061,12,NULL,126663,0,7526,0,1),(294062,12,NULL,4657,0,7526,1,2),(294063,12,NULL,8738,0,7526,2,3),(294064,13,NULL,4756,0,7526,0,1),(294065,13,NULL,15548,0,7526,1,2),(294066,14,NULL,4665,0,7526,0,1),(294067,14,NULL,9982,0,7526,1,2),(294068,14,NULL,105769,0,7526,2,3),(294069,15,NULL,126667,0,7526,0,1),(294070,15,NULL,4646,0,7526,1,2),(294071,15,NULL,4647,0,7526,2,3),(294072,15,NULL,13157,0,7526,3,4),(294073,16,NULL,118558,0,7526,0,1),(294074,16,NULL,126669,0,7526,1,2),(294075,17,NULL,5527,0,7526,0,1),(294076,17,NULL,4667,0,7526,1,2),(294077,17,NULL,12189,0,7526,2,3),(294078,18,NULL,5932,0,7526,0,1),(294079,18,NULL,126672,0,7526,1,2),(294080,19,NULL,124022,0,7526,0,1),(294081,19,NULL,124023,0,7526,1,2),(294082,20,NULL,5377,0,7526,0,1),(294083,20,NULL,126674,0,7526,1,2),(294084,21,NULL,6847,0,7526,0,1),(294085,21,NULL,126676,0,7526,1,2),(294086,22,NULL,4822,0,7526,0,1),(294087,22,NULL,13256,0,7526,1,2),(294088,23,NULL,4688,0,7526,0,1),(294089,23,NULL,5050,0,7526,1,2),(294090,23,NULL,9170,0,7526,2,3),(294091,24,NULL,4710,0,7526,0,1),(294092,24,NULL,5112,0,7526,1,2),(294093,24,NULL,113816,0,7526,2,3),(294094,25,NULL,58109,0,7526,0,1),(294095,25,NULL,118779,0,7526,1,2),(294096,26,NULL,57340,0,7526,0,1),(294097,26,NULL,33947,0,7526,1,2),(294098,27,NULL,4793,0,7526,0,1),(294099,27,NULL,126682,0,7526,1,2),(294100,28,NULL,4729,0,7526,0,1),(294101,28,NULL,52502,0,7526,1,2),(294102,29,NULL,8334,0,7526,0,1),(294103,29,NULL,4657,0,7526,1,2),(294104,29,NULL,4646,0,7526,2,3),(294105,29,NULL,32285,0,7526,3,4),(294106,30,NULL,101047,0,7526,0,1),(294107,30,NULL,4845,0,7526,1,2),(294108,30,NULL,126686,0,7526,2,3),(294109,31,NULL,4787,0,7526,0,1),(294110,32,NULL,126688,0,7526,0,1),(294111,32,NULL,73322,0,7526,1,2),(294112,32,NULL,23667,0,7526,2,3),(294113,33,NULL,4645,0,7526,0,1),(294114,33,NULL,27192,0,7526,1,2),(294115,33,NULL,4646,0,7526,2,3),(294116,33,NULL,4683,0,7526,3,4),(294117,33,NULL,5369,0,7526,4,5),(294118,34,NULL,5208,0,7526,0,1),(294119,34,NULL,19930,0,7526,1,2),(294120,35,NULL,4710,0,7526,0,1),(294121,35,NULL,126691,0,7526,1,2),(294122,36,NULL,11509,0,7526,0,1),(294123,36,NULL,7791,0,7526,1,2),(294124,36,NULL,126693,0,7526,2,3),(294125,37,NULL,118214,0,7526,0,1),(294126,37,NULL,23904,0,7526,1,2),(294127,38,NULL,4676,0,7526,0,1),(294128,38,NULL,4646,0,7526,1,2),(294129,38,NULL,4647,0,7526,2,3),(294130,38,NULL,91320,0,7526,3,4),(294131,39,NULL,17386,0,7526,0,1),(294132,39,NULL,4646,0,7526,1,2),(294133,39,NULL,4683,0,7526,2,3),(294134,39,NULL,8935,0,7526,3,4),(294135,40,NULL,5112,0,7526,0,1),(294136,40,NULL,115162,0,7526,1,2),(294137,40,NULL,126698,0,7526,2,3),(294138,41,NULL,4688,0,7526,0,1),(294139,41,NULL,13391,0,7526,1,2),(294140,42,NULL,4664,0,7526,0,1),(294141,42,NULL,23683,0,7526,1,2),(294142,43,NULL,75531,0,7526,0,1),(294143,43,NULL,4787,0,7526,1,2),(294144,43,NULL,6245,0,7526,2,3),(294145,43,NULL,53815,0,7526,3,4),(294146,44,NULL,4837,0,7526,0,1),(294147,44,NULL,4646,0,7526,1,2),(294148,44,NULL,4647,0,7526,2,3),(294149,44,NULL,80509,0,7526,3,4),(294150,45,NULL,11509,0,7526,0,1),(294151,45,NULL,35392,0,7526,1,2),(294152,46,NULL,4710,0,7526,0,1),(294153,46,NULL,120388,0,7526,1,2),(294154,47,NULL,4965,0,7526,0,1),(294155,47,NULL,4729,0,7526,1,2),(294156,47,NULL,80516,0,7526,2,3),(294157,48,NULL,9233,0,7526,0,1),(294158,48,NULL,4710,0,7526,1,2),(294159,48,NULL,8847,0,7526,2,3),(294160,49,NULL,4675,0,7526,0,1),(294161,49,NULL,126708,0,7526,1,2),(294162,50,NULL,7745,0,7526,0,1),(294163,50,NULL,119185,0,7526,1,2),(294164,51,NULL,117760,0,7526,0,1),(294165,51,NULL,126711,0,7526,1,2),(294166,1,NULL,14032,0,7527,0,1),(294167,1,NULL,5112,0,7527,1,2),(294168,1,NULL,126713,0,7527,2,3),(294169,2,NULL,58118,0,7527,0,1),(294170,2,NULL,18046,0,7527,1,2),(294171,3,NULL,5493,0,7527,0,1),(294172,3,NULL,5527,0,7527,1,2),(294173,3,NULL,119751,0,7527,2,3),(294174,4,NULL,12306,0,7527,0,1),(294175,4,NULL,4710,0,7527,1,2),(294176,4,NULL,5050,0,7527,2,3),(294177,4,NULL,9885,0,7527,3,4),(294178,5,NULL,4710,0,7527,0,1),(294179,5,NULL,126718,0,7527,1,2),(294180,6,NULL,4662,0,7527,0,1),(294181,6,NULL,11342,0,7527,1,2),(294182,7,NULL,5090,0,7527,0,1),(294183,7,NULL,5050,0,7527,1,2),(294184,7,NULL,8691,0,7527,2,3),(294185,8,NULL,5112,0,7527,0,1),(294186,8,NULL,36395,0,7527,1,2),(294187,9,NULL,4710,0,7527,0,1),(294188,9,NULL,54438,0,7527,1,2),(294189,10,NULL,5271,0,7527,0,1),(294190,10,NULL,12021,0,7527,1,2),(294191,11,NULL,4665,0,7527,0,1),(294192,11,NULL,4891,0,7527,1,2),(294193,11,NULL,8882,0,7527,2,3),(294194,12,NULL,9541,0,7527,0,1),(294195,12,NULL,4646,0,7527,1,2),(294196,12,NULL,59017,0,7527,2,3),(294197,13,NULL,4675,0,7527,0,1),(294198,13,NULL,112504,0,7527,1,2),(294199,14,NULL,9100,0,7527,0,1),(294200,14,NULL,4646,0,7527,1,2),(294201,14,NULL,4647,0,7527,2,3),(294202,14,NULL,26962,0,7527,3,4),(294203,15,NULL,4676,0,7527,0,1),(294204,15,NULL,126729,0,7527,1,2),(294205,15,NULL,9929,0,7527,2,3),(294206,16,NULL,4675,0,7527,0,1),(294207,16,NULL,126731,0,7527,1,2),(294208,17,NULL,119251,0,7527,0,1),(294209,17,NULL,58109,0,7527,1,2),(294210,17,NULL,32450,0,7527,2,3),(294211,18,NULL,4837,0,7527,0,1),(294212,18,NULL,34101,0,7527,1,2),(294213,19,NULL,4675,0,7527,0,1),(294214,19,NULL,5050,0,7527,1,2),(294215,19,NULL,14028,0,7527,2,3),(294216,20,NULL,4793,0,7527,0,1),(294217,20,NULL,126736,0,7527,1,2),(294218,21,NULL,5751,0,7527,0,1),(294219,21,NULL,126738,0,7527,1,2),(294220,22,NULL,7040,0,7527,0,1),(294221,22,NULL,4646,0,7527,1,2),(294222,22,NULL,7475,0,7527,2,3),(294223,23,NULL,10288,0,7527,0,1),(294224,23,NULL,126741,0,7527,1,2),(294225,23,NULL,126742,0,7527,2,3),(294226,24,NULL,4787,0,7527,0,1),(294227,24,NULL,10431,0,7527,1,2),(294228,24,NULL,4646,0,7527,2,3),(294229,24,NULL,78609,0,7527,3,4),(294230,25,NULL,5311,0,7527,0,1),(294231,25,NULL,121498,0,7527,1,2),(294232,26,NULL,5056,0,7527,0,1),(294233,26,NULL,81829,0,7527,1,2),(294234,27,NULL,4710,0,7527,0,1),(294235,27,NULL,126747,0,7527,1,2),(294236,27,NULL,126748,0,7527,2,3),(294237,28,NULL,57500,0,7527,0,1),(294238,28,NULL,120860,0,7527,1,2),(294239,28,NULL,126750,0,7527,2,3),(294240,29,NULL,4670,0,7527,0,1),(294241,29,NULL,12488,0,7527,1,2),(294242,29,NULL,4646,0,7527,2,3),(294243,29,NULL,20952,0,7527,3,4),(294244,30,NULL,5751,0,7527,0,1),(294245,30,NULL,85825,0,7527,1,2),(294246,31,NULL,5567,0,7527,0,1),(294247,31,NULL,94134,0,7527,1,2),(294248,31,NULL,5718,0,7527,2,3),(294249,31,NULL,126754,0,7527,3,4),(294250,32,NULL,9993,0,7527,0,1),(294251,32,NULL,19365,0,7527,1,2),(294252,33,NULL,5156,0,7527,0,1),(294253,33,NULL,5392,0,7527,1,2),(294254,34,NULL,5112,0,7527,0,1),(294255,34,NULL,6540,0,7527,1,2),(294256,35,NULL,4675,0,7527,0,1),(294257,35,NULL,5150,0,7527,1,2),(294258,35,NULL,4822,0,7527,2,3),(294259,35,NULL,4646,0,7527,3,4),(294260,35,NULL,27372,0,7527,4,5),(294261,36,NULL,4675,0,7527,0,1),(294262,36,NULL,4729,0,7527,1,2),(294263,36,NULL,122576,0,7527,2,3),(294264,37,NULL,4645,0,7527,0,1),(294265,37,NULL,113918,0,7527,1,2),(294266,38,NULL,4679,0,7527,0,1),(294267,38,NULL,33544,0,7527,1,2),(294268,39,NULL,110707,0,7527,0,1),(294269,39,NULL,120353,0,7527,1,2),(294270,40,NULL,4675,0,7527,0,1),(294271,40,NULL,99082,0,7527,1,2),(294272,41,NULL,4688,0,7527,0,1),(294273,41,NULL,4905,0,7527,1,2),(294274,41,NULL,4646,0,7527,2,3),(294275,41,NULL,4683,0,7527,3,4),(294276,41,NULL,79682,0,7527,4,5),(294277,42,NULL,112427,0,7527,0,1),(294278,42,NULL,4787,0,7527,1,2),(294279,42,NULL,4646,0,7527,2,3),(294280,42,NULL,4647,0,7527,3,4),(294281,42,NULL,27202,0,7527,4,5),(294282,43,NULL,5475,0,7527,0,1),(294283,43,NULL,81950,0,7527,1,2),(294284,44,NULL,4654,0,7527,0,1),(294285,44,NULL,126764,0,7527,1,2),(294286,45,NULL,5119,0,7527,0,1),(294287,45,NULL,88681,0,7527,1,2),(294288,46,NULL,4863,0,7527,0,1),(294289,46,NULL,4864,0,7527,1,2),(294290,46,NULL,126767,0,7527,2,3),(294291,46,NULL,5368,0,7527,3,4),(294292,47,NULL,93911,0,7527,0,1),(294293,47,NULL,77979,0,7527,1,2),(294294,48,NULL,4710,0,7527,0,1),(294295,48,NULL,17386,0,7527,1,2),(294296,48,NULL,92964,0,7527,2,3),(294297,49,NULL,6583,0,7527,0,1),(294298,49,NULL,126771,0,7527,1,2),(294299,50,NULL,113785,0,7527,0,1),(294300,50,NULL,106101,0,7527,1,2),(294301,51,NULL,5527,0,7527,0,1),(294302,51,NULL,23637,0,7527,1,2),(294303,52,NULL,4837,0,7527,0,1),(294304,52,NULL,126775,0,7527,1,2),(294305,53,NULL,4837,0,7527,0,1),(294306,53,NULL,4710,0,7527,1,2),(294307,53,NULL,4646,0,7527,2,3),(294308,53,NULL,5124,0,7527,3,4),(294309,54,NULL,115620,0,7527,0,1),(294310,54,NULL,126778,0,7527,1,2),(294311,55,NULL,4880,0,7527,0,1),(294312,55,NULL,5003,0,7527,1,2),(294313,55,NULL,126780,0,7527,2,3),(294314,1,NULL,4688,0,7528,0,1),(294315,1,NULL,115323,0,7528,1,2),(294316,2,NULL,5192,0,7528,0,1),(294317,2,NULL,126782,0,7528,1,2),(294318,3,NULL,121438,0,7528,0,1),(294319,3,NULL,4665,0,7528,1,2),(294320,3,NULL,4688,0,7528,2,3),(294321,3,NULL,4646,0,7528,3,4),(294322,3,NULL,81098,0,7528,4,5),(294323,4,NULL,4845,0,7528,0,1),(294324,4,NULL,18285,0,7528,1,2),(294325,5,NULL,126786,0,7528,0,1),(294326,5,NULL,27315,0,7528,1,2),(294327,6,NULL,9100,0,7528,0,1),(294328,6,NULL,76999,0,7528,1,2),(294329,7,NULL,4688,0,7528,0,1),(294330,7,NULL,8327,0,7528,1,2),(294331,8,NULL,4688,0,7528,0,1),(294332,8,NULL,126789,0,7528,1,2),(294333,9,NULL,126791,0,7528,0,1),(294334,9,NULL,4646,0,7528,1,2),(294335,9,NULL,126792,0,7528,2,3),(294336,10,NULL,4662,0,7528,0,1),(294337,10,NULL,5050,0,7528,1,2),(294338,10,NULL,9536,0,7528,2,3),(294339,11,NULL,4981,0,7528,0,1),(294340,11,NULL,4683,0,7528,1,2),(294341,11,NULL,102965,0,7528,2,3),(294342,12,NULL,5150,0,7528,0,1),(294343,12,NULL,4676,0,7528,1,2),(294344,12,NULL,126795,0,7528,2,3),(294345,13,NULL,4665,0,7528,0,1),(294346,13,NULL,25828,0,7528,1,2),(294347,14,NULL,4859,0,7528,0,1),(294348,14,NULL,6340,0,7528,1,2),(294349,14,NULL,126797,0,7528,2,3),(294350,15,NULL,4880,0,7528,0,1),(294351,15,NULL,19449,0,7528,1,2),(294352,15,NULL,126799,0,7528,2,3),(294353,16,NULL,126801,0,7528,0,1),(294354,16,NULL,126802,0,7528,1,2),(294355,17,NULL,4889,0,7528,0,1),(294356,17,NULL,4646,0,7528,1,2),(294357,17,NULL,8998,0,7528,2,3),(294358,18,NULL,4665,0,7528,0,1),(294359,18,NULL,4729,0,7528,1,2),(294360,18,NULL,126804,0,7528,2,3),(294361,19,NULL,4664,0,7528,0,1),(294362,19,NULL,126806,0,7528,1,2),(294363,20,NULL,4656,0,7528,0,1),(294364,20,NULL,4676,0,7528,1,2),(294365,20,NULL,40215,0,7528,2,3),(294366,21,NULL,4675,0,7528,0,1),(294367,21,NULL,4645,0,7528,1,2),(294368,21,NULL,114454,0,7528,2,3),(294369,22,NULL,4688,0,7528,0,1),(294370,22,NULL,126810,0,7528,1,2),(294371,23,NULL,22511,0,7528,0,1),(294372,23,NULL,24392,0,7528,1,2),(294373,24,NULL,5241,0,7528,0,1),(294374,24,NULL,126813,0,7528,1,2),(294375,25,NULL,101871,0,7528,0,1),(294376,25,NULL,4688,0,7528,1,2),(294377,25,NULL,113810,0,7528,2,3),(294378,26,NULL,4981,0,7528,0,1),(294379,26,NULL,18272,0,7528,1,2),(294380,27,NULL,5119,0,7528,0,1),(294381,27,NULL,4676,0,7528,1,2),(294382,27,NULL,126817,0,7528,2,3),(294383,28,NULL,4665,0,7528,0,1),(294384,28,NULL,4732,0,7528,1,2),(294385,28,NULL,5949,0,7528,2,3),(294386,29,NULL,4676,0,7528,0,1),(294387,29,NULL,126820,0,7528,1,2),(294388,30,NULL,4905,0,7528,0,1),(294389,30,NULL,76756,0,7528,1,2),(294390,31,NULL,88142,0,7528,0,1),(294391,31,NULL,8095,0,7528,1,2),(294392,31,NULL,4665,0,7528,2,3),(294393,31,NULL,4646,0,7528,3,4),(294394,31,NULL,12078,0,7528,4,5),(294395,32,NULL,4652,0,7528,0,1),(294396,32,NULL,4962,0,7528,1,2),(294397,32,NULL,94766,0,7528,2,3),(294398,32,NULL,109954,0,7528,3,4),(294399,33,NULL,11192,0,7528,0,1),(294400,33,NULL,126825,0,7528,1,2),(294401,34,NULL,4851,0,7528,0,1),(294402,34,NULL,4670,0,7528,1,2),(294403,34,NULL,126827,0,7528,2,3),(294404,35,NULL,9100,0,7528,0,1),(294405,35,NULL,23637,0,7528,1,2),(294406,36,NULL,4664,0,7528,0,1),(294407,36,NULL,4769,0,7528,1,2),(294408,36,NULL,126829,0,7528,2,3),(294409,1,NULL,4665,0,7529,0,1),(294410,1,NULL,116715,0,7529,1,2),(294411,2,NULL,5506,0,7529,0,1),(294412,2,NULL,6205,0,7529,1,2),(294413,3,NULL,4675,0,7529,0,1),(294414,3,NULL,53682,0,7529,1,2),(294415,4,NULL,5112,0,7529,0,1),(294416,4,NULL,5271,0,7529,1,2),(294417,4,NULL,4646,0,7529,2,3),(294418,4,NULL,53617,0,7529,3,4),(294419,5,NULL,88518,0,7529,0,1),(294420,5,NULL,5932,0,7529,1,2),(294421,5,NULL,71729,0,7529,2,3),(294422,6,NULL,75531,0,7529,0,1),(294423,6,NULL,5261,0,7529,1,2),(294424,6,NULL,9031,0,7529,2,3),(294425,7,NULL,4837,0,7529,0,1),(294426,7,NULL,4710,0,7529,1,2),(294427,7,NULL,5111,0,7529,2,3),(294428,7,NULL,20885,0,7529,3,4),(294429,8,NULL,7791,0,7529,0,1),(294430,8,NULL,126838,0,7529,1,2),(294431,9,NULL,4837,0,7529,0,1),(294432,9,NULL,21609,0,7529,1,2),(294433,10,NULL,4837,0,7529,0,1),(294434,10,NULL,126841,0,7529,1,2),(294435,11,NULL,7745,0,7529,0,1),(294436,11,NULL,4657,0,7529,1,2),(294437,11,NULL,101354,0,7529,2,3),(294438,12,NULL,4755,0,7529,0,1),(294439,12,NULL,4646,0,7529,1,2),(294440,12,NULL,4683,0,7529,2,3),(294441,12,NULL,5369,0,7529,3,4),(294442,13,NULL,5150,0,7529,0,1),(294443,13,NULL,23174,0,7529,1,2),(294444,14,NULL,126846,0,7529,0,1),(294445,14,NULL,5050,0,7529,1,2),(294446,14,NULL,9101,0,7529,2,3),(294447,15,NULL,4688,0,7529,0,1),(294448,15,NULL,13029,0,7529,1,2),(294449,15,NULL,4646,0,7529,2,3),(294450,15,NULL,59150,0,7529,3,4),(294451,16,NULL,17386,0,7529,0,1),(294452,16,NULL,10250,0,7529,1,2),(294453,16,NULL,4646,0,7529,2,3),(294454,16,NULL,4647,0,7529,3,4),(294455,16,NULL,5234,0,7529,4,5),(294456,17,NULL,4710,0,7529,0,1),(294457,17,NULL,9012,0,7529,1,2),(294458,18,NULL,4645,0,7529,0,1),(294459,18,NULL,8672,0,7529,1,2),(294460,19,NULL,4675,0,7529,0,1),(294461,19,NULL,4719,0,7529,1,2),(294462,19,NULL,113777,0,7529,2,3),(294463,20,NULL,4675,0,7529,0,1),(294464,20,NULL,121438,0,7529,1,2),(294465,20,NULL,11541,0,7529,2,3),(294466,20,NULL,91162,0,7529,3,4),(294467,21,NULL,4710,0,7529,0,1),(294468,21,NULL,94134,0,7529,1,2),(294469,21,NULL,4646,0,7529,2,3),(294470,21,NULL,126854,0,7529,3,4),(294471,22,NULL,4679,0,7529,0,1),(294472,22,NULL,4646,0,7529,1,2),(294473,22,NULL,7550,0,7529,2,3),(294474,23,NULL,4710,0,7529,0,1),(294475,23,NULL,58109,0,7529,1,2),(294476,23,NULL,30455,0,7529,2,3),(294477,24,NULL,4710,0,7529,0,1),(294478,24,NULL,100552,0,7529,1,2),(294479,24,NULL,10510,0,7529,2,3),(294480,24,NULL,4646,0,7529,3,4),(294481,24,NULL,124328,0,7529,4,5),(294482,25,NULL,113758,0,7529,0,1),(294483,25,NULL,119762,0,7529,1,2),(294484,26,NULL,4907,0,7529,0,1),(294485,26,NULL,13705,0,7529,1,2),(294486,26,NULL,118218,0,7529,2,3),(294487,27,NULL,4645,0,7529,0,1),(294488,27,NULL,5050,0,7529,1,2),(294489,27,NULL,5890,0,7529,2,3),(294490,28,NULL,4710,0,7529,0,1),(294491,28,NULL,5111,0,7529,1,2),(294492,28,NULL,5108,0,7529,2,3),(294493,29,NULL,107024,0,7529,0,1),(294494,29,NULL,4864,0,7529,1,2),(294495,29,NULL,4646,0,7529,2,3),(294496,29,NULL,4647,0,7529,3,4),(294497,29,NULL,77107,0,7529,4,5),(294498,30,NULL,4675,0,7529,0,1),(294499,30,NULL,126862,0,7529,1,2),(294500,31,NULL,4688,0,7529,0,1),(294501,31,NULL,5057,0,7529,1,2),(294502,31,NULL,4905,0,7529,2,3),(294503,31,NULL,117218,0,7529,3,4),(294504,32,NULL,4710,0,7529,0,1),(294505,32,NULL,116318,0,7529,1,2),(294506,33,NULL,4729,0,7529,0,1),(294507,33,NULL,4905,0,7529,1,2),(294508,33,NULL,13896,0,7529,2,3),(294509,34,NULL,104146,0,7529,0,1),(294510,34,NULL,10512,0,7529,1,2),(294511,35,NULL,4645,0,7529,0,1),(294512,35,NULL,5050,0,7529,1,2),(294513,35,NULL,76933,0,7529,2,3),(294514,36,NULL,6847,0,7529,0,1),(294515,36,NULL,4729,0,7529,1,2),(294516,36,NULL,99270,0,7529,2,3),(294517,37,NULL,4755,0,7529,0,1),(294518,37,NULL,6688,0,7529,1,2),(294519,38,NULL,5309,0,7529,0,1),(294520,38,NULL,5050,0,7529,1,2),(294521,38,NULL,53685,0,7529,2,3),(294522,39,NULL,11192,0,7529,0,1),(294523,39,NULL,18785,0,7529,1,2),(294524,40,NULL,5112,0,7529,0,1),(294525,40,NULL,114298,0,7529,1,2),(294526,41,NULL,4665,0,7529,0,1),(294527,41,NULL,4646,0,7529,1,2),(294528,41,NULL,4647,0,7529,2,3),(294529,41,NULL,10337,0,7529,3,4),(294530,42,NULL,75531,0,7529,0,1),(294531,42,NULL,4646,0,7529,1,2),(294532,42,NULL,114883,0,7529,2,3),(294533,43,NULL,4823,0,7529,0,1),(294534,43,NULL,19454,0,7529,1,2),(294535,44,NULL,100135,0,7529,0,1),(294536,44,NULL,14028,0,7529,1,2),(294537,45,NULL,4665,0,7529,0,1),(294538,45,NULL,23637,0,7529,1,2),(294539,46,NULL,5309,0,7529,0,1),(294540,46,NULL,5751,0,7529,1,2),(294541,46,NULL,6128,0,7529,2,3),(294542,47,NULL,4864,0,7529,0,1),(294543,47,NULL,126876,0,7529,1,2),(294544,48,NULL,106087,0,7529,0,1),(294545,48,NULL,26714,0,7529,1,2),(294546,49,NULL,17386,0,7529,0,1),(294547,49,NULL,126879,0,7529,1,2),(294548,50,NULL,4675,0,7529,0,1),(294549,50,NULL,116612,0,7529,1,2),(294550,51,NULL,103910,0,7529,0,1),(294551,51,NULL,85292,0,7529,1,2),(294552,52,NULL,4837,0,7529,0,1),(294553,52,NULL,5050,0,7529,1,2),(294554,52,NULL,8691,0,7529,2,3),(294555,53,NULL,4827,0,7529,0,1),(294556,53,NULL,125875,0,7529,1,2),(294557,54,NULL,10994,0,7529,0,1),(294558,54,NULL,4769,0,7529,1,2),(294559,54,NULL,121645,0,7529,2,3),(294560,55,NULL,5150,0,7529,0,1),(294561,55,NULL,4729,0,7529,1,2),(294562,55,NULL,4675,0,7529,2,3),(294563,55,NULL,4646,0,7529,3,4),(294564,55,NULL,4647,0,7529,4,5),(294565,55,NULL,19925,0,7529,5,6),(294566,56,NULL,12772,0,7529,0,1),(294567,56,NULL,12139,0,7529,1,2),(294568,57,NULL,4664,0,7529,0,1),(294569,57,NULL,117731,0,7529,1,2),(294570,58,NULL,115675,0,7529,0,1),(294571,58,NULL,72380,0,7529,1,2),(294572,59,NULL,4682,0,7529,0,1),(294573,59,NULL,5527,0,7529,1,2),(294574,59,NULL,126806,0,7529,2,3),(294575,60,NULL,6565,0,7529,0,1),(294576,60,NULL,113063,0,7529,1,2),(294577,61,NULL,5506,0,7529,0,1),(294578,61,NULL,35732,0,7529,1,2),(294579,62,NULL,5112,0,7529,0,1),(294580,62,NULL,39360,0,7529,1,2),(294581,63,NULL,6583,0,7529,0,1),(294582,63,NULL,78159,0,7529,1,2),(294583,64,NULL,4729,0,7529,0,1),(294584,64,NULL,4789,0,7529,1,2),(294585,64,NULL,4646,0,7529,2,3),(294586,64,NULL,120098,0,7529,3,4),(294587,65,NULL,126893,0,7529,0,1),(294588,65,NULL,20328,0,7529,1,2),(294589,1,NULL,9492,0,7530,0,1),(294590,1,NULL,7791,0,7530,1,2),(294591,1,NULL,126895,0,7530,2,3),(294592,2,NULL,5112,0,7530,0,1),(294593,2,NULL,21322,0,7530,1,2),(294594,3,NULL,4864,0,7530,0,1),(294595,3,NULL,53905,0,7530,1,2),(294596,4,NULL,5112,0,7530,0,1),(294597,4,NULL,4710,0,7530,1,2),(294598,4,NULL,126899,0,7530,2,3),(294599,5,NULL,4837,0,7530,0,1),(294600,5,NULL,4646,0,7530,1,2),(294601,5,NULL,77999,0,7530,2,3),(294602,6,NULL,4676,0,7530,0,1),(294603,6,NULL,5150,0,7530,1,2),(294604,6,NULL,4646,0,7530,2,3),(294605,6,NULL,10699,0,7530,3,4),(294606,7,NULL,107024,0,7530,0,1),(294607,7,NULL,5117,0,7530,1,2),(294608,1,NULL,4905,0,7531,0,1),(294609,1,NULL,6245,0,7531,1,2),(294610,2,NULL,4863,0,7531,0,1),(294611,2,NULL,9492,0,7531,1,2),(294612,3,NULL,4665,0,7531,0,1),(294613,4,NULL,4657,0,7531,0,1),(294614,5,NULL,5907,0,7531,0,1),(294615,5,NULL,4710,0,7531,1,2),(294616,6,NULL,5507,0,7531,0,1),(294617,6,NULL,5932,0,7531,1,2),(294618,6,NULL,5271,0,7531,2,3),(294619,7,NULL,4675,0,7531,0,1),(294620,8,NULL,4664,0,7531,0,1),(294621,8,NULL,5090,0,7531,1,2),(294622,9,NULL,13029,0,7531,0,1),(294623,10,NULL,4905,0,7531,0,1),(294624,11,NULL,5208,0,7531,0,1),(294625,12,NULL,5398,0,7531,0,1),(294626,13,NULL,126908,0,7531,0,1),(294627,13,NULL,5156,0,7531,1,2),(294628,14,NULL,4676,0,7531,0,1),(294629,15,NULL,4675,0,7531,0,1),(294630,15,NULL,4895,0,7531,1,2),(294631,16,NULL,4670,0,7531,0,1),(294632,17,NULL,4645,0,7531,0,1),(294633,18,NULL,115162,0,7531,0,1),(294634,19,NULL,113758,0,7531,0,1),(294635,20,NULL,106398,0,7531,0,1),(294636,21,NULL,12772,0,7531,0,1),(294637,22,NULL,126911,0,7531,0,1),(294638,22,NULL,4710,0,7531,1,2),(294639,22,NULL,10678,0,7531,2,3),(294640,23,NULL,100135,0,7531,0,1),(294641,24,NULL,4675,0,7531,0,1),(294642,24,NULL,7745,0,7531,1,2),(294643,25,NULL,57378,0,7531,0,1),(294644,25,NULL,126913,0,7531,1,2),(294645,26,NULL,4645,0,7531,0,1),(294646,26,NULL,4823,0,7531,1,2),(294647,27,NULL,4675,0,7531,0,1),(294648,27,NULL,4664,0,7531,1,2),(294649,28,NULL,4664,0,7531,0,1),(294650,29,NULL,5112,0,7531,0,1),(294651,30,NULL,4710,0,7531,0,1),(294652,30,NULL,4864,0,7531,1,2),(294653,31,NULL,4823,0,7531,0,1),(294654,31,NULL,5090,0,7531,1,2),(294655,32,NULL,37874,0,7531,0,1),(294656,32,NULL,126917,0,7531,1,2),(294657,33,NULL,4981,0,7531,0,1),(294658,34,NULL,7016,0,7531,0,1),(294659,35,NULL,5111,0,7531,0,1),(294660,35,NULL,4837,0,7531,1,2),(294661,36,NULL,6929,0,7531,0,1),(294662,36,NULL,4822,0,7531,1,2),(294663,36,NULL,4755,0,7531,2,3),(294664,37,NULL,5112,0,7531,0,1),(294665,37,NULL,4710,0,7531,1,2),(294666,38,NULL,4863,0,7531,0,1),(294667,38,NULL,7635,0,7531,1,2),(294668,39,NULL,73217,0,7531,0,1),(294669,40,NULL,5112,0,7531,0,1),(294670,40,NULL,5869,0,7531,1,2),(294671,41,NULL,4661,0,7531,0,1),(294672,42,NULL,4981,0,7531,0,1),(294673,43,NULL,5419,0,7531,0,1),(294674,43,NULL,13029,0,7531,1,2),(294675,44,NULL,6380,0,7531,0,1),(294676,44,NULL,9233,0,7531,1,2),(294677,45,NULL,4710,0,7531,0,1),(294678,45,NULL,4837,0,7531,1,2),(294679,45,NULL,5112,0,7531,2,3),(294680,46,NULL,4670,0,7531,0,1),(294681,46,NULL,4905,0,7531,1,2),(294682,47,NULL,5150,0,7531,0,1),(294683,48,NULL,116848,0,7531,0,1),(294684,48,NULL,4793,0,7531,1,2),(294685,49,NULL,5751,0,7531,0,1),(294686,49,NULL,13338,0,7531,1,2),(294687,50,NULL,5150,0,7531,0,1),(294688,50,NULL,7745,0,7531,1,2),(294689,50,NULL,12734,0,7531,2,3),(294690,51,NULL,5232,0,7531,0,1),(294691,51,NULL,83390,0,7531,1,2),(294692,51,NULL,126929,0,7531,2,3),(294693,1,NULL,95790,0,7532,0,1),(294694,1,NULL,5493,0,7532,1,2),(294695,1,NULL,26687,0,7532,2,3),(294696,2,NULL,4675,0,7532,0,1),(294697,2,NULL,5901,0,7532,1,2),(294698,3,NULL,4675,0,7532,0,1),(294699,3,NULL,81399,0,7532,1,2),(294700,4,NULL,7745,0,7532,0,1),(294701,4,NULL,4845,0,7532,1,2),(294702,4,NULL,121149,0,7532,2,3),(294703,5,NULL,9524,0,7532,0,1),(294704,5,NULL,10146,0,7532,1,2),(294705,6,NULL,4657,0,7532,0,1),(294706,6,NULL,5108,0,7532,1,2),(294707,7,NULL,4787,0,7532,0,1),(294708,7,NULL,126935,0,7532,1,2),(294709,8,NULL,5377,0,7532,0,1),(294710,8,NULL,10365,0,7532,1,2),(294711,9,NULL,4662,0,7532,0,1),(294712,9,NULL,16521,0,7532,1,2),(294713,9,NULL,5027,0,7532,2,3),(294714,9,NULL,22243,0,7532,3,4),(294715,10,NULL,4675,0,7532,0,1),(294716,10,NULL,5246,0,7532,1,2),(294717,10,NULL,4646,0,7532,2,3),(294718,10,NULL,30392,0,7532,3,4),(294719,11,NULL,13029,0,7532,0,1),(294720,11,NULL,120388,0,7532,1,2),(294721,12,NULL,113758,0,7532,0,1),(294722,12,NULL,4710,0,7532,1,2),(294723,12,NULL,116090,0,7532,2,3),(294724,13,NULL,4864,0,7532,0,1),(294725,13,NULL,4837,0,7532,1,2),(294726,13,NULL,4646,0,7532,2,3),(294727,13,NULL,32964,0,7532,3,4),(294728,14,NULL,4863,0,7532,0,1),(294729,14,NULL,126943,0,7532,1,2),(294730,15,NULL,115973,0,7532,0,1),(294731,15,NULL,73354,0,7532,1,2),(294732,15,NULL,5507,0,7532,2,3),(294733,15,NULL,116382,0,7532,3,4),(294734,16,NULL,13011,0,7532,0,1),(294735,16,NULL,121578,0,7532,1,2),(294736,17,NULL,9100,0,7532,0,1),(294737,17,NULL,126947,0,7532,1,2),(294738,18,NULL,4662,0,7532,0,1),(294739,18,NULL,104042,0,7532,1,2),(294740,19,NULL,4710,0,7532,0,1),(294741,19,NULL,58109,0,7532,1,2),(294742,19,NULL,5653,0,7532,2,3),(294743,20,NULL,4665,0,7532,0,1),(294744,20,NULL,126950,0,7532,1,2),(294745,20,NULL,5050,0,7532,2,3),(294746,20,NULL,76933,0,7532,3,4),(294747,21,NULL,107024,0,7532,0,1),(294748,21,NULL,126952,0,7532,1,2),(294749,22,NULL,4729,0,7532,0,1),(294750,22,NULL,4901,0,7532,1,2),(294751,22,NULL,115911,0,7532,2,3),(294752,23,NULL,4675,0,7532,0,1),(294753,23,NULL,4965,0,7532,1,2),(294754,23,NULL,126955,0,7532,2,3),(294755,24,NULL,5119,0,7532,0,1),(294756,24,NULL,126957,0,7532,1,2),(294757,25,NULL,4675,0,7532,0,1),(294758,25,NULL,4646,0,7532,1,2),(294759,25,NULL,4683,0,7532,2,3),(294760,25,NULL,126959,0,7532,3,4),(294761,26,NULL,4994,0,7532,0,1),(294762,26,NULL,5097,0,7532,1,2),(294763,26,NULL,118992,0,7532,2,3),(294764,27,NULL,4688,0,7532,0,1),(294765,27,NULL,4667,0,7532,1,2),(294766,27,NULL,12868,0,7532,2,3),(294767,28,NULL,5416,0,7532,0,1),(294768,28,NULL,36985,0,7532,1,2),(294769,29,NULL,115620,0,7532,0,1),(294770,29,NULL,5050,0,7532,1,2),(294771,29,NULL,24228,0,7532,2,3),(294772,30,NULL,6832,0,7532,0,1),(294773,30,NULL,4710,0,7532,1,2),(294774,30,NULL,126964,0,7532,2,3),(294775,31,NULL,4710,0,7532,0,1),(294776,31,NULL,126966,0,7532,1,2),(294777,32,NULL,4922,0,7532,0,1),(294778,32,NULL,4950,0,7532,1,2),(294779,32,NULL,4646,0,7532,2,3),(294780,32,NULL,20510,0,7532,3,4),(294781,33,NULL,117069,0,7532,0,1),(294782,33,NULL,126969,0,7532,1,2),(294783,34,NULL,5112,0,7532,0,1),(294784,34,NULL,5111,0,7532,1,2),(294785,34,NULL,126971,0,7532,2,3),(294786,34,NULL,93193,0,7532,3,4),(294787,35,NULL,4688,0,7532,0,1),(294788,35,NULL,117809,0,7532,1,2),(294789,36,NULL,5932,0,7532,0,1),(294790,36,NULL,126973,0,7532,1,2),(294791,37,NULL,4665,0,7532,0,1),(294792,37,NULL,118947,0,7532,1,2),(294793,38,NULL,4836,0,7532,0,1),(294794,38,NULL,5507,0,7532,1,2),(294795,38,NULL,8798,0,7532,2,3),(294796,39,NULL,7791,0,7532,0,1),(294797,39,NULL,105455,0,7532,1,2),(294798,39,NULL,31469,0,7532,2,3),(294799,40,NULL,7791,0,7532,0,1),(294800,40,NULL,126978,0,7532,1,2),(294801,41,NULL,17386,0,7532,0,1),(294802,41,NULL,5507,0,7532,1,2),(294803,41,NULL,4710,0,7532,2,3),(294804,41,NULL,126050,0,7532,3,4),(294805,42,NULL,4675,0,7532,0,1),(294806,42,NULL,4646,0,7532,1,2),(294807,42,NULL,4683,0,7532,2,3),(294808,42,NULL,6121,0,7532,3,4),(294809,43,NULL,5357,0,7532,0,1),(294810,43,NULL,8740,0,7532,1,2),(294811,43,NULL,107708,0,7532,2,3),(294812,44,NULL,116136,0,7532,0,1),(294813,44,NULL,4646,0,7532,1,2),(294814,44,NULL,4647,0,7532,2,3),(294815,44,NULL,4926,0,7532,3,4),(294816,45,NULL,60655,0,7532,0,1),(294817,45,NULL,116237,0,7532,1,2),(294818,46,NULL,13011,0,7532,0,1),(294819,46,NULL,4646,0,7532,1,2),(294820,46,NULL,31068,0,7532,2,3),(294821,47,NULL,12695,0,7532,0,1),(294822,47,NULL,74223,0,7532,1,2),(294823,48,NULL,5112,0,7532,0,1),(294824,48,NULL,9492,0,7532,1,2),(294825,48,NULL,5343,0,7532,2,3),(294826,49,NULL,4729,0,7532,0,1),(294827,49,NULL,4646,0,7532,1,2),(294828,49,NULL,52889,0,7532,2,3),(294829,50,NULL,4729,0,7532,0,1),(294830,50,NULL,5264,0,7532,1,2),(294831,50,NULL,126988,0,7532,2,3),(294832,51,NULL,5316,0,7532,0,1),(294833,51,NULL,5050,0,7532,1,2),(294834,51,NULL,9101,0,7532,2,3),(294835,52,NULL,4675,0,7532,0,1),(294836,52,NULL,4932,0,7532,1,2),(294837,52,NULL,4646,0,7532,2,3),(294838,52,NULL,4647,0,7532,3,4),(294839,52,NULL,15905,0,7532,4,5),(294840,53,NULL,122107,0,7532,0,1),(294841,53,NULL,126992,0,7532,1,2),(294842,54,NULL,4676,0,7532,0,1),(294843,54,NULL,126994,0,7532,1,2),(294844,55,NULL,4710,0,7532,0,1),(294845,55,NULL,5271,0,7532,1,2),(294846,55,NULL,125287,0,7532,2,3),(294847,56,NULL,4710,0,7532,0,1),(294848,56,NULL,126997,0,7532,1,2),(294849,57,NULL,4645,0,7532,0,1),(294850,57,NULL,5150,0,7532,1,2),(294851,57,NULL,126999,0,7532,2,3),(294852,58,NULL,4664,0,7532,0,1),(294853,58,NULL,8169,0,7532,1,2),(294854,59,NULL,4710,0,7532,0,1),(294855,59,NULL,4646,0,7532,1,2),(294856,59,NULL,4647,0,7532,2,3),(294857,59,NULL,13128,0,7532,3,4),(294858,60,NULL,73354,0,7532,0,1),(294859,60,NULL,9492,0,7532,1,2),(294860,60,NULL,15481,0,7532,2,3),(294861,61,NULL,5112,0,7532,0,1),(294862,61,NULL,108467,0,7532,1,2),(294863,1,NULL,4670,0,7533,0,1),(294864,1,NULL,4675,0,7533,1,2),(294865,1,NULL,121438,0,7533,2,3),(294866,1,NULL,11087,0,7533,3,4),(294867,2,NULL,9492,0,7533,0,1),(294868,2,NULL,4710,0,7533,1,2),(294869,2,NULL,5237,0,7533,2,3),(294870,3,NULL,93911,0,7533,0,1),(294871,3,NULL,5932,0,7533,1,2),(294872,3,NULL,5271,0,7533,2,3),(294873,3,NULL,9109,0,7533,3,4),(294874,4,NULL,4688,0,7533,0,1),(294875,4,NULL,4646,0,7533,1,2),(294876,4,NULL,4647,0,7533,2,3),(294877,4,NULL,7602,0,7533,3,4),(294878,5,NULL,4901,0,7533,0,1),(294879,5,NULL,127008,0,7533,1,2),(294880,5,NULL,127009,0,7533,2,3),(294881,6,NULL,4710,0,7533,0,1),(294882,6,NULL,4793,0,7533,1,2),(294883,6,NULL,4646,0,7533,2,3),(294884,6,NULL,7967,0,7533,3,4),(294885,7,NULL,4654,0,7533,0,1),(294886,7,NULL,4760,0,7533,1,2),(294887,7,NULL,127012,0,7533,2,3),(294888,8,NULL,9100,0,7533,0,1),(294889,8,NULL,53333,0,7533,1,2),(294890,9,NULL,73518,0,7533,0,1),(294891,9,NULL,113758,0,7533,1,2),(294892,9,NULL,4646,0,7533,2,3),(294893,9,NULL,25971,0,7533,3,4),(294894,10,NULL,127015,0,7533,0,1),(294895,10,NULL,114925,0,7533,1,2),(294896,10,NULL,4646,0,7533,2,3),(294897,10,NULL,4647,0,7533,3,4),(294898,10,NULL,85348,0,7533,4,5),(294899,11,NULL,5056,0,7533,0,1),(294900,11,NULL,123792,0,7533,1,2),(294901,12,NULL,4664,0,7533,0,1),(294902,12,NULL,118544,0,7533,1,2),(294903,13,NULL,10250,0,7533,0,1),(294904,13,NULL,4646,0,7533,1,2),(294905,13,NULL,4683,0,7533,2,3),(294906,13,NULL,127019,0,7533,3,4),(294907,14,NULL,5613,0,7533,0,1),(294908,14,NULL,120454,0,7533,1,2),(294909,15,NULL,6325,0,7533,0,1),(294910,15,NULL,122339,0,7533,1,2),(294911,16,NULL,9459,0,7533,0,1),(294912,16,NULL,127023,0,7533,1,2),(294913,17,NULL,5057,0,7533,0,1),(294914,17,NULL,127025,0,7533,1,2),(294915,17,NULL,77231,0,7533,2,3),(294916,18,NULL,7635,0,7533,0,1),(294917,18,NULL,118048,0,7533,1,2),(294918,19,NULL,4676,0,7533,0,1),(294919,19,NULL,9524,0,7533,1,2),(294920,19,NULL,8347,0,7533,2,3),(294921,20,NULL,4665,0,7533,0,1),(294922,20,NULL,104956,0,7533,1,2),(294923,20,NULL,15773,0,7533,2,3),(294924,21,NULL,7791,0,7533,0,1),(294925,21,NULL,115818,0,7533,1,2),(294926,22,NULL,117141,0,7533,0,1),(294927,22,NULL,5050,0,7533,1,2),(294928,22,NULL,79503,0,7533,2,3),(294929,23,NULL,4688,0,7533,0,1),(294930,23,NULL,9524,0,7533,1,2),(294931,23,NULL,116615,0,7533,2,3),(294932,24,NULL,4889,0,7533,0,1),(294933,24,NULL,4664,0,7533,1,2),(294934,24,NULL,116069,0,7533,2,3),(294935,25,NULL,4973,0,7533,0,1),(294936,25,NULL,5411,0,7533,1,2),(294937,26,NULL,5311,0,7533,0,1),(294938,26,NULL,22511,0,7533,1,2),(294939,26,NULL,13328,0,7533,2,3),(294940,27,NULL,4675,0,7533,0,1),(294941,27,NULL,9459,0,7533,1,2),(294942,27,NULL,13595,0,7533,2,3),(294943,27,NULL,5027,0,7533,3,4),(294944,27,NULL,41544,0,7533,4,5),(294945,28,NULL,113758,0,7533,0,1),(294946,28,NULL,94694,0,7533,1,2),(294947,29,NULL,4675,0,7533,0,1),(294948,29,NULL,27541,0,7533,1,2),(294949,30,NULL,12306,0,7533,0,1),(294950,30,NULL,4646,0,7533,1,2),(294951,30,NULL,117450,0,7533,2,3),(294952,31,NULL,4803,0,7533,0,1),(294953,31,NULL,4665,0,7533,1,2),(294954,31,NULL,13206,0,7533,2,3),(294955,32,NULL,12772,0,7533,0,1),(294956,32,NULL,4710,0,7533,1,2),(294957,32,NULL,101024,0,7533,2,3),(294958,33,NULL,4688,0,7533,0,1),(294959,33,NULL,120388,0,7533,1,2),(294960,34,NULL,4710,0,7533,0,1),(294961,34,NULL,59511,0,7533,1,2),(294962,34,NULL,127042,0,7533,2,3),(294963,35,NULL,4688,0,7533,0,1),(294964,35,NULL,116588,0,7533,1,2),(294965,1,NULL,4665,0,7534,0,1),(294966,1,NULL,4688,0,7534,1,2),(294967,1,NULL,57431,0,7534,2,3),(294968,2,NULL,4665,0,7534,0,1),(294969,2,NULL,57431,0,7534,1,2),(294970,2,NULL,57337,0,7534,2,3),(294971,2,NULL,77337,0,7534,3,4),(294972,2,NULL,4646,0,7534,4,5),(294973,2,NULL,15739,0,7534,5,6),(294974,3,NULL,4675,0,7534,0,1),(294975,3,NULL,24836,0,7534,1,2),(294976,4,NULL,4665,0,7534,0,1),(294977,4,NULL,4905,0,7534,1,2),(294978,4,NULL,127047,0,7534,2,3),(294979,5,NULL,4880,0,7534,0,1),(294980,5,NULL,10994,0,7534,1,2),(294981,5,NULL,11323,0,7534,2,3),(294982,6,NULL,4981,0,7534,0,1),(294983,6,NULL,76999,0,7534,1,2),(294984,7,NULL,127050,0,7534,0,1),(294985,7,NULL,11811,0,7534,1,2),(294986,8,NULL,4981,0,7534,0,1),(294987,8,NULL,116336,0,7534,1,2),(294988,9,NULL,4676,0,7534,0,1),(294989,9,NULL,13512,0,7534,1,2),(294990,10,NULL,7745,0,7534,0,1),(294991,10,NULL,5150,0,7534,1,2),(294992,10,NULL,36932,0,7534,2,3),(294993,11,NULL,4652,0,7534,0,1),(294994,11,NULL,4990,0,7534,1,2),(294995,11,NULL,96568,0,7534,2,3),(294996,11,NULL,115818,0,7534,3,4),(294997,12,NULL,4756,0,7534,0,1),(294998,12,NULL,7016,0,7534,1,2),(294999,12,NULL,127055,0,7534,2,3),(295000,13,NULL,5056,0,7534,0,1),(295001,13,NULL,4646,0,7534,1,2),(295002,13,NULL,9539,0,7534,2,3),(295003,13,NULL,9536,0,7534,3,4),(295004,14,NULL,5057,0,7534,0,1),(295005,14,NULL,4675,0,7534,1,2),(295006,14,NULL,4646,0,7534,2,3),(295007,14,NULL,4647,0,7534,3,4),(295008,14,NULL,5773,0,7534,4,5),(295009,14,NULL,33493,0,7534,5,6),(295010,15,NULL,4932,0,7534,0,1),(295011,15,NULL,4646,0,7534,1,2),(295012,15,NULL,4647,0,7534,2,3),(295013,15,NULL,13085,0,7534,3,4),(295014,16,NULL,9459,0,7534,0,1),(295015,16,NULL,7016,0,7534,1,2),(295016,16,NULL,127059,0,7534,2,3),(295017,17,NULL,7016,0,7534,0,1),(295018,17,NULL,5150,0,7534,1,2),(295019,17,NULL,4646,0,7534,2,3),(295020,17,NULL,5050,0,7534,3,4),(295021,17,NULL,127061,0,7534,4,5),(295022,18,NULL,4822,0,7534,0,1),(295023,18,NULL,5050,0,7534,1,2),(295024,18,NULL,15676,0,7534,2,3),(295025,19,NULL,4688,0,7534,0,1),(295026,19,NULL,33931,0,7534,1,2),(295027,20,NULL,6728,0,7534,0,1),(295028,20,NULL,18714,0,7534,1,2),(295029,21,NULL,7745,0,7534,0,1),(295030,21,NULL,6590,0,7534,1,2),(295031,21,NULL,113990,0,7534,2,3),(295032,22,NULL,116317,0,7534,0,1),(295033,22,NULL,116237,0,7534,1,2),(295034,23,NULL,13029,0,7534,0,1),(295035,23,NULL,76999,0,7534,1,2),(295036,24,NULL,4688,0,7534,0,1),(295037,24,NULL,5057,0,7534,1,2),(295038,24,NULL,4905,0,7534,2,3),(295039,24,NULL,6250,0,7534,3,4),(295040,25,NULL,9100,0,7534,0,1),(295041,25,NULL,5050,0,7534,1,2),(295042,25,NULL,9713,0,7534,2,3),(295043,26,NULL,5106,0,7534,0,1),(295044,26,NULL,114298,0,7534,1,2),(295045,27,NULL,22511,0,7534,0,1),(295046,27,NULL,114207,0,7534,1,2),(295047,28,NULL,4688,0,7534,0,1),(295048,28,NULL,82456,0,7534,1,2),(295049,29,NULL,4664,0,7534,0,1),(295050,29,NULL,127074,0,7534,1,2),(295051,30,NULL,4676,0,7534,0,1),(295052,30,NULL,11169,0,7534,1,2),(295053,31,NULL,4889,0,7534,0,1),(295054,31,NULL,4646,0,7534,1,2),(295055,31,NULL,127077,0,7534,2,3),(295056,32,NULL,4664,0,7534,0,1),(295057,32,NULL,4688,0,7534,1,2),(295058,32,NULL,4646,0,7534,2,3),(295059,32,NULL,9974,0,7534,3,4),(295060,1,NULL,4729,0,7535,0,1),(295061,1,NULL,25343,0,7535,1,2),(295062,2,NULL,4675,0,7535,0,1),(295063,2,NULL,5192,0,7535,1,2),(295064,2,NULL,126713,0,7535,2,3),(295065,3,NULL,4688,0,7535,0,1),(295066,3,NULL,4646,0,7535,1,2),(295067,3,NULL,116037,0,7535,2,3),(295068,4,NULL,4645,0,7535,0,1),(295069,4,NULL,127083,0,7535,1,2),(295070,5,NULL,9100,0,7535,0,1),(295071,5,NULL,23637,0,7535,1,2),(295072,6,NULL,4824,0,7535,0,1),(295073,6,NULL,5090,0,7535,1,2),(295074,6,NULL,4646,0,7535,2,3),(295075,6,NULL,5050,0,7535,3,4),(295076,6,NULL,20538,0,7535,4,5),(295077,7,NULL,4675,0,7535,0,1),(295078,7,NULL,28642,0,7535,1,2),(295079,8,NULL,101871,0,7535,0,1),(295080,8,NULL,4683,0,7535,1,2),(295081,8,NULL,114073,0,7535,2,3),(295082,9,NULL,5311,0,7535,0,1),(295083,9,NULL,127087,0,7535,1,2),(295084,10,NULL,5097,0,7535,0,1),(295085,10,NULL,116465,0,7535,1,2),(295086,11,NULL,4729,0,7535,0,1),(295087,11,NULL,4662,0,7535,1,2),(295088,11,NULL,127090,0,7535,2,3),(295089,12,NULL,4669,0,7535,0,1),(295090,12,NULL,20958,0,7535,1,2),(295091,13,NULL,4729,0,7535,0,1),(295092,13,NULL,118498,0,7535,1,2),(295093,14,NULL,4645,0,7535,0,1),(295094,14,NULL,127094,0,7535,1,2),(295095,15,NULL,5246,0,7535,0,1),(295096,15,NULL,116715,0,7535,1,2),(295097,16,NULL,4756,0,7535,0,1),(295098,16,NULL,4851,0,7535,1,2),(295099,16,NULL,10062,0,7535,2,3),(295100,17,NULL,4675,0,7535,0,1),(295101,17,NULL,5150,0,7535,1,2),(295102,17,NULL,79595,0,7535,2,3),(295103,18,NULL,4729,0,7535,0,1),(295104,18,NULL,5737,0,7535,1,2),(295105,18,NULL,82568,0,7535,2,3),(295106,19,NULL,4675,0,7535,0,1),(295107,19,NULL,121438,0,7535,1,2),(295108,19,NULL,6250,0,7535,2,3),(295109,20,NULL,5112,0,7535,0,1),(295110,20,NULL,118122,0,7535,1,2),(295111,21,NULL,6298,0,7535,0,1),(295112,21,NULL,78051,0,7535,1,2),(295113,22,NULL,57955,0,7535,0,1),(295114,22,NULL,5869,0,7535,1,2),(295115,22,NULL,127102,0,7535,2,3),(295116,23,NULL,4664,0,7535,0,1),(295117,23,NULL,5050,0,7535,1,2),(295118,23,NULL,11895,0,7535,2,3),(295119,24,NULL,4823,0,7535,0,1),(295120,24,NULL,4675,0,7535,1,2),(295121,24,NULL,4646,0,7535,2,3),(295122,24,NULL,8998,0,7535,3,4),(295123,25,NULL,4729,0,7535,0,1),(295124,25,NULL,28283,0,7535,1,2),(295125,26,NULL,9100,0,7535,0,1),(295126,26,NULL,127106,0,7535,1,2),(295127,27,NULL,4837,0,7535,0,1),(295128,27,NULL,12139,0,7535,1,2),(295129,28,NULL,9100,0,7535,0,1),(295130,28,NULL,4683,0,7535,1,2),(295131,28,NULL,114073,0,7535,2,3),(295132,29,NULL,4789,0,7535,0,1),(295133,29,NULL,119520,0,7535,1,2),(295134,30,NULL,4710,0,7535,0,1),(295135,30,NULL,12100,0,7535,1,2),(295136,31,NULL,4845,0,7535,0,1),(295137,31,NULL,4652,0,7535,1,2),(295138,31,NULL,4651,0,7535,2,3),(295139,31,NULL,5027,0,7535,3,4),(295140,31,NULL,127111,0,7535,4,5),(295141,32,NULL,113758,0,7535,0,1),(295142,32,NULL,127113,0,7535,1,2),(295143,33,NULL,5112,0,7535,0,1),(295144,33,NULL,112551,0,7535,1,2),(295145,34,NULL,4710,0,7535,0,1),(295146,34,NULL,123981,0,7535,1,2),(295147,35,NULL,4836,0,7535,0,1),(295148,35,NULL,28066,0,7535,1,2),(295149,36,NULL,127118,0,7535,0,1),(295150,36,NULL,23753,0,7535,1,2),(295151,37,NULL,4889,0,7535,0,1),(295152,37,NULL,4646,0,7535,1,2),(295153,37,NULL,21779,0,7535,2,3),(295154,38,NULL,4675,0,7535,0,1),(295155,38,NULL,127121,0,7535,1,2),(295156,39,NULL,4665,0,7535,0,1),(295157,39,NULL,5050,0,7535,1,2),(295158,39,NULL,18745,0,7535,2,3),(295159,40,NULL,4863,0,7535,0,1),(295160,40,NULL,4710,0,7535,1,2),(295161,40,NULL,115096,0,7535,2,3),(295162,41,NULL,5271,0,7535,0,1),(295163,41,NULL,31966,0,7535,1,2),(295164,42,NULL,5112,0,7535,0,1),(295165,42,NULL,10250,0,7535,1,2),(295166,42,NULL,4646,0,7535,2,3),(295167,42,NULL,4683,0,7535,3,4),(295168,42,NULL,5873,0,7535,4,5),(295169,43,NULL,73341,0,7535,0,1),(295170,43,NULL,17386,0,7535,1,2),(295171,43,NULL,21200,0,7535,2,3),(295172,44,NULL,4864,0,7535,0,1),(295173,44,NULL,4646,0,7535,1,2),(295174,44,NULL,87047,0,7535,2,3),(295175,45,NULL,5112,0,7535,0,1),(295176,45,NULL,4864,0,7535,1,2),(295177,45,NULL,19676,0,7535,2,3),(295178,46,NULL,5278,0,7535,0,1),(295179,46,NULL,33261,0,7535,1,2),(295180,47,NULL,75531,0,7535,0,1),(295181,47,NULL,119668,0,7535,1,2),(295182,48,NULL,4742,0,7535,0,1),(295183,48,NULL,127130,0,7535,1,2),(295184,49,NULL,5659,0,7535,0,1),(295185,49,NULL,4646,0,7535,1,2),(295186,49,NULL,4647,0,7535,2,3),(295187,49,NULL,80509,0,7535,3,4),(295188,50,NULL,4932,0,7535,0,1),(295189,50,NULL,76999,0,7535,1,2),(295190,51,NULL,4710,0,7535,0,1),(295191,51,NULL,5112,0,7535,1,2),(295192,51,NULL,127132,0,7535,2,3),(295193,51,NULL,4646,0,7535,3,4),(295194,51,NULL,8998,0,7535,4,5),(295195,1,NULL,5751,0,7536,0,1),(295196,1,NULL,4662,0,7536,1,2),(295197,1,NULL,4646,0,7536,2,3),(295198,1,NULL,20140,0,7536,3,4),(295199,2,NULL,5271,0,7536,0,1),(295200,2,NULL,17386,0,7536,1,2),(295201,2,NULL,5112,0,7536,2,3),(295202,2,NULL,91787,0,7536,3,4),(295203,3,NULL,4675,0,7536,0,1),(295204,3,NULL,127136,0,7536,1,2),(295205,4,NULL,4793,0,7536,0,1),(295206,4,NULL,127138,0,7536,1,2),(295207,5,NULL,4793,0,7536,0,1),(295208,5,NULL,127138,0,7536,1,2),(295209,6,NULL,4863,0,7536,0,1),(295210,6,NULL,127140,0,7536,1,2),(295211,7,NULL,5932,0,7536,0,1),(295212,7,NULL,4646,0,7536,1,2),(295213,7,NULL,52889,0,7536,2,3),(295214,8,NULL,4793,0,7536,0,1),(295215,8,NULL,5278,0,7536,1,2),(295216,8,NULL,4646,0,7536,2,3),(295217,8,NULL,35402,0,7536,3,4),(295218,9,NULL,4710,0,7536,0,1),(295219,9,NULL,4646,0,7536,1,2),(295220,9,NULL,118375,0,7536,2,3),(295221,10,NULL,4675,0,7536,0,1),(295222,10,NULL,4905,0,7536,1,2),(295223,10,NULL,10365,0,7536,2,3),(295224,11,NULL,4710,0,7536,0,1),(295225,11,NULL,4863,0,7536,1,2),(295226,11,NULL,4646,0,7536,2,3),(295227,11,NULL,37152,0,7536,3,4),(295228,12,NULL,5112,0,7536,0,1),(295229,12,NULL,127147,0,7536,1,2),(295230,12,NULL,15223,0,7536,2,3),(295231,13,NULL,4864,0,7536,0,1),(295232,13,NULL,4646,0,7536,1,2),(295233,13,NULL,4647,0,7536,2,3),(295234,13,NULL,77107,0,7536,3,4),(295235,14,NULL,4665,0,7536,0,1),(295236,14,NULL,116191,0,7536,1,2),(295237,15,NULL,116848,0,7536,0,1),(295238,15,NULL,24060,0,7536,1,2),(295239,16,NULL,4679,0,7536,0,1),(295240,16,NULL,5357,0,7536,1,2),(295241,16,NULL,4646,0,7536,2,3),(295242,16,NULL,113831,0,7536,3,4),(295243,17,NULL,101871,0,7536,0,1),(295244,17,NULL,18857,0,7536,1,2),(295245,18,NULL,4864,0,7536,0,1),(295246,18,NULL,4836,0,7536,1,2),(295247,18,NULL,125238,0,7536,2,3),(295248,19,NULL,5575,0,7536,0,1),(295249,19,NULL,127153,0,7536,1,2),(295250,19,NULL,5912,0,7536,2,3),(295251,19,NULL,7444,0,7536,3,4),(295252,19,NULL,127154,0,7536,4,5),(295253,19,NULL,127155,0,7536,5,6),(295254,20,NULL,4729,0,7536,0,1),(295255,20,NULL,4646,0,7536,1,2),(295256,20,NULL,101422,0,7536,2,3),(295257,21,NULL,4756,0,7536,0,1),(295258,21,NULL,4729,0,7536,1,2),(295259,21,NULL,117419,0,7536,2,3),(295260,22,NULL,4662,0,7536,0,1),(295261,22,NULL,5057,0,7536,1,2),(295262,22,NULL,5575,0,7536,2,3),(295263,22,NULL,127159,0,7536,3,4),(295264,23,NULL,5112,0,7536,0,1),(295265,23,NULL,4646,0,7536,1,2),(295266,23,NULL,116442,0,7536,2,3),(295267,24,NULL,4836,0,7536,0,1),(295268,24,NULL,4646,0,7536,1,2),(295269,24,NULL,21701,0,7536,2,3),(295270,25,NULL,4675,0,7536,0,1),(295271,25,NULL,4646,0,7536,1,2),(295272,25,NULL,122798,0,7536,2,3),(295273,26,NULL,10619,0,7536,0,1),(295274,26,NULL,5241,0,7536,1,2),(295275,26,NULL,4891,0,7536,2,3),(295276,26,NULL,4892,0,7536,3,4),(295277,27,NULL,121438,0,7536,0,1),(295278,27,NULL,34414,0,7536,1,2),(295279,28,NULL,4675,0,7536,0,1),(295280,28,NULL,5575,0,7536,1,2),(295281,28,NULL,5192,0,7536,2,3),(295282,28,NULL,127166,0,7536,3,4),(295283,29,NULL,4667,0,7536,0,1),(295284,29,NULL,125439,0,7536,1,2),(295285,30,NULL,114925,0,7536,0,1),(295286,30,NULL,58109,0,7536,1,2),(295287,30,NULL,5237,0,7536,2,3),(295288,31,NULL,5271,0,7536,0,1),(295289,31,NULL,4646,0,7536,1,2),(295290,31,NULL,120336,0,7536,2,3),(295291,32,NULL,5112,0,7536,0,1),(295292,32,NULL,127171,0,7536,1,2),(295293,33,NULL,4710,0,7536,0,1),(295294,33,NULL,114298,0,7536,1,2),(295295,34,NULL,5112,0,7536,0,1),(295296,34,NULL,58109,0,7536,1,2),(295297,34,NULL,127173,0,7536,2,3),(295298,1,NULL,4670,0,7537,0,1),(295299,1,NULL,7745,0,7537,1,2),(295300,1,NULL,4669,0,7537,2,3),(295301,2,NULL,5751,0,7537,0,1),(295302,3,NULL,114215,0,7537,0,1),(295303,4,NULL,4823,0,7537,0,1),(295304,5,NULL,4832,0,7537,0,1),(295305,5,NULL,4654,0,7537,1,2),(295306,5,NULL,118736,0,7537,2,3),(295307,6,NULL,4662,0,7537,0,1),(295308,6,NULL,74278,0,7537,1,2),(295309,6,NULL,4646,0,7537,2,3),(295310,6,NULL,4647,0,7537,3,4),(295311,6,NULL,13139,0,7537,4,5),(295312,7,NULL,4932,0,7537,0,1),(295313,7,NULL,4673,0,7537,1,2),(295314,8,NULL,110745,0,7537,0,1),(295315,8,NULL,123551,0,7537,1,2),(295316,9,NULL,4664,0,7537,0,1),(295317,9,NULL,58410,0,7537,1,2),(295318,10,NULL,9100,0,7537,0,1),(295319,10,NULL,91537,0,7537,1,2),(295320,11,NULL,4670,0,7537,0,1),(295321,11,NULL,37700,0,7537,1,2),(295322,11,NULL,113594,0,7537,2,3),(295323,12,NULL,4665,0,7537,0,1),(295324,12,NULL,116715,0,7537,1,2),(295325,13,NULL,4675,0,7537,0,1),(295326,13,NULL,4645,0,7537,1,2),(295327,13,NULL,30761,0,7537,2,3),(295328,14,NULL,4688,0,7537,0,1),(295329,14,NULL,117291,0,7537,1,2),(295330,15,NULL,4675,0,7537,0,1),(295331,15,NULL,127185,0,7537,1,2),(295332,16,NULL,5659,0,7537,0,1),(295333,16,NULL,120129,0,7537,1,2),(295334,17,NULL,4675,0,7537,0,1),(295335,17,NULL,7854,0,7537,1,2),(295336,18,NULL,8767,0,7537,0,1),(295337,18,NULL,127189,0,7537,1,2),(295338,19,NULL,5284,0,7537,0,1),(295339,19,NULL,127191,0,7537,1,2),(295340,20,NULL,6250,0,7537,0,1),(295341,20,NULL,40215,0,7537,1,2),(295342,21,NULL,4669,0,7537,0,1),(295343,21,NULL,4646,0,7537,1,2),(295344,21,NULL,4647,0,7537,2,3),(295345,21,NULL,17464,0,7537,3,4),(295346,22,NULL,4645,0,7537,0,1),(295347,22,NULL,127195,0,7537,1,2),(295348,23,NULL,4675,0,7537,0,1),(295349,23,NULL,127197,0,7537,1,2),(295350,24,NULL,4664,0,7537,0,1),(295351,24,NULL,127199,0,7537,1,2),(295352,25,NULL,11541,0,7537,0,1),(295353,25,NULL,4665,0,7537,1,2),(295354,25,NULL,127201,0,7537,2,3),(295355,26,NULL,4688,0,7537,0,1),(295356,26,NULL,6042,0,7537,1,2),(295357,26,NULL,121589,0,7537,2,3),(295358,27,NULL,8426,0,7537,0,1),(295359,27,NULL,4880,0,7537,1,2),(295360,27,NULL,6942,0,7537,2,3),(295361,28,NULL,4880,0,7537,0,1),(295362,28,NULL,6023,0,7537,1,2),(295363,28,NULL,17873,0,7537,2,3),(295364,29,NULL,4688,0,7537,0,1),(295365,29,NULL,4905,0,7537,1,2),(295366,29,NULL,127206,0,7537,2,3),(295367,30,NULL,4756,0,7537,0,1),(295368,30,NULL,4646,0,7537,1,2),(295369,30,NULL,52889,0,7537,2,3),(295370,31,NULL,4665,0,7537,0,1),(295371,31,NULL,4646,0,7537,1,2),(295372,31,NULL,4647,0,7537,2,3),(295373,31,NULL,19925,0,7537,3,4),(295374,32,NULL,4670,0,7537,0,1),(295375,32,NULL,9012,0,7537,1,2),(295376,1,NULL,5271,0,7538,0,1),(295377,1,NULL,127211,0,7538,1,2),(295378,2,NULL,7791,0,7538,0,1),(295379,2,NULL,93911,0,7538,1,2),(295380,2,NULL,59928,0,7538,2,3),(295381,3,NULL,9233,0,7538,0,1),(295382,3,NULL,4710,0,7538,1,2),(295383,3,NULL,4646,0,7538,2,3),(295384,3,NULL,4647,0,7538,3,4),(295385,3,NULL,9290,0,7538,4,5),(295386,4,NULL,121695,0,7538,0,1),(295387,4,NULL,9573,0,7538,1,2),(295388,5,NULL,101928,0,7538,0,1),(295389,5,NULL,10250,0,7538,1,2),(295390,5,NULL,7444,0,7538,2,3),(295391,5,NULL,127215,0,7538,3,4),(295392,6,NULL,4827,0,7538,0,1),(295393,6,NULL,5690,0,7538,1,2),(295394,6,NULL,5567,0,7538,2,3),(295395,6,NULL,4832,0,7538,3,4),(295396,6,NULL,4646,0,7538,4,5),(295397,6,NULL,10056,0,7538,5,6),(295398,7,NULL,4665,0,7538,0,1),(295399,7,NULL,13029,0,7538,1,2),(295400,7,NULL,83562,0,7538,2,3),(295401,7,NULL,15362,0,7538,3,4),(295402,8,NULL,6380,0,7538,0,1),(295403,8,NULL,127219,0,7538,1,2),(295404,8,NULL,127220,0,7538,2,3),(295405,9,NULL,113758,0,7538,0,1),(295406,9,NULL,127222,0,7538,1,2),(295407,10,NULL,93911,0,7538,0,1),(295408,10,NULL,20538,0,7538,1,2),(295409,11,NULL,4710,0,7538,0,1),(295410,11,NULL,5271,0,7538,1,2),(295411,11,NULL,8062,0,7538,2,3),(295412,12,NULL,5566,0,7538,0,1),(295413,12,NULL,5208,0,7538,1,2),(295414,12,NULL,4692,0,7538,2,3),(295415,12,NULL,4646,0,7538,3,4),(295416,12,NULL,28471,0,7538,4,5),(295417,13,NULL,127227,0,7538,0,1),(295418,13,NULL,25365,0,7538,1,2),(295419,14,NULL,6143,0,7538,0,1),(295420,14,NULL,127229,0,7538,1,2),(295421,15,NULL,4793,0,7538,0,1),(295422,15,NULL,4870,0,7538,1,2),(295423,16,NULL,4688,0,7538,0,1),(295424,16,NULL,53333,0,7538,1,2),(295425,17,NULL,4863,0,7538,0,1),(295426,17,NULL,4710,0,7538,1,2),(295427,17,NULL,4646,0,7538,2,3),(295428,17,NULL,29657,0,7538,3,4),(295429,18,NULL,4729,0,7538,0,1),(295430,18,NULL,4695,0,7538,1,2),(295431,18,NULL,25828,0,7538,2,3),(295432,19,NULL,5398,0,7538,0,1),(295433,19,NULL,4646,0,7538,1,2),(295434,19,NULL,127235,0,7538,2,3),(295435,20,NULL,4756,0,7538,0,1),(295436,20,NULL,5119,0,7538,1,2),(295437,20,NULL,8667,0,7538,2,3),(295438,21,NULL,4796,0,7538,0,1),(295439,21,NULL,4662,0,7538,1,2),(295440,21,NULL,17671,0,7538,2,3),(295441,22,NULL,4932,0,7538,0,1),(295442,22,NULL,116323,0,7538,1,2),(295443,23,NULL,9233,0,7538,0,1),(295444,23,NULL,35992,0,7538,1,2),(295445,24,NULL,4837,0,7538,0,1),(295446,24,NULL,5112,0,7538,1,2),(295447,24,NULL,4646,0,7538,2,3),(295448,24,NULL,4647,0,7538,3,4),(295449,24,NULL,127241,0,7538,4,5),(295450,25,NULL,4710,0,7538,0,1),(295451,25,NULL,111039,0,7538,1,2),(295452,25,NULL,9111,0,7538,2,3),(295453,26,NULL,4836,0,7538,0,1),(295454,26,NULL,10512,0,7538,1,2),(295455,27,NULL,12306,0,7538,0,1),(295456,27,NULL,23637,0,7538,1,2),(295457,28,NULL,5119,0,7538,0,1),(295458,28,NULL,58800,0,7538,1,2),(295459,29,NULL,127247,0,7538,0,1),(295460,29,NULL,6743,0,7538,1,2),(295461,29,NULL,30694,0,7538,2,3),(295462,30,NULL,4645,0,7538,0,1),(295463,30,NULL,4646,0,7538,1,2),(295464,30,NULL,124322,0,7538,2,3),(295465,31,NULL,5112,0,7538,0,1),(295466,31,NULL,110844,0,7538,1,2),(295467,31,NULL,4646,0,7538,2,3),(295468,31,NULL,124516,0,7538,3,4),(295469,32,NULL,4661,0,7538,0,1),(295470,32,NULL,51021,0,7538,1,2),(295471,33,NULL,127252,0,7538,0,1),(295472,33,NULL,32096,0,7538,1,2),(295473,34,NULL,4665,0,7538,0,1),(295474,34,NULL,4688,0,7538,1,2),(295475,34,NULL,77564,0,7538,2,3),(295476,35,NULL,4675,0,7538,0,1),(295477,35,NULL,4664,0,7538,1,2),(295478,35,NULL,17729,0,7538,2,3),(295479,36,NULL,5271,0,7538,0,1),(295480,36,NULL,4646,0,7538,1,2),(295481,36,NULL,127256,0,7538,2,3),(295482,37,NULL,117158,0,7538,0,1),(295483,37,NULL,4710,0,7538,1,2),(295484,37,NULL,127258,0,7538,2,3),(295485,38,NULL,7745,0,7538,0,1),(295486,38,NULL,92649,0,7538,1,2),(295487,39,NULL,4688,0,7538,0,1),(295488,39,NULL,127261,0,7538,1,2),(295489,40,NULL,4823,0,7538,0,1),(295490,40,NULL,125870,0,7538,1,2),(295491,41,NULL,6325,0,7538,0,1),(295492,41,NULL,4646,0,7538,1,2),(295493,41,NULL,4647,0,7538,2,3),(295494,41,NULL,18953,0,7538,3,4),(295495,42,NULL,4880,0,7538,0,1),(295496,42,NULL,6565,0,7538,1,2),(295497,42,NULL,28065,0,7538,2,3),(295498,43,NULL,11509,0,7538,0,1),(295499,43,NULL,5507,0,7538,1,2),(295500,43,NULL,126489,0,7538,2,3),(295501,44,NULL,4645,0,7538,0,1),(295502,44,NULL,11736,0,7538,1,2),(295503,45,NULL,57569,0,7538,0,1),(295504,45,NULL,13896,0,7538,1,2),(295505,46,NULL,5112,0,7538,0,1),(295506,46,NULL,5050,0,7538,1,2),(295507,46,NULL,40503,0,7538,2,3),(295508,47,NULL,5208,0,7538,0,1),(295509,47,NULL,119150,0,7538,1,2),(295510,48,NULL,7565,0,7538,0,1),(295511,48,NULL,5246,0,7538,1,2),(295512,48,NULL,4646,0,7538,2,3),(295513,48,NULL,4683,0,7538,3,4),(295514,48,NULL,5387,0,7538,4,5),(295515,49,NULL,4965,0,7538,0,1),(295516,49,NULL,4646,0,7538,1,2),(295517,49,NULL,5050,0,7538,2,3),(295518,49,NULL,127271,0,7538,3,4),(295519,50,NULL,4863,0,7538,0,1),(295520,50,NULL,4710,0,7538,1,2),(295521,50,NULL,7791,0,7538,2,3),(295522,50,NULL,127273,0,7538,3,4),(295523,51,NULL,5150,0,7538,0,1),(295524,51,NULL,4675,0,7538,1,2),(295525,51,NULL,10383,0,7538,2,3),(295526,52,NULL,5311,0,7538,0,1),(295527,52,NULL,5557,0,7538,1,2),(295528,53,NULL,4901,0,7538,0,1),(295529,53,NULL,105753,0,7538,1,2),(295530,53,NULL,5313,0,7538,2,3),(295531,54,NULL,58166,0,7538,0,1),(295532,54,NULL,4646,0,7538,1,2),(295533,54,NULL,4647,0,7538,2,3),(295534,54,NULL,4926,0,7538,3,4),(295535,55,NULL,4645,0,7538,0,1),(295536,55,NULL,114149,0,7538,1,2),(295537,56,NULL,107024,0,7538,0,1),(295538,56,NULL,127278,0,7538,1,2),(295539,57,NULL,58112,0,7538,0,1),(295540,57,NULL,115814,0,7538,1,2),(295541,58,NULL,4710,0,7538,0,1),(295542,58,NULL,5050,0,7538,1,2),(295543,58,NULL,9170,0,7538,2,3),(295544,59,NULL,4710,0,7538,0,1),(295545,59,NULL,113785,0,7538,1,2),(295546,59,NULL,127281,0,7538,2,3),(295547,61,NULL,4645,0,7538,0,1),(295548,61,NULL,4646,0,7538,1,2),(295549,61,NULL,4647,0,7538,2,3),(295550,61,NULL,13085,0,7538,3,4),(295551,62,NULL,4837,0,7538,0,1),(295552,62,NULL,5050,0,7538,1,2),(295553,62,NULL,5890,0,7538,2,3),(295554,63,NULL,4688,0,7538,0,1),(295555,63,NULL,120353,0,7538,1,2),(295556,64,NULL,100552,0,7538,0,1),(295557,64,NULL,4793,0,7538,1,2),(295558,64,NULL,27955,0,7538,2,3),(295559,1,NULL,4848,0,7539,0,1),(295560,1,NULL,92876,0,7539,1,2),(295561,2,NULL,5507,0,7539,0,1),(295562,2,NULL,17386,0,7539,1,2),(295563,2,NULL,5112,0,7539,2,3),(295564,2,NULL,73415,0,7539,3,4),(295565,2,NULL,4646,0,7539,4,5),(295566,2,NULL,4647,0,7539,5,6),(295567,2,NULL,13596,0,7539,6,7),(295568,3,NULL,73033,0,7539,0,1),(295569,3,NULL,36740,0,7539,1,2),(295570,4,NULL,93911,0,7539,0,1),(295571,4,NULL,103373,0,7539,1,2),(295572,4,NULL,4646,0,7539,2,3),(295573,4,NULL,4647,0,7539,3,4),(295574,4,NULL,8761,0,7539,4,5),(295575,5,NULL,4676,0,7539,0,1),(295576,5,NULL,4822,0,7539,1,2),(295577,5,NULL,4756,0,7539,2,3),(295578,5,NULL,4646,0,7539,3,4),(295579,5,NULL,6956,0,7539,4,5),(295580,6,NULL,4710,0,7539,0,1),(295581,6,NULL,5271,0,7539,1,2),(295582,6,NULL,32119,0,7539,2,3),(295583,7,NULL,4662,0,7539,0,1),(295584,7,NULL,31369,0,7539,1,2),(295585,8,NULL,4863,0,7539,0,1),(295586,8,NULL,5932,0,7539,1,2),(295587,8,NULL,90223,0,7539,2,3),(295588,9,NULL,75531,0,7539,0,1),(295589,9,NULL,4688,0,7539,1,2),(295590,9,NULL,122789,0,7539,2,3),(295591,9,NULL,9427,0,7539,3,4),(295592,10,NULL,114925,0,7539,0,1),(295593,10,NULL,8174,0,7539,1,2),(295594,11,NULL,5271,0,7539,0,1),(295595,11,NULL,9541,0,7539,1,2),(295596,11,NULL,6050,0,7539,2,3),(295597,12,NULL,4710,0,7539,0,1),(295598,12,NULL,19445,0,7539,1,2),(295599,13,NULL,5112,0,7539,0,1),(295600,13,NULL,114925,0,7539,1,2),(295601,13,NULL,122950,0,7539,2,3),(295602,14,NULL,4689,0,7539,0,1),(295603,14,NULL,9929,0,7539,1,2),(295604,14,NULL,127189,0,7539,2,3),(295605,15,NULL,12772,0,7539,0,1),(295606,15,NULL,122620,0,7539,1,2),(295607,15,NULL,73354,0,7539,2,3),(295608,15,NULL,127298,0,7539,3,4),(295609,16,NULL,6847,0,7539,0,1),(295610,16,NULL,81373,0,7539,1,2),(295611,17,NULL,5271,0,7539,0,1),(295612,17,NULL,89534,0,7539,1,2),(295613,18,NULL,114574,0,7539,0,1),(295614,18,NULL,10365,0,7539,1,2),(295615,19,NULL,6847,0,7539,0,1),(295616,19,NULL,127303,0,7539,1,2),(295617,20,NULL,107024,0,7539,0,1),(295618,20,NULL,4646,0,7539,1,2),(295619,20,NULL,125478,0,7539,2,3),(295620,1,NULL,72896,0,7540,0,1),(295621,1,NULL,5271,0,7540,1,2),(295622,2,NULL,9100,0,7540,0,1),(295623,3,NULL,58934,0,7540,0,1),(295624,3,NULL,7040,0,7540,1,2),(295625,3,NULL,57152,0,7540,2,3),(295626,4,NULL,9541,0,7540,0,1),(295627,4,NULL,107024,0,7540,1,2),(295628,5,NULL,5112,0,7540,0,1),(295629,5,NULL,127308,0,7540,1,2),(295630,6,NULL,58109,0,7540,0,1),(295631,6,NULL,5112,0,7540,1,2),(295632,7,NULL,4664,0,7540,0,1),(295633,7,NULL,4675,0,7540,1,2),(295634,7,NULL,4822,0,7540,2,3),(295635,8,NULL,7636,0,7540,0,1),(295636,8,NULL,4836,0,7540,1,2),(295637,9,NULL,4710,0,7540,0,1),(295638,10,NULL,4675,0,7540,0,1),(295639,10,NULL,4676,0,7540,1,2),(295640,11,NULL,5002,0,7540,0,1),(295641,11,NULL,4675,0,7540,1,2),(295642,12,NULL,5271,0,7540,0,1),(295643,13,NULL,4675,0,7540,0,1),(295644,13,NULL,4783,0,7540,1,2),(295645,14,NULL,17386,0,7540,0,1),(295646,14,NULL,5507,0,7540,1,2),(295647,15,NULL,4688,0,7540,0,1),(295648,15,NULL,4729,0,7540,1,2),(295649,16,NULL,101871,0,7540,0,1),(295650,16,NULL,4719,0,7540,1,2),(295651,16,NULL,5119,0,7540,2,3),(295652,17,NULL,4889,0,7540,0,1),(295653,18,NULL,4729,0,7540,0,1),(295654,19,NULL,4675,0,7540,0,1),(295655,19,NULL,127315,0,7540,1,2),(295656,19,NULL,5101,0,7540,2,3),(295657,20,NULL,10678,0,7540,0,1),(295658,20,NULL,5112,0,7540,1,2),(295659,21,NULL,7745,0,7540,0,1),(295660,22,NULL,127318,0,7540,0,1),(295661,22,NULL,93911,0,7540,1,2),(295662,23,NULL,4710,0,7540,0,1),(295663,23,NULL,12772,0,7540,1,2),(295664,24,NULL,107024,0,7540,0,1),(295665,25,NULL,4889,0,7540,0,1),(295666,26,NULL,4661,0,7540,0,1),(295667,26,NULL,10545,0,7540,1,2),(295668,26,NULL,53283,0,7540,2,3),(295669,27,NULL,121438,0,7540,0,1),(295670,27,NULL,4676,0,7540,1,2),(295671,27,NULL,84785,0,7540,2,3),(295672,28,NULL,127322,0,7540,0,1),(295673,28,NULL,9111,0,7540,1,2),(295674,29,NULL,4675,0,7540,0,1),(295675,29,NULL,4676,0,7540,1,2),(295676,29,NULL,10539,0,7540,2,3),(295677,30,NULL,4688,0,7540,0,1),(295678,30,NULL,127325,0,7540,1,2),(295679,31,NULL,4756,0,7540,0,1),(295680,31,NULL,4657,0,7540,1,2),(295681,31,NULL,36826,0,7540,2,3),(295682,32,NULL,4880,0,7540,0,1),(295683,32,NULL,4895,0,7540,1,2),(295684,32,NULL,127328,0,7540,2,3),(295685,1,NULL,5377,0,7541,0,1),(295686,1,NULL,12461,0,7541,1,2),(295687,2,NULL,9100,0,7541,0,1),(295688,2,NULL,5050,0,7541,1,2),(295689,2,NULL,127331,0,7541,2,3),(295690,3,NULL,4669,0,7541,0,1),(295691,3,NULL,127333,0,7541,1,2),(295692,4,NULL,5208,0,7541,0,1),(295693,4,NULL,107862,0,7541,1,2),(295694,5,NULL,4664,0,7541,0,1),(295695,5,NULL,4665,0,7541,1,2),(295696,5,NULL,5050,0,7541,2,3),(295697,5,NULL,13512,0,7541,3,4),(295698,6,NULL,4756,0,7541,0,1),(295699,6,NULL,6250,0,7541,1,2),(295700,6,NULL,53842,0,7541,2,3),(295701,7,NULL,4662,0,7541,0,1),(295702,7,NULL,5192,0,7541,1,2),(295703,7,NULL,5762,0,7541,2,3),(295704,8,NULL,4791,0,7541,0,1),(295705,8,NULL,9225,0,7541,1,2),(295706,8,NULL,4676,0,7541,2,3),(295707,8,NULL,116323,0,7541,3,4),(295708,9,NULL,4664,0,7541,0,1),(295709,9,NULL,92480,0,7541,1,2),(295710,10,NULL,4823,0,7541,0,1),(295711,10,NULL,5897,0,7541,1,2),(295712,11,NULL,9993,0,7541,0,1),(295713,11,NULL,12695,0,7541,1,2),(295714,11,NULL,127342,0,7541,2,3),(295715,12,NULL,4729,0,7541,0,1),(295716,12,NULL,4675,0,7541,1,2),(295717,12,NULL,25781,0,7541,2,3),(295718,13,NULL,4662,0,7541,0,1),(295719,13,NULL,18053,0,7541,1,2),(295720,14,NULL,6250,0,7541,0,1),(295721,14,NULL,119787,0,7541,1,2),(295722,15,NULL,4729,0,7541,0,1),(295723,15,NULL,6042,0,7541,1,2),(295724,15,NULL,6143,0,7541,2,3),(295725,15,NULL,127347,0,7541,3,4),(295726,16,NULL,5691,0,7541,0,1),(295727,16,NULL,5538,0,7541,1,2),(295728,16,NULL,32863,0,7541,2,3),(295729,17,NULL,4675,0,7541,0,1),(295730,17,NULL,4827,0,7541,1,2),(295731,17,NULL,127350,0,7541,2,3),(295732,18,NULL,4880,0,7541,0,1),(295733,18,NULL,7443,0,7541,1,2),(295734,18,NULL,40891,0,7541,2,3),(295735,19,NULL,4679,0,7541,0,1),(295736,19,NULL,5613,0,7541,1,2),(295737,19,NULL,5538,0,7541,2,3),(295738,19,NULL,120891,0,7541,3,4),(295739,20,NULL,4661,0,7541,0,1),(295740,20,NULL,127353,0,7541,1,2),(295741,21,NULL,12695,0,7541,0,1),(295742,21,NULL,127355,0,7541,1,2),(295743,22,NULL,4710,0,7541,0,1),(295744,22,NULL,9492,0,7541,1,2),(295745,22,NULL,114712,0,7541,2,3),(295746,23,NULL,6315,0,7541,0,1),(295747,23,NULL,4803,0,7541,1,2),(295748,23,NULL,21055,0,7541,2,3),(295749,24,NULL,6094,0,7541,0,1),(295750,24,NULL,6352,0,7541,1,2),(295751,24,NULL,28266,0,7541,2,3),(295752,25,NULL,4688,0,7541,0,1),(295753,25,NULL,86066,0,7541,1,2),(295754,26,NULL,4836,0,7541,0,1),(295755,26,NULL,4793,0,7541,1,2),(295756,26,NULL,127361,0,7541,2,3),(295757,27,NULL,57617,0,7541,0,1),(295758,27,NULL,127363,0,7541,1,2),(295759,28,NULL,104146,0,7541,0,1),(295760,28,NULL,127365,0,7541,1,2),(295761,29,NULL,4662,0,7541,0,1),(295762,29,NULL,12617,0,7541,1,2),(295763,29,NULL,127367,0,7541,2,3),(295764,30,NULL,4645,0,7541,0,1),(295765,30,NULL,116191,0,7541,1,2),(295766,30,NULL,127369,0,7541,2,3),(295767,31,NULL,4675,0,7541,0,1),(295768,31,NULL,127371,0,7541,1,2),(295769,32,NULL,5507,0,7541,0,1),(295770,32,NULL,4646,0,7541,1,2),(295771,32,NULL,113912,0,7541,2,3),(295772,33,NULL,113785,0,7541,0,1),(295773,33,NULL,4646,0,7541,1,2),(295774,33,NULL,127374,0,7541,2,3),(295775,34,NULL,5112,0,7541,0,1),(295776,34,NULL,89078,0,7541,1,2),(295777,34,NULL,114952,0,7541,2,3),(295778,35,NULL,6042,0,7541,0,1),(295779,35,NULL,4688,0,7541,1,2),(295780,35,NULL,119444,0,7541,2,3),(295781,36,NULL,4827,0,7541,0,1),(295782,36,NULL,127378,0,7541,1,2),(295783,37,NULL,5127,0,7541,0,1),(295784,37,NULL,118795,0,7541,1,2),(295785,1,NULL,9524,0,7542,0,1),(295786,1,NULL,127381,0,7542,1,2),(295787,2,NULL,4827,0,7542,0,1),(295788,2,NULL,4646,0,7542,1,2),(295789,2,NULL,52917,0,7542,2,3),(295790,2,NULL,5050,0,7542,3,4),(295791,2,NULL,39697,0,7542,4,5),(295792,3,NULL,113758,0,7542,0,1),(295793,3,NULL,6310,0,7542,1,2),(295794,4,NULL,5271,0,7542,0,1),(295795,4,NULL,127385,0,7542,1,2),(295796,5,NULL,17873,0,7542,0,1),(295797,5,NULL,52287,0,7542,1,2),(295798,6,NULL,4676,0,7542,0,1),(295799,6,NULL,4646,0,7542,1,2),(295800,6,NULL,51052,0,7542,2,3),(295801,7,NULL,6042,0,7542,0,1),(295802,7,NULL,5303,0,7542,1,2),(295803,8,NULL,101871,0,7542,0,1),(295804,8,NULL,19445,0,7542,1,2),(295805,9,NULL,4837,0,7542,0,1),(295806,9,NULL,5050,0,7542,1,2),(295807,9,NULL,24228,0,7542,2,3),(295808,10,NULL,106398,0,7542,0,1),(295809,10,NULL,23637,0,7542,1,2),(295810,11,NULL,4710,0,7542,0,1),(295811,11,NULL,127391,0,7542,1,2),(295812,12,NULL,4661,0,7542,0,1),(295813,12,NULL,127393,0,7542,1,2),(295814,13,NULL,4688,0,7542,0,1),(295815,13,NULL,4729,0,7542,1,2),(295816,13,NULL,29540,0,7542,2,3),(295817,14,NULL,7745,0,7542,0,1),(295818,14,NULL,30547,0,7542,1,2),(295819,15,NULL,5112,0,7542,0,1),(295820,15,NULL,5050,0,7542,1,2),(295821,15,NULL,13391,0,7542,2,3),(295822,16,NULL,4836,0,7542,0,1),(295823,16,NULL,9233,0,7542,1,2),(295824,16,NULL,114925,0,7542,2,3),(295825,16,NULL,6871,0,7542,3,4),(295826,17,NULL,4675,0,7542,0,1),(295827,17,NULL,4676,0,7542,1,2),(295828,17,NULL,9663,0,7542,2,3),(295829,18,NULL,4645,0,7542,0,1),(295830,18,NULL,5117,0,7542,1,2),(295831,19,NULL,5520,0,7542,0,1),(295832,19,NULL,5246,0,7542,1,2),(295833,19,NULL,7180,0,7542,2,3),(295834,20,NULL,119984,0,7542,0,1),(295835,20,NULL,4905,0,7542,1,2),(295836,20,NULL,4646,0,7542,2,3),(295837,20,NULL,7415,0,7542,3,4),(295838,21,NULL,6325,0,7542,0,1),(295839,21,NULL,11520,0,7542,1,2),(295840,21,NULL,85425,0,7542,2,3),(295841,22,NULL,4710,0,7542,0,1),(295842,22,NULL,4646,0,7542,1,2),(295843,22,NULL,13471,0,7542,2,3),(295844,23,NULL,107024,0,7542,0,1),(295845,23,NULL,127403,0,7542,1,2),(295846,24,NULL,4880,0,7542,0,1),(295847,24,NULL,5057,0,7542,1,2),(295848,24,NULL,54511,0,7542,2,3),(295849,24,NULL,127405,0,7542,3,4),(295850,25,NULL,119943,0,7542,0,1),(295851,25,NULL,26391,0,7542,1,2),(295852,26,NULL,4675,0,7542,0,1),(295853,26,NULL,4676,0,7542,1,2),(295854,26,NULL,11310,0,7542,2,3),(295855,27,NULL,4932,0,7542,0,1),(295856,27,NULL,116446,0,7542,1,2),(295857,28,NULL,114224,0,7542,0,1),(295858,28,NULL,4710,0,7542,1,2),(295859,28,NULL,117383,0,7542,2,3),(295860,29,NULL,5112,0,7542,0,1),(295861,29,NULL,5278,0,7542,1,2),(295862,29,NULL,127411,0,7542,2,3),(295863,30,NULL,5112,0,7542,0,1),(295864,30,NULL,127413,0,7542,1,2),(295865,31,NULL,4656,0,7542,0,1),(295866,31,NULL,127415,0,7542,1,2),(295867,32,NULL,5112,0,7542,0,1),(295868,32,NULL,36594,0,7542,1,2),(295869,33,NULL,4675,0,7542,0,1),(295870,33,NULL,121438,0,7542,1,2),(295871,33,NULL,127418,0,7542,2,3),(295872,34,NULL,57225,0,7542,0,1),(295873,34,NULL,127420,0,7542,1,2),(295874,35,NULL,4845,0,7542,0,1),(295875,35,NULL,5050,0,7542,1,2),(295876,35,NULL,13838,0,7542,2,3),(295877,36,NULL,6583,0,7542,0,1),(295878,36,NULL,4646,0,7542,1,2),(295879,36,NULL,123270,0,7542,2,3),(295880,37,NULL,5208,0,7542,0,1),(295881,37,NULL,103254,0,7542,1,2),(295882,38,NULL,54474,0,7542,0,1),(295883,38,NULL,4661,0,7542,1,2),(295884,38,NULL,6175,0,7542,2,3),(295885,39,NULL,115088,0,7542,0,1),(295886,39,NULL,107024,0,7542,1,2),(295887,39,NULL,5303,0,7542,2,3),(295888,40,NULL,17386,0,7542,0,1),(295889,40,NULL,127426,0,7542,1,2),(295890,41,NULL,4880,0,7542,0,1),(295891,41,NULL,4738,0,7542,1,2),(295892,41,NULL,127428,0,7542,2,3),(295893,42,NULL,113871,0,7542,0,1),(295894,42,NULL,4646,0,7542,1,2),(295895,42,NULL,7415,0,7542,2,3),(295896,43,NULL,5444,0,7542,0,1),(295897,43,NULL,4729,0,7542,1,2),(295898,43,NULL,127431,0,7542,2,3),(295899,44,NULL,7565,0,7542,0,1),(295900,44,NULL,4646,0,7542,1,2),(295901,44,NULL,34271,0,7542,2,3),(295902,45,NULL,4710,0,7542,0,1),(295903,45,NULL,125801,0,7542,1,2),(295904,46,NULL,5112,0,7542,0,1),(295905,46,NULL,4836,0,7542,1,2),(295906,46,NULL,127435,0,7542,2,3),(295907,47,NULL,5112,0,7542,0,1),(295908,47,NULL,9233,0,7542,1,2),(295909,47,NULL,127437,0,7542,2,3),(295910,48,NULL,5271,0,7542,0,1),(295911,48,NULL,4646,0,7542,1,2),(295912,48,NULL,4647,0,7542,2,3),(295913,48,NULL,20768,0,7542,3,4),(295914,49,NULL,127440,0,7542,0,1),(295915,49,NULL,5112,0,7542,1,2),(295916,49,NULL,4646,0,7542,2,3),(295917,49,NULL,81098,0,7542,3,4),(295918,50,NULL,113785,0,7542,0,1),(295919,50,NULL,5411,0,7542,1,2),(295920,51,NULL,5271,0,7542,0,1),(295921,51,NULL,5112,0,7542,1,2),(295922,51,NULL,127443,0,7542,2,3),(295923,52,NULL,4710,0,7542,0,1),(295924,52,NULL,122107,0,7542,1,2),(295925,52,NULL,93232,0,7542,2,3),(295926,53,NULL,4793,0,7542,0,1),(295927,53,NULL,5271,0,7542,1,2),(295928,53,NULL,127446,0,7542,2,3),(295929,54,NULL,113785,0,7542,0,1),(295930,54,NULL,13391,0,7542,1,2),(295931,55,NULL,9541,0,7542,0,1),(295932,55,NULL,4710,0,7542,1,2),(295933,55,NULL,122995,0,7542,2,3),(295934,56,NULL,5271,0,7542,0,1),(295935,56,NULL,117805,0,7542,1,2),(295936,57,NULL,13228,0,7542,0,1),(295937,57,NULL,114149,0,7542,1,2),(295938,58,NULL,4793,0,7542,0,1),(295939,58,NULL,127452,0,7542,1,2),(295940,59,NULL,4645,0,7542,0,1),(295941,59,NULL,4646,0,7542,1,2),(295942,59,NULL,4683,0,7542,2,3),(295943,59,NULL,5369,0,7542,3,4),(295944,60,NULL,105174,0,7542,0,1),(295945,60,NULL,5444,0,7542,1,2),(295946,60,NULL,127455,0,7542,2,3),(295947,61,NULL,4837,0,7542,0,1),(295948,61,NULL,127457,0,7542,1,2),(295949,62,NULL,5112,0,7542,0,1),(295950,62,NULL,4710,0,7542,1,2),(295951,62,NULL,5869,0,7542,2,3),(295952,62,NULL,5507,0,7542,3,4),(295953,62,NULL,127459,0,7542,4,5),(295954,63,NULL,127461,0,7542,0,1),(295955,63,NULL,4662,0,7542,1,2),(295956,64,NULL,121438,0,7542,0,1),(295957,64,NULL,12369,0,7542,1,2),(295958,65,NULL,5507,0,7542,0,1),(295959,65,NULL,9492,0,7542,1,2),(295960,65,NULL,4837,0,7542,2,3),(295961,65,NULL,5050,0,7542,3,4),(295962,65,NULL,6241,0,7542,4,5),(295963,66,NULL,4793,0,7542,0,1),(295964,66,NULL,13912,0,7542,1,2),(295965,67,NULL,5112,0,7542,0,1),(295966,67,NULL,127466,0,7542,1,2),(295967,67,NULL,117892,0,7542,2,3),(295968,68,NULL,4710,0,7542,0,1),(295969,68,NULL,58109,0,7542,1,2),(295970,68,NULL,123065,0,7542,2,3),(295971,1,NULL,4675,0,7543,0,1),(295972,1,NULL,4932,0,7543,1,2),(295973,1,NULL,11133,0,7543,2,3),(295974,2,NULL,5112,0,7543,0,1),(295975,2,NULL,114055,0,7543,1,2),(295976,3,NULL,107024,0,7543,0,1),(295977,3,NULL,18576,0,7543,1,2),(295978,4,NULL,5271,0,7543,0,1),(295979,4,NULL,127472,0,7543,1,2),(295980,5,NULL,4836,0,7543,0,1),(295981,5,NULL,5112,0,7543,1,2),(295982,5,NULL,12772,0,7543,2,3),(295983,5,NULL,4646,0,7543,3,4),(295984,5,NULL,4647,0,7543,4,5),(295985,5,NULL,24351,0,7543,5,6),(295986,6,NULL,4710,0,7543,0,1),(295987,6,NULL,74721,0,7543,1,2),(295988,6,NULL,11523,0,7543,2,3),(295989,7,NULL,4688,0,7543,0,1),(295990,7,NULL,76576,0,7543,1,2),(295991,8,NULL,107834,0,7543,0,1),(295992,8,NULL,82252,0,7543,1,2),(295993,9,NULL,120502,0,7543,0,1),(295994,9,NULL,30761,0,7543,1,2),(295995,10,NULL,4710,0,7543,0,1),(295996,10,NULL,73426,0,7543,1,2),(295997,10,NULL,5368,0,7543,2,3),(295998,11,NULL,4688,0,7543,0,1),(295999,11,NULL,4646,0,7543,1,2),(296000,11,NULL,52889,0,7543,2,3),(296001,12,NULL,117046,0,7543,0,1),(296002,12,NULL,12414,0,7543,1,2),(296003,13,NULL,113758,0,7543,0,1),(296004,13,NULL,4646,0,7543,1,2),(296005,13,NULL,127482,0,7543,2,3),(296006,14,NULL,4710,0,7543,0,1),(296007,14,NULL,5271,0,7543,1,2),(296008,14,NULL,12129,0,7543,2,3),(296009,15,NULL,57431,0,7543,0,1),(296010,15,NULL,5241,0,7543,1,2),(296011,15,NULL,4646,0,7543,2,3),(296012,15,NULL,37836,0,7543,3,4),(296013,16,NULL,9524,0,7543,0,1),(296014,16,NULL,4646,0,7543,1,2),(296015,16,NULL,53335,0,7543,2,3),(296016,17,NULL,12772,0,7543,0,1),(296017,17,NULL,4864,0,7543,1,2),(296018,17,NULL,6380,0,7543,2,3),(296019,17,NULL,35621,0,7543,3,4),(296020,18,NULL,9541,0,7543,0,1),(296021,18,NULL,34193,0,7543,1,2),(296022,19,NULL,4787,0,7543,0,1),(296023,19,NULL,124893,0,7543,1,2),(296024,21,NULL,5271,0,7543,0,1),(296025,21,NULL,8749,0,7543,1,2),(296026,21,NULL,127490,0,7543,2,3),(296027,21,NULL,124168,0,7543,3,4),(296028,22,NULL,6042,0,7543,0,1),(296029,22,NULL,4729,0,7543,1,2),(296030,22,NULL,127492,0,7543,2,3),(296031,23,NULL,4710,0,7543,0,1),(296032,23,NULL,5869,0,7543,1,2),(296033,23,NULL,5271,0,7543,2,3),(296034,23,NULL,4646,0,7543,3,4),(296035,23,NULL,25539,0,7543,4,5),(296036,24,NULL,5112,0,7543,0,1),(296037,24,NULL,93911,0,7543,1,2),(296038,24,NULL,9516,0,7543,2,3),(296039,25,NULL,5112,0,7543,0,1),(296040,25,NULL,127496,0,7543,1,2),(296041,26,NULL,117141,0,7543,0,1),(296042,26,NULL,12137,0,7543,1,2),(296043,27,NULL,106398,0,7543,0,1),(296044,27,NULL,4710,0,7543,1,2),(296045,27,NULL,23985,0,7543,2,3),(296046,28,NULL,4889,0,7543,0,1),(296047,28,NULL,4729,0,7543,1,2),(296048,28,NULL,9111,0,7543,2,3),(296049,29,NULL,4729,0,7543,0,1),(296050,29,NULL,6315,0,7543,1,2),(296051,30,NULL,9541,0,7543,0,1),(296052,30,NULL,127502,0,7543,1,2),(296053,1,NULL,4662,0,7544,0,1),(296054,2,NULL,4710,0,7544,0,1),(296055,2,NULL,5271,0,7544,1,2),(296056,3,NULL,93911,0,7544,0,1),(296057,4,NULL,4864,0,7544,0,1),(296058,5,NULL,5112,0,7544,0,1),(296059,6,NULL,4675,0,7544,0,1),(296060,6,NULL,4822,0,7544,1,2),(296061,7,NULL,7745,0,7544,0,1),(296062,7,NULL,4657,0,7544,1,2),(296063,8,NULL,121438,0,7544,0,1),(296064,8,NULL,7016,0,7544,1,2),(296065,8,NULL,5246,0,7544,2,3),(296066,9,NULL,5112,0,7544,0,1),(296067,9,NULL,72896,0,7544,1,2),(296068,9,NULL,9541,0,7544,2,3),(296069,10,NULL,5112,0,7544,0,1),(296070,10,NULL,73354,0,7544,1,2),(296071,10,NULL,4710,0,7544,2,3),(296072,11,NULL,4823,0,7544,0,1),(296073,12,NULL,4756,0,7544,0,1),(296074,12,NULL,4755,0,7544,1,2),(296075,13,NULL,4664,0,7544,0,1),(296076,14,NULL,4670,0,7544,0,1),(296077,14,NULL,4905,0,7544,1,2),(296078,15,NULL,4675,0,7544,0,1),(296079,16,NULL,5246,0,7544,0,1),(296080,17,NULL,121438,0,7544,0,1),(296081,17,NULL,6583,0,7544,1,2),(296082,18,NULL,117141,0,7544,0,1),(296083,19,NULL,4905,0,7544,0,1),(296084,19,NULL,4688,0,7544,1,2),(296085,20,NULL,4688,0,7544,0,1),(296086,21,NULL,4827,0,7544,0,1),(296087,22,NULL,4978,0,7544,0,1),(296088,22,NULL,4729,0,7544,1,2),(296089,23,NULL,5112,0,7544,0,1),(296090,23,NULL,4837,0,7544,1,2),(296091,23,NULL,5507,0,7544,2,3),(296092,24,NULL,4675,0,7544,0,1),(296093,24,NULL,12445,0,7544,1,2),(296094,25,NULL,8168,0,7544,0,1),(296095,25,NULL,39988,0,7544,1,2),(296096,26,NULL,4688,0,7544,0,1),(296097,26,NULL,127514,0,7544,1,2),(296098,27,NULL,4665,0,7544,0,1),(296099,27,NULL,4832,0,7544,1,2),(296100,27,NULL,4646,0,7544,2,3),(296101,27,NULL,32863,0,7544,3,4),(296102,28,NULL,5231,0,7544,0,1),(296103,28,NULL,4932,0,7544,1,2),(296104,28,NULL,52604,0,7544,2,3),(296105,29,NULL,4789,0,7544,0,1),(296106,29,NULL,4645,0,7544,1,2),(296107,29,NULL,4646,0,7544,2,3),(296108,29,NULL,4647,0,7544,3,4),(296109,29,NULL,110309,0,7544,4,5),(296110,30,NULL,127519,0,7544,0,1),(296111,30,NULL,52612,0,7544,1,2),(296112,31,NULL,4675,0,7544,0,1),(296113,31,NULL,4669,0,7544,1,2),(296114,31,NULL,127521,0,7544,2,3),(296115,32,NULL,4675,0,7544,0,1),(296116,32,NULL,113589,0,7544,1,2),(296117,33,NULL,13029,0,7544,0,1),(296118,33,NULL,4646,0,7544,1,2),(296119,33,NULL,29789,0,7544,2,3),(296120,34,NULL,4769,0,7544,0,1),(296121,34,NULL,127525,0,7544,1,2),(296122,35,NULL,4851,0,7544,0,1),(296123,35,NULL,4646,0,7544,1,2),(296124,35,NULL,4647,0,7544,2,3),(296125,35,NULL,127527,0,7544,3,4),(296126,36,NULL,5030,0,7544,0,1),(296127,36,NULL,6143,0,7544,1,2),(296128,36,NULL,127529,0,7544,2,3),(296129,37,NULL,5416,0,7544,0,1),(296130,37,NULL,4895,0,7544,1,2),(296131,37,NULL,127531,0,7544,2,3),(296132,38,NULL,4676,0,7544,0,1),(296133,38,NULL,74513,0,7544,1,2),(296134,39,NULL,4822,0,7544,0,1),(296135,39,NULL,4646,0,7544,1,2),(296136,39,NULL,127534,0,7544,2,3),(296137,1,NULL,4688,0,7545,0,1),(296138,1,NULL,5654,0,7545,1,2),(296139,2,NULL,127537,0,7545,0,1),(296140,2,NULL,10365,0,7545,1,2),(296141,3,NULL,4965,0,7545,0,1),(296142,3,NULL,6250,0,7545,1,2),(296143,3,NULL,53842,0,7545,2,3),(296144,4,NULL,4688,0,7545,0,1),(296145,4,NULL,5057,0,7545,1,2),(296146,4,NULL,4905,0,7545,2,3),(296147,4,NULL,127540,0,7545,3,4),(296148,5,NULL,4823,0,7545,0,1),(296149,5,NULL,4646,0,7545,1,2),(296150,5,NULL,4647,0,7545,2,3),(296151,5,NULL,127542,0,7545,3,4),(296152,6,NULL,4665,0,7545,0,1),(296153,6,NULL,20023,0,7545,1,2),(296154,7,NULL,5208,0,7545,0,1),(296155,7,NULL,4646,0,7545,1,2),(296156,7,NULL,4683,0,7545,2,3),(296157,7,NULL,5387,0,7545,3,4),(296158,8,NULL,5156,0,7545,0,1),(296159,8,NULL,127546,0,7545,1,2),(296160,9,NULL,4657,0,7545,0,1),(296161,9,NULL,4669,0,7545,1,2),(296162,9,NULL,36932,0,7545,2,3),(296163,10,NULL,9982,0,7545,0,1),(296164,10,NULL,127549,0,7545,1,2),(296165,11,NULL,4756,0,7545,0,1),(296166,11,NULL,63701,0,7545,1,2),(296167,12,NULL,4688,0,7545,0,1),(296168,12,NULL,4803,0,7545,1,2),(296169,12,NULL,5050,0,7545,2,3),(296170,12,NULL,73543,0,7545,3,4),(296171,12,NULL,5050,0,7545,4,5),(296172,12,NULL,9267,0,7545,5,6),(296173,13,NULL,4664,0,7545,0,1),(296174,13,NULL,5192,0,7545,1,2),(296175,13,NULL,99908,0,7545,2,3),(296176,14,NULL,4880,0,7545,0,1),(296177,14,NULL,10994,0,7545,1,2),(296178,14,NULL,127554,0,7545,2,3),(296179,15,NULL,4756,0,7545,0,1),(296180,15,NULL,13282,0,7545,1,2),(296181,16,NULL,127557,0,7545,0,1),(296182,16,NULL,127558,0,7545,1,2),(296183,17,NULL,127560,0,7545,0,1),(296184,17,NULL,5050,0,7545,1,2),(296185,17,NULL,6241,0,7545,2,3),(296186,18,NULL,72896,0,7545,0,1),(296187,18,NULL,35121,0,7545,1,2),(296188,19,NULL,5316,0,7545,0,1),(296189,19,NULL,7151,0,7545,1,2),(296190,20,NULL,8801,0,7545,0,1),(296191,20,NULL,4646,0,7545,1,2),(296192,20,NULL,4647,0,7545,2,3),(296193,20,NULL,10610,0,7545,3,4),(296194,21,NULL,73415,0,7545,0,1),(296195,21,NULL,8442,0,7545,1,2),(296196,22,NULL,4710,0,7545,0,1),(296197,22,NULL,4646,0,7545,1,2),(296198,22,NULL,8924,0,7545,2,3),(296199,23,NULL,4675,0,7545,0,1),(296200,23,NULL,12414,0,7545,1,2),(296201,24,NULL,4710,0,7545,0,1),(296202,24,NULL,10630,0,7545,1,2),(296203,25,NULL,14793,0,7545,0,1),(296204,25,NULL,127567,0,7545,1,2),(296205,25,NULL,52163,0,7545,2,3),(296206,26,NULL,5932,0,7545,0,1),(296207,26,NULL,99647,0,7545,1,2),(296208,27,NULL,4793,0,7545,0,1),(296209,27,NULL,4710,0,7545,1,2),(296210,27,NULL,34521,0,7545,2,3),(296211,28,NULL,5271,0,7545,0,1),(296212,28,NULL,111640,0,7545,1,2),(296213,29,NULL,4661,0,7545,0,1),(296214,29,NULL,78498,0,7545,1,2),(296215,30,NULL,4822,0,7545,0,1),(296216,30,NULL,6367,0,7545,1,2),(296217,30,NULL,32816,0,7545,2,3),(296218,31,NULL,7636,0,7545,0,1),(296219,31,NULL,4836,0,7545,1,2),(296220,31,NULL,27607,0,7545,2,3),(296221,32,NULL,9492,0,7545,0,1),(296222,32,NULL,9536,0,7545,1,2),(296223,33,NULL,59375,0,7545,0,1),(296224,33,NULL,7134,0,7545,1,2),(296225,33,NULL,76495,0,7545,2,3),(296226,34,NULL,4863,0,7545,0,1),(296227,34,NULL,5271,0,7545,1,2),(296228,34,NULL,114506,0,7545,2,3),(296229,35,NULL,4905,0,7545,0,1),(296230,35,NULL,4688,0,7545,1,2),(296231,35,NULL,52643,0,7545,2,3),(296232,36,NULL,57246,0,7545,0,1),(296233,36,NULL,5278,0,7545,1,2),(296234,36,NULL,4646,0,7545,2,3),(296235,36,NULL,4647,0,7545,3,4),(296236,36,NULL,8738,0,7545,4,5),(296237,37,NULL,58112,0,7545,0,1),(296238,37,NULL,127580,0,7545,1,2),(296239,38,NULL,58112,0,7545,0,1),(296240,38,NULL,22511,0,7545,1,2),(296241,39,NULL,6042,0,7545,0,1),(296242,39,NULL,119699,0,7545,1,2),(296243,40,NULL,5090,0,7545,0,1),(296244,40,NULL,118519,0,7545,1,2),(296245,41,NULL,75531,0,7545,0,1),(296246,41,NULL,4667,0,7545,1,2),(296247,41,NULL,32135,0,7545,2,3),(296248,42,NULL,96324,0,7545,0,1),(296249,42,NULL,109954,0,7545,1,2),(296250,43,NULL,4710,0,7545,0,1),(296251,43,NULL,5507,0,7545,1,2),(296252,43,NULL,72910,0,7545,2,3),(296253,43,NULL,5050,0,7545,3,4),(296254,43,NULL,23908,0,7545,4,5),(296255,44,NULL,113758,0,7545,0,1),(296256,44,NULL,127587,0,7545,1,2),(296257,45,NULL,5112,0,7545,0,1),(296258,45,NULL,102370,0,7545,1,2),(296259,46,NULL,5208,0,7545,0,1),(296260,46,NULL,5117,0,7545,1,2),(296261,47,NULL,4729,0,7545,0,1),(296262,47,NULL,127591,0,7545,1,2),(296263,48,NULL,4652,0,7545,0,1),(296264,48,NULL,10539,0,7545,1,2),(296265,49,NULL,4880,0,7545,0,1),(296266,49,NULL,10994,0,7545,1,2),(296267,49,NULL,120853,0,7545,2,3),(296268,1,NULL,4863,0,7546,0,1),(296269,1,NULL,105455,0,7546,1,2),(296270,1,NULL,5237,0,7546,2,3),(296271,2,NULL,5056,0,7546,0,1),(296272,2,NULL,127596,0,7546,1,2),(296273,3,NULL,115521,0,7546,0,1),(296274,3,NULL,127598,0,7546,1,2),(296275,4,NULL,4710,0,7546,0,1),(296276,4,NULL,82531,0,7546,1,2),(296277,5,NULL,4675,0,7546,0,1),(296278,5,NULL,4646,0,7546,1,2),(296279,5,NULL,4647,0,7546,2,3),(296280,5,NULL,10481,0,7546,3,4),(296281,6,NULL,5368,0,7546,0,1),(296282,6,NULL,127602,0,7546,1,2),(296283,7,NULL,4880,0,7546,0,1),(296284,7,NULL,5070,0,7546,1,2),(296285,7,NULL,12402,0,7546,2,3),(296286,8,NULL,4702,0,7546,0,1),(296287,8,NULL,14813,0,7546,1,2),(296288,9,NULL,4793,0,7546,0,1),(296289,9,NULL,5111,0,7546,1,2),(296290,9,NULL,32424,0,7546,2,3),(296291,10,NULL,4880,0,7546,0,1),(296292,10,NULL,75531,0,7546,1,2),(296293,10,NULL,127607,0,7546,2,3),(296294,11,NULL,4905,0,7546,0,1),(296295,11,NULL,12998,0,7546,1,2),(296296,12,NULL,4665,0,7546,0,1),(296297,12,NULL,125972,0,7546,1,2),(296298,13,NULL,114224,0,7546,0,1),(296299,13,NULL,4646,0,7546,1,2),(296300,13,NULL,7395,0,7546,2,3),(296301,14,NULL,5932,0,7546,0,1),(296302,14,NULL,127612,0,7546,1,2),(296303,15,NULL,4662,0,7546,0,1),(296304,15,NULL,118579,0,7546,1,2),(296305,16,NULL,57955,0,7546,0,1),(296306,16,NULL,12054,0,7546,1,2),(296307,17,NULL,5271,0,7546,0,1),(296308,17,NULL,127616,0,7546,1,2),(296309,18,NULL,7791,0,7546,0,1),(296310,18,NULL,17873,0,7546,1,2),(296311,19,NULL,17386,0,7546,0,1),(296312,19,NULL,64294,0,7546,1,2),(296313,20,NULL,56969,0,7546,0,1),(296314,20,NULL,127620,0,7546,1,2),(296315,21,NULL,5567,0,7546,0,1),(296316,21,NULL,57378,0,7546,1,2),(296317,21,NULL,7060,0,7546,2,3),(296318,22,NULL,5112,0,7546,0,1),(296319,22,NULL,5050,0,7546,1,2),(296320,22,NULL,6241,0,7546,2,3),(296321,23,NULL,4664,0,7546,0,1),(296322,23,NULL,4645,0,7546,1,2),(296323,23,NULL,9953,0,7546,2,3),(296324,24,NULL,4845,0,7546,0,1),(296325,24,NULL,22511,0,7546,1,2),(296326,24,NULL,121149,0,7546,2,3),(296327,25,NULL,8168,0,7546,0,1),(296328,25,NULL,5117,0,7546,1,2),(296329,26,NULL,5056,0,7546,0,1),(296330,26,NULL,9516,0,7546,1,2),(296331,27,NULL,7791,0,7546,0,1),(296332,27,NULL,127626,0,7546,1,2),(296333,28,NULL,4676,0,7546,0,1),(296334,28,NULL,108816,0,7546,1,2),(296335,29,NULL,4822,0,7546,0,1),(296336,29,NULL,4905,0,7546,1,2),(296337,29,NULL,12017,0,7546,2,3),(296338,30,NULL,4965,0,7546,0,1),(296339,30,NULL,114756,0,7546,1,2),(296340,31,NULL,4863,0,7546,0,1),(296341,31,NULL,4710,0,7546,1,2),(296342,31,NULL,127630,0,7546,2,3),(296343,32,NULL,4863,0,7546,0,1),(296344,32,NULL,4646,0,7546,1,2),(296345,32,NULL,7355,0,7546,2,3),(296346,33,NULL,5056,0,7546,0,1),(296347,33,NULL,21659,0,7546,1,2),(296348,34,NULL,5112,0,7546,0,1),(296349,34,NULL,123583,0,7546,1,2),(296350,34,NULL,11178,0,7546,2,3),(296351,35,NULL,105282,0,7546,0,1),(296352,35,NULL,22511,0,7546,1,2),(296353,36,NULL,4787,0,7546,0,1),(296354,36,NULL,5050,0,7546,1,2),(296355,36,NULL,54745,0,7546,2,3),(296356,37,NULL,122873,0,7546,0,1),(296357,37,NULL,23637,0,7546,1,2),(296358,38,NULL,5208,0,7546,0,1),(296359,38,NULL,127638,0,7546,1,2),(296360,39,NULL,5112,0,7546,0,1),(296361,39,NULL,57340,0,7546,1,2),(296362,39,NULL,92677,0,7546,2,3),(296363,40,NULL,57725,0,7546,0,1),(296364,40,NULL,17985,0,7546,1,2),(296365,41,NULL,4729,0,7546,0,1),(296366,41,NULL,4646,0,7546,1,2),(296367,41,NULL,114805,0,7546,2,3),(296368,41,NULL,31989,0,7546,3,4),(296369,41,NULL,92250,0,7546,4,5),(296370,42,NULL,8801,0,7546,0,1),(296371,42,NULL,57203,0,7546,1,2),(296372,42,NULL,127643,0,7546,2,3),(296373,43,NULL,4664,0,7546,0,1),(296374,43,NULL,78776,0,7546,1,2),(296375,44,NULL,113871,0,7546,0,1),(296376,44,NULL,5108,0,7546,1,2),(296377,45,NULL,57383,0,7546,0,1),(296378,45,NULL,5050,0,7546,1,2),(296379,45,NULL,8189,0,7546,2,3),(296380,46,NULL,79616,0,7546,0,1),(296381,46,NULL,4646,0,7546,1,2),(296382,46,NULL,11371,0,7546,2,3),(296383,47,NULL,82018,0,7546,0,1),(296384,47,NULL,5112,0,7546,1,2),(296385,47,NULL,4646,0,7546,2,3),(296386,47,NULL,4647,0,7546,3,4),(296387,47,NULL,8738,0,7546,4,5),(296388,48,NULL,57500,0,7546,0,1),(296389,48,NULL,76613,0,7546,1,2),(296390,49,NULL,9541,0,7546,0,1),(296391,49,NULL,5050,0,7546,1,2),(296392,49,NULL,21810,0,7546,2,3),(296393,50,NULL,5271,0,7546,0,1),(296394,50,NULL,6478,0,7546,1,2),(296395,51,NULL,5527,0,7546,0,1),(296396,51,NULL,108036,0,7546,1,2),(296397,52,NULL,5150,0,7546,0,1),(296398,52,NULL,57050,0,7546,1,2),(296399,52,NULL,114544,0,7546,2,3),(296400,53,NULL,115977,0,7546,0,1),(296401,53,NULL,4646,0,7546,1,2),(296402,53,NULL,7533,0,7546,2,3),(296403,54,NULL,4645,0,7546,0,1),(296404,54,NULL,127655,0,7546,1,2),(296405,55,NULL,72896,0,7546,0,1),(296406,55,NULL,127657,0,7546,1,2),(296407,56,NULL,4688,0,7546,0,1),(296408,56,NULL,9516,0,7546,1,2),(296409,57,NULL,4783,0,7546,0,1),(296410,57,NULL,116446,0,7546,1,2),(296411,58,NULL,4889,0,7546,0,1),(296412,58,NULL,13614,0,7546,1,2),(296413,59,NULL,4769,0,7546,0,1),(296414,59,NULL,4848,0,7546,1,2),(296415,59,NULL,23103,0,7546,2,3),(296416,60,NULL,4863,0,7546,0,1),(296417,60,NULL,4646,0,7546,1,2),(296418,60,NULL,4647,0,7546,2,3),(296419,60,NULL,25284,0,7546,3,4),(296420,61,NULL,106315,0,7546,0,1),(296421,61,NULL,124430,0,7546,1,2),(296422,62,NULL,4657,0,7546,0,1),(296423,62,NULL,4675,0,7546,1,2),(296424,62,NULL,9310,0,7546,2,3),(296425,63,NULL,4864,0,7546,0,1),(296426,63,NULL,12414,0,7546,1,2),(296427,64,NULL,5271,0,7546,0,1),(296428,64,NULL,115818,0,7546,1,2),(296429,65,NULL,13029,0,7546,0,1),(296430,65,NULL,4646,0,7546,1,2),(296431,65,NULL,77999,0,7546,2,3),(296432,66,NULL,4710,0,7546,0,1),(296433,66,NULL,8406,0,7546,1,2),(296434,67,NULL,127668,0,7546,0,1),(296435,67,NULL,127669,0,7546,1,2),(296436,68,NULL,93911,0,7546,0,1),(296437,68,NULL,4646,0,7546,1,2),(296438,68,NULL,113645,0,7546,2,3),(296439,69,NULL,4665,0,7546,0,1),(296440,69,NULL,4688,0,7546,1,2),(296441,69,NULL,4646,0,7546,2,3),(296442,69,NULL,118124,0,7546,3,4),(296443,70,NULL,4664,0,7546,0,1),(296444,70,NULL,76997,0,7546,1,2),(296445,71,NULL,5112,0,7546,0,1),(296446,71,NULL,9631,0,7546,1,2),(296447,1,NULL,4688,0,7547,0,1),(296448,1,NULL,4679,0,7547,1,2),(296449,1,NULL,40215,0,7547,2,3),(296450,2,NULL,4652,0,7547,0,1),(296451,2,NULL,5146,0,7547,1,2),(296452,2,NULL,54632,0,7547,2,3),(296453,3,NULL,4675,0,7547,0,1),(296454,3,NULL,5050,0,7547,1,2),(296455,3,NULL,9653,0,7547,2,3),(296456,4,NULL,93911,0,7547,0,1),(296457,4,NULL,5050,0,7547,1,2),(296458,4,NULL,32863,0,7547,2,3),(296459,5,NULL,7635,0,7547,0,1),(296460,5,NULL,5653,0,7547,1,2),(296461,6,NULL,12306,0,7547,0,1),(296462,6,NULL,8847,0,7547,1,2),(296463,7,NULL,7040,0,7547,0,1),(296464,7,NULL,127680,0,7547,1,2),(296465,8,NULL,127682,0,7547,0,1),(296466,8,NULL,121303,0,7547,1,2),(296467,9,NULL,127684,0,7547,0,1),(296468,9,NULL,127685,0,7547,1,2),(296469,10,NULL,4710,0,7547,0,1),(296470,10,NULL,127687,0,7547,1,2),(296471,11,NULL,4997,0,7547,0,1),(296472,11,NULL,127689,0,7547,1,2),(296473,12,NULL,4688,0,7547,0,1),(296474,12,NULL,4667,0,7547,1,2),(296475,12,NULL,117369,0,7547,2,3),(296476,13,NULL,127692,0,7547,0,1),(296477,13,NULL,4646,0,7547,1,2),(296478,13,NULL,4647,0,7547,2,3),(296479,13,NULL,25284,0,7547,3,4),(296480,14,NULL,127694,0,7547,0,1),(296481,14,NULL,4646,0,7547,1,2),(296482,14,NULL,4647,0,7547,2,3),(296483,14,NULL,36655,0,7547,3,4),(296484,15,NULL,4710,0,7547,0,1),(296485,15,NULL,16213,0,7547,1,2),(296486,16,NULL,4710,0,7547,0,1),(296487,16,NULL,4837,0,7547,1,2),(296488,16,NULL,127697,0,7547,2,3),(296489,17,NULL,56969,0,7547,0,1),(296490,17,NULL,6702,0,7547,1,2),(296491,18,NULL,4848,0,7547,0,1),(296492,18,NULL,4905,0,7547,1,2),(296493,18,NULL,122789,0,7547,2,3),(296494,19,NULL,4864,0,7547,0,1),(296495,19,NULL,4646,0,7547,1,2),(296496,19,NULL,53439,0,7547,2,3),(296497,20,NULL,4667,0,7547,0,1),(296498,20,NULL,4802,0,7547,1,2),(296499,20,NULL,75640,0,7547,2,3),(296500,21,NULL,57340,0,7547,0,1),(296501,21,NULL,4646,0,7547,1,2),(296502,21,NULL,4683,0,7547,2,3),(296503,21,NULL,5369,0,7547,3,4),(296504,22,NULL,4667,0,7547,0,1),(296505,22,NULL,4676,0,7547,1,2),(296506,22,NULL,119699,0,7547,2,3),(296507,23,NULL,4863,0,7547,0,1),(296508,23,NULL,5108,0,7547,1,2),(296509,24,NULL,5112,0,7547,0,1),(296510,24,NULL,5932,0,7547,1,2),(296511,24,NULL,4646,0,7547,2,3),(296512,24,NULL,19925,0,7547,3,4),(296513,25,NULL,5150,0,7547,0,1),(296514,25,NULL,9028,0,7547,1,2),(296515,26,NULL,4836,0,7547,0,1),(296516,26,NULL,4646,0,7547,1,2),(296517,26,NULL,4683,0,7547,2,3),(296518,26,NULL,116887,0,7547,3,4),(296519,27,NULL,6325,0,7547,0,1),(296520,27,NULL,4646,0,7547,1,2),(296521,27,NULL,6951,0,7547,2,3),(296522,28,NULL,4836,0,7547,0,1),(296523,28,NULL,4646,0,7547,1,2),(296524,28,NULL,127710,0,7547,2,3),(296525,29,NULL,121322,0,7547,0,1),(296526,29,NULL,6702,0,7547,1,2),(296527,29,NULL,127712,0,7547,2,3),(296528,30,NULL,4863,0,7547,0,1),(296529,30,NULL,113758,0,7547,1,2),(296530,30,NULL,26687,0,7547,2,3),(296531,31,NULL,9541,0,7547,0,1),(296532,31,NULL,13391,0,7547,1,2),(296533,32,NULL,122107,0,7547,0,1),(296534,32,NULL,4646,0,7547,1,2),(296535,32,NULL,29886,0,7547,2,3),(296536,33,NULL,7791,0,7547,0,1),(296537,33,NULL,15947,0,7547,1,2),(296538,34,NULL,92598,0,7547,0,1),(296539,34,NULL,4710,0,7547,1,2),(296540,34,NULL,4646,0,7547,2,3),(296541,34,NULL,127718,0,7547,3,4),(296542,35,NULL,4708,0,7547,0,1),(296543,35,NULL,127720,0,7547,1,2),(296544,36,NULL,4901,0,7547,0,1),(296545,36,NULL,4675,0,7547,1,2),(296546,36,NULL,9427,0,7547,2,3),(296547,37,NULL,114387,0,7547,0,1),(296548,37,NULL,118589,0,7547,1,2),(296549,38,NULL,116244,0,7547,0,1),(296550,38,NULL,53757,0,7547,1,2),(296551,39,NULL,5111,0,7547,0,1),(296552,39,NULL,4837,0,7547,1,2),(296553,39,NULL,74766,0,7547,2,3),(296554,40,NULL,4657,0,7547,0,1),(296555,40,NULL,4646,0,7547,1,2),(296556,40,NULL,106247,0,7547,2,3),(296557,41,NULL,4675,0,7547,0,1),(296558,41,NULL,127727,0,7547,1,2),(296559,42,NULL,113871,0,7547,0,1),(296560,42,NULL,127729,0,7547,1,2),(296561,43,NULL,4710,0,7547,0,1),(296562,43,NULL,113758,0,7547,1,2),(296563,43,NULL,113914,0,7547,2,3),(296564,44,NULL,4863,0,7547,0,1),(296565,44,NULL,9492,0,7547,1,2),(296566,44,NULL,4646,0,7547,2,3),(296567,44,NULL,127732,0,7547,3,4),(296568,45,NULL,4710,0,7547,0,1),(296569,45,NULL,127734,0,7547,1,2),(296570,46,NULL,4869,0,7547,0,1),(296571,46,NULL,127736,0,7547,1,2),(296572,47,NULL,4837,0,7547,0,1),(296573,47,NULL,4710,0,7547,1,2),(296574,47,NULL,4864,0,7547,2,3),(296575,47,NULL,4646,0,7547,3,4),(296576,47,NULL,102076,0,7547,4,5),(296577,1,NULL,4675,0,7548,0,1),(296578,1,NULL,4729,0,7548,1,2),(296579,1,NULL,5050,0,7548,2,3),(296580,1,NULL,13596,0,7548,3,4),(296581,2,NULL,4994,0,7548,0,1),(296582,2,NULL,72402,0,7548,1,2),(296583,2,NULL,5050,0,7548,2,3),(296584,2,NULL,53250,0,7548,3,4),(296585,3,NULL,4688,0,7548,0,1),(296586,3,NULL,53815,0,7548,1,2),(296587,4,NULL,4675,0,7548,0,1),(296588,4,NULL,5056,0,7548,1,2),(296589,4,NULL,31813,0,7548,2,3),(296590,5,NULL,4675,0,7548,0,1),(296591,5,NULL,4851,0,7548,1,2),(296592,5,NULL,127742,0,7548,2,3),(296593,6,NULL,4676,0,7548,0,1),(296594,6,NULL,127744,0,7548,1,2),(296595,7,NULL,5208,0,7548,0,1),(296596,7,NULL,34193,0,7548,1,2),(296597,8,NULL,4675,0,7548,0,1),(296598,8,NULL,6847,0,7548,1,2),(296599,8,NULL,75640,0,7548,2,3),(296600,9,NULL,8767,0,7548,0,1),(296601,9,NULL,33550,0,7548,1,2),(296602,10,NULL,4824,0,7548,0,1),(296603,10,NULL,4756,0,7548,1,2),(296604,10,NULL,6676,0,7548,2,3),(296605,10,NULL,82224,0,7548,3,4),(296606,11,NULL,4769,0,7548,0,1),(296607,11,NULL,127749,0,7548,1,2),(296608,12,NULL,4652,0,7548,0,1),(296609,12,NULL,127751,0,7548,1,2),(296610,13,NULL,5090,0,7548,0,1),(296611,13,NULL,5737,0,7548,1,2),(296612,13,NULL,5538,0,7548,2,3),(296613,13,NULL,9146,0,7548,3,4),(296614,14,NULL,5419,0,7548,0,1),(296615,14,NULL,4880,0,7548,1,2),(296616,14,NULL,4646,0,7548,2,3),(296617,14,NULL,78718,0,7548,3,4),(296618,15,NULL,4880,0,7548,0,1),(296619,15,NULL,5090,0,7548,1,2),(296620,15,NULL,4939,0,7548,2,3),(296621,15,NULL,7878,0,7548,3,4),(296622,16,NULL,6143,0,7548,0,1),(296623,16,NULL,4905,0,7548,1,2),(296624,16,NULL,115307,0,7548,2,3),(296625,17,NULL,5787,0,7548,0,1),(296626,17,NULL,8389,0,7548,1,2),(296627,17,NULL,4646,0,7548,2,3),(296628,17,NULL,27638,0,7548,3,4),(296629,18,NULL,4669,0,7548,0,1),(296630,18,NULL,10551,0,7548,1,2),(296631,19,NULL,4823,0,7548,0,1),(296632,19,NULL,4675,0,7548,1,2),(296633,19,NULL,4646,0,7548,2,3),(296634,19,NULL,8998,0,7548,3,4),(296635,20,NULL,4676,0,7548,0,1),(296636,20,NULL,4840,0,7548,1,2),(296637,21,NULL,4645,0,7548,0,1),(296638,21,NULL,7207,0,7548,1,2),(296639,22,NULL,4756,0,7548,0,1),(296640,22,NULL,108816,0,7548,1,2),(296641,23,NULL,4662,0,7548,0,1),(296642,23,NULL,79503,0,7548,1,2),(296643,24,NULL,10994,0,7548,0,1),(296644,24,NULL,99307,0,7548,1,2),(296645,24,NULL,22239,0,7548,2,3),(296646,25,NULL,4756,0,7548,0,1),(296647,25,NULL,5057,0,7548,1,2),(296648,25,NULL,5625,0,7548,2,3),(296649,26,NULL,116336,0,7548,0,1),(296650,26,NULL,11811,0,7548,1,2),(296651,27,NULL,7828,0,7548,0,1),(296652,27,NULL,25422,0,7548,1,2),(296653,28,NULL,5112,0,7548,0,1),(296654,28,NULL,127766,0,7548,1,2),(296655,29,NULL,4688,0,7548,0,1),(296656,29,NULL,127768,0,7548,1,2),(296657,30,NULL,4645,0,7548,0,1),(296658,30,NULL,4646,0,7548,1,2),(296659,30,NULL,4647,0,7548,2,3),(296660,30,NULL,13085,0,7548,3,4),(296661,31,NULL,73534,0,7548,0,1),(296662,31,NULL,4710,0,7548,1,2),(296663,31,NULL,4646,0,7548,2,3),(296664,31,NULL,127770,0,7548,3,4),(296665,32,NULL,4787,0,7548,0,1),(296666,32,NULL,4646,0,7548,1,2),(296667,32,NULL,7602,0,7548,2,3),(296668,33,NULL,4729,0,7548,0,1),(296669,33,NULL,5050,0,7548,1,2),(296670,33,NULL,9170,0,7548,2,3),(296671,34,NULL,59375,0,7548,0,1),(296672,34,NULL,5255,0,7548,1,2),(296673,34,NULL,4646,0,7548,2,3),(296674,34,NULL,5050,0,7548,3,4),(296675,34,NULL,9277,0,7548,4,5),(296676,35,NULL,4710,0,7548,0,1),(296677,35,NULL,5271,0,7548,1,2),(296678,35,NULL,4646,0,7548,2,3),(296679,35,NULL,82986,0,7548,3,4),(296680,36,NULL,4710,0,7548,0,1),(296681,36,NULL,116615,0,7548,1,2),(296682,37,NULL,4783,0,7548,0,1),(296683,37,NULL,127776,0,7548,1,2),(296684,38,NULL,5271,0,7548,0,1),(296685,38,NULL,116715,0,7548,1,2),(296686,39,NULL,5271,0,7548,0,1),(296687,39,NULL,93911,0,7548,1,2),(296688,39,NULL,6920,0,7548,2,3),(296689,1,NULL,4837,0,7549,0,1),(296690,1,NULL,127779,0,7549,1,2),(296691,2,NULL,4665,0,7549,0,1),(296692,2,NULL,5295,0,7549,1,2),(296693,3,NULL,4710,0,7549,0,1),(296694,3,NULL,127782,0,7549,1,2),(296695,4,NULL,4907,0,7549,0,1),(296696,4,NULL,13029,0,7549,1,2),(296697,4,NULL,10346,0,7549,2,3),(296698,5,NULL,4710,0,7549,0,1),(296699,5,NULL,77934,0,7549,1,2),(296700,6,NULL,113785,0,7549,0,1),(296701,6,NULL,4646,0,7549,1,2),(296702,6,NULL,9818,0,7549,2,3),(296703,7,NULL,6042,0,7549,0,1),(296704,7,NULL,4646,0,7549,1,2),(296705,7,NULL,113912,0,7549,2,3),(296706,8,NULL,4845,0,7549,0,1),(296707,8,NULL,5050,0,7549,1,2),(296708,8,NULL,13838,0,7549,2,3),(296709,9,NULL,23380,0,7549,0,1),(296710,9,NULL,5050,0,7549,1,2),(296711,9,NULL,8240,0,7549,2,3),(296712,10,NULL,5112,0,7549,0,1),(296713,10,NULL,127788,0,7549,1,2),(296714,10,NULL,127789,0,7549,2,3),(296715,10,NULL,83445,0,7549,3,4),(296716,11,NULL,4735,0,7549,0,1),(296717,11,NULL,5221,0,7549,1,2),(296718,11,NULL,6453,0,7549,2,3),(296719,12,NULL,127791,0,7549,0,1),(296720,12,NULL,4646,0,7549,1,2),(296721,12,NULL,13113,0,7549,2,3),(296722,13,NULL,5271,0,7549,0,1),(296723,13,NULL,95216,0,7549,1,2),(296724,14,NULL,81855,0,7549,0,1),(296725,14,NULL,115154,0,7549,1,2),(296726,15,NULL,4822,0,7549,0,1),(296727,15,NULL,113696,0,7549,1,2),(296728,16,NULL,4675,0,7549,0,1),(296729,16,NULL,5150,0,7549,1,2),(296730,16,NULL,9109,0,7549,2,3),(296731,17,NULL,4880,0,7549,0,1),(296732,17,NULL,4729,0,7549,1,2),(296733,17,NULL,127797,0,7549,2,3),(296734,18,NULL,5112,0,7549,0,1),(296735,18,NULL,4646,0,7549,1,2),(296736,18,NULL,13085,0,7549,2,3),(296737,20,NULL,4665,0,7549,0,1),(296738,20,NULL,4662,0,7549,1,2),(296739,20,NULL,4683,0,7549,2,3),(296740,20,NULL,77234,0,7549,3,4),(296741,21,NULL,4863,0,7549,0,1),(296742,21,NULL,4710,0,7549,1,2),(296743,21,NULL,4646,0,7549,2,3),(296744,21,NULL,127801,0,7549,3,4),(296745,22,NULL,4864,0,7549,0,1),(296746,22,NULL,127803,0,7549,1,2),(296747,23,NULL,4863,0,7549,0,1),(296748,23,NULL,4793,0,7549,1,2),(296749,23,NULL,127805,0,7549,2,3),(296750,24,NULL,4710,0,7549,0,1),(296751,24,NULL,11805,0,7549,1,2),(296752,24,NULL,127807,0,7549,2,3),(296753,25,NULL,9541,0,7549,0,1),(296754,25,NULL,127809,0,7549,1,2),(296755,26,NULL,5507,0,7549,0,1),(296756,26,NULL,5271,0,7549,1,2),(296757,26,NULL,122946,0,7549,2,3),(296758,27,NULL,121008,0,7549,0,1),(296759,27,NULL,72371,0,7549,1,2),(296760,27,NULL,4646,0,7549,2,3),(296761,27,NULL,4647,0,7549,3,4),(296762,27,NULL,76830,0,7549,4,5),(296763,28,NULL,7791,0,7549,0,1),(296764,28,NULL,5112,0,7549,1,2),(296765,28,NULL,127813,0,7549,2,3),(296766,29,NULL,9541,0,7549,0,1),(296767,29,NULL,4646,0,7549,1,2),(296768,29,NULL,9818,0,7549,2,3),(296769,30,NULL,58166,0,7549,0,1),(296770,30,NULL,12461,0,7549,1,2),(296771,31,NULL,4837,0,7549,0,1),(296772,31,NULL,119394,0,7549,1,2),(296773,31,NULL,9631,0,7549,2,3),(296774,32,NULL,127818,0,7549,0,1),(296775,32,NULL,5787,0,7549,1,2),(296776,32,NULL,4646,0,7549,2,3),(296777,32,NULL,76830,0,7549,3,4),(296778,33,NULL,12772,0,7549,0,1),(296779,33,NULL,4646,0,7549,1,2),(296780,33,NULL,5234,0,7549,2,3),(296781,34,NULL,4676,0,7549,0,1),(296782,34,NULL,7565,0,7549,1,2),(296783,34,NULL,4646,0,7549,2,3),(296784,34,NULL,4647,0,7549,3,4),(296785,34,NULL,116290,0,7549,4,5),(296786,35,NULL,4789,0,7549,0,1),(296787,35,NULL,120124,0,7549,1,2),(296788,36,NULL,4662,0,7549,0,1),(296789,36,NULL,6315,0,7549,1,2),(296790,37,NULL,4710,0,7549,0,1),(296791,37,NULL,4646,0,7549,1,2),(296792,37,NULL,20510,0,7549,2,3),(296793,38,NULL,4675,0,7549,0,1),(296794,38,NULL,6457,0,7549,1,2),(296795,39,NULL,4729,0,7549,0,1),(296796,39,NULL,116446,0,7549,1,2),(296797,40,NULL,11509,0,7549,0,1),(296798,40,NULL,9233,0,7549,1,2),(296799,40,NULL,127826,0,7549,2,3),(296800,41,NULL,4889,0,7549,0,1),(296801,41,NULL,127828,0,7549,1,2),(296802,42,NULL,4729,0,7549,0,1),(296803,42,NULL,123394,0,7549,1,2),(296804,43,NULL,4664,0,7549,0,1),(296805,43,NULL,4823,0,7549,1,2),(296806,43,NULL,5050,0,7549,2,3),(296807,43,NULL,8691,0,7549,3,4),(296808,44,NULL,4664,0,7549,0,1),(296809,44,NULL,6632,0,7549,1,2),(296810,44,NULL,33261,0,7549,2,3),(296811,45,NULL,51900,0,7549,0,1),(296812,45,NULL,127833,0,7549,1,2),(296813,45,NULL,5050,0,7549,2,3),(296814,45,NULL,125617,0,7549,3,4),(296815,46,NULL,7791,0,7549,0,1),(296816,46,NULL,127835,0,7549,1,2),(296817,47,NULL,5271,0,7549,0,1),(296818,47,NULL,127837,0,7549,1,2),(296819,48,NULL,72959,0,7549,0,1),(296820,48,NULL,9492,0,7549,1,2),(296821,48,NULL,4646,0,7549,2,3),(296822,48,NULL,4647,0,7549,3,4),(296823,48,NULL,51472,0,7549,4,5),(296824,49,NULL,5751,0,7549,0,1),(296825,49,NULL,127840,0,7549,1,2),(296826,50,NULL,17386,0,7549,0,1),(296827,50,NULL,4646,0,7549,1,2),(296828,50,NULL,4683,0,7549,2,3),(296829,50,NULL,127138,0,7549,3,4),(296830,51,NULL,127843,0,7549,0,1),(296831,51,NULL,5050,0,7549,1,2),(296832,51,NULL,78893,0,7549,2,3),(296833,52,NULL,4670,0,7549,0,1),(296834,52,NULL,6778,0,7549,1,2),(296835,52,NULL,127845,0,7549,2,3),(296836,53,NULL,127847,0,7549,0,1),(296837,53,NULL,4702,0,7549,1,2),(296838,53,NULL,91701,0,7549,2,3),(296839,54,NULL,124338,0,7549,0,1),(296840,54,NULL,127849,0,7549,1,2),(296841,55,NULL,75531,0,7549,0,1),(296842,55,NULL,4646,0,7549,1,2),(296843,55,NULL,21745,0,7549,2,3),(296844,56,NULL,9334,0,7549,0,1),(296845,56,NULL,114450,0,7549,1,2),(296846,57,NULL,4676,0,7549,0,1),(296847,57,NULL,113807,0,7549,1,2),(296848,58,NULL,5112,0,7549,0,1),(296849,58,NULL,4837,0,7549,1,2),(296850,58,NULL,127853,0,7549,2,3),(296851,59,NULL,4793,0,7549,0,1),(296852,59,NULL,123394,0,7549,1,2),(296853,60,NULL,5208,0,7549,0,1),(296854,60,NULL,4646,0,7549,1,2),(296855,60,NULL,9073,0,7549,2,3),(296856,61,NULL,4863,0,7549,0,1),(296857,61,NULL,127856,0,7549,1,2),(296858,62,NULL,4880,0,7549,0,1),(296859,62,NULL,4907,0,7549,1,2),(296860,62,NULL,115807,0,7549,2,3),(296861,63,NULL,4735,0,7549,0,1),(296862,63,NULL,4664,0,7549,1,2),(296863,63,NULL,17377,0,7549,2,3),(296864,64,NULL,116625,0,7549,0,1),(296865,64,NULL,23291,0,7549,1,2),(296866,65,NULL,5112,0,7549,0,1),(296867,65,NULL,57340,0,7549,1,2),(296868,65,NULL,11443,0,7549,2,3),(296869,66,NULL,4837,0,7549,0,1),(296870,66,NULL,5271,0,7549,1,2),(296871,66,NULL,4646,0,7549,2,3),(296872,66,NULL,39890,0,7549,3,4),(296873,1,NULL,5056,0,7550,0,1),(296874,1,NULL,4665,0,7550,1,2),(296875,1,NULL,5050,0,7550,2,3),(296876,1,NULL,5477,0,7550,3,4),(296877,2,NULL,4880,0,7550,0,1),(296878,2,NULL,4939,0,7550,1,2),(296879,2,NULL,127864,0,7550,2,3),(296880,3,NULL,127866,0,7550,0,1),(296881,3,NULL,4710,0,7550,1,2),(296882,3,NULL,127867,0,7550,2,3),(296883,4,NULL,4710,0,7550,0,1),(296884,4,NULL,115814,0,7550,1,2),(296885,5,NULL,4729,0,7550,0,1),(296886,5,NULL,4646,0,7550,1,2),(296887,5,NULL,7492,0,7550,2,3),(296888,6,NULL,58166,0,7550,0,1),(296889,6,NULL,115818,0,7550,1,2),(296890,7,NULL,9100,0,7550,0,1),(296891,7,NULL,4646,0,7550,1,2),(296892,7,NULL,127872,0,7550,2,3),(296893,8,NULL,4664,0,7550,0,1),(296894,8,NULL,127874,0,7550,1,2),(296895,9,NULL,4710,0,7550,0,1),(296896,9,NULL,9109,0,7550,1,2),(296897,10,NULL,7791,0,7550,0,1),(296898,10,NULL,9109,0,7550,1,2),(296899,11,NULL,74965,0,7550,0,1),(296900,11,NULL,127878,0,7550,1,2),(296901,12,NULL,4863,0,7550,0,1),(296902,12,NULL,4793,0,7550,1,2),(296903,12,NULL,127880,0,7550,2,3),(296904,13,NULL,4675,0,7550,0,1),(296905,13,NULL,4776,0,7550,1,2),(296906,14,NULL,4710,0,7550,0,1),(296907,14,NULL,57799,0,7550,1,2),(296908,14,NULL,4837,0,7550,2,3),(296909,14,NULL,5050,0,7550,3,4),(296910,14,NULL,53119,0,7550,4,5),(296911,15,NULL,4651,0,7550,0,1),(296912,15,NULL,127884,0,7550,1,2),(296913,16,NULL,5271,0,7550,0,1),(296914,16,NULL,127886,0,7550,1,2),(296915,17,NULL,4710,0,7550,0,1),(296916,17,NULL,88446,0,7550,1,2),(296917,18,NULL,114387,0,7550,0,1),(296918,18,NULL,5112,0,7550,1,2),(296919,18,NULL,4683,0,7550,2,3),(296920,18,NULL,102965,0,7550,3,4),(296921,19,NULL,121438,0,7550,0,1),(296922,19,NULL,116165,0,7550,1,2),(296923,19,NULL,127890,0,7550,2,3),(296924,20,NULL,127892,0,7550,0,1),(296925,20,NULL,105455,0,7550,1,2),(296926,20,NULL,117291,0,7550,2,3),(296927,21,NULL,9233,0,7550,0,1),(296928,21,NULL,58109,0,7550,1,2),(296929,21,NULL,127894,0,7550,2,3),(296930,22,NULL,4729,0,7550,0,1),(296931,22,NULL,127896,0,7550,1,2),(296932,23,NULL,4729,0,7550,0,1),(296933,23,NULL,4646,0,7550,1,2),(296934,23,NULL,4647,0,7550,2,3),(296935,23,NULL,5234,0,7550,3,4),(296936,24,NULL,4965,0,7550,0,1),(296937,24,NULL,4729,0,7550,1,2),(296938,24,NULL,127899,0,7550,2,3),(296939,25,NULL,4675,0,7550,0,1),(296940,25,NULL,4783,0,7550,1,2),(296941,25,NULL,127901,0,7550,2,3),(296942,26,NULL,11509,0,7550,0,1),(296943,26,NULL,127903,0,7550,1,2),(296944,27,NULL,5659,0,7550,0,1),(296945,27,NULL,53191,0,7550,1,2),(296946,28,NULL,106398,0,7550,0,1),(296947,28,NULL,4646,0,7550,1,2),(296948,28,NULL,127906,0,7550,2,3),(296949,1,NULL,5003,0,7551,0,1),(296950,2,NULL,6245,0,7551,0,1),(296951,2,NULL,4676,0,7551,1,2),(296952,2,NULL,5150,0,7551,2,3),(296953,3,NULL,75531,0,7551,0,1),(296954,4,NULL,5112,0,7551,0,1),(296955,4,NULL,4710,0,7551,1,2),(296956,5,NULL,17386,0,7551,0,1),(296957,5,NULL,12772,0,7551,1,2),(296958,5,NULL,4710,0,7551,2,3),(296959,6,NULL,7040,0,7551,0,1),(296960,7,NULL,4664,0,7551,0,1),(296961,8,NULL,113871,0,7551,0,1),(296962,9,NULL,4675,0,7551,0,1),(296963,10,NULL,4965,0,7551,0,1),(296964,11,NULL,114404,0,7551,0,1),(296965,11,NULL,127910,0,7551,1,2),(296966,12,NULL,121438,0,7551,0,1),(296967,13,NULL,73032,0,7551,0,1),(296968,13,NULL,110707,0,7551,1,2),(296969,14,NULL,5112,0,7551,0,1),(296970,14,NULL,5869,0,7551,1,2),(296971,15,NULL,10812,0,7551,0,1),(296972,16,NULL,4791,0,7551,0,1),(296973,16,NULL,4675,0,7551,1,2),(296974,17,NULL,11509,0,7551,0,1),(296975,17,NULL,4710,0,7551,1,2),(296976,18,NULL,4652,0,7551,0,1),(296977,18,NULL,4832,0,7551,1,2),(296978,19,NULL,4905,0,7551,0,1),(296979,19,NULL,4688,0,7551,1,2),(296980,19,NULL,4675,0,7551,2,3),(296981,19,NULL,40496,0,7551,3,4),(296982,19,NULL,5234,0,7551,4,5),(296983,20,NULL,4664,0,7551,0,1),(296984,20,NULL,11342,0,7551,1,2),(296985,21,NULL,4652,0,7551,0,1),(296986,21,NULL,4654,0,7551,1,2),(296987,21,NULL,4646,0,7551,2,3),(296988,21,NULL,4647,0,7551,3,4),(296989,21,NULL,39680,0,7551,4,5),(296990,22,NULL,4859,0,7551,0,1),(296991,22,NULL,4860,0,7551,1,2),(296992,22,NULL,25422,0,7551,2,3),(296993,23,NULL,4880,0,7551,0,1),(296994,23,NULL,10994,0,7551,1,2),(296995,23,NULL,110000,0,7551,2,3),(296996,24,NULL,5070,0,7551,0,1),(296997,24,NULL,127173,0,7551,1,2),(296998,25,NULL,4652,0,7551,0,1),(296999,25,NULL,127920,0,7551,1,2),(297000,25,NULL,4646,0,7551,2,3),(297001,25,NULL,23833,0,7551,3,4),(297002,26,NULL,4665,0,7551,0,1),(297003,26,NULL,13769,0,7551,1,2),(297004,27,NULL,4665,0,7551,0,1),(297005,27,NULL,127922,0,7551,1,2),(297006,28,NULL,127537,0,7551,0,1),(297007,28,NULL,4662,0,7551,1,2),(297008,28,NULL,20555,0,7551,2,3),(297009,29,NULL,4962,0,7551,0,1),(297010,29,NULL,4652,0,7551,1,2),(297011,29,NULL,5514,0,7551,2,3),(297012,29,NULL,8730,0,7551,3,4),(297013,29,NULL,119294,0,7551,4,5),(297014,30,NULL,4880,0,7551,0,1),(297015,30,NULL,4688,0,7551,1,2),(297016,30,NULL,120708,0,7551,2,3),(297017,31,NULL,4652,0,7551,0,1),(297018,31,NULL,4759,0,7551,1,2),(297019,31,NULL,4962,0,7551,2,3),(297020,31,NULL,4646,0,7551,3,4),(297021,31,NULL,4647,0,7551,4,5),(297022,31,NULL,127927,0,7551,5,6),(297023,32,NULL,4676,0,7551,0,1),(297024,32,NULL,57155,0,7551,1,2),(297025,33,NULL,4889,0,7551,0,1),(297026,33,NULL,101916,0,7551,1,2),(297027,34,NULL,5842,0,7551,0,1),(297028,34,NULL,4645,0,7551,1,2),(297029,34,NULL,30429,0,7551,2,3),(297030,1,NULL,4688,0,7552,0,1),(297031,1,NULL,6352,0,7552,1,2),(297032,1,NULL,127931,0,7552,2,3),(297033,2,NULL,5377,0,7552,0,1),(297034,2,NULL,4646,0,7552,1,2),(297035,2,NULL,127933,0,7552,2,3),(297036,3,NULL,4676,0,7552,0,1),(297037,3,NULL,116019,0,7552,1,2),(297038,3,NULL,8334,0,7552,2,3),(297039,3,NULL,12420,0,7552,3,4),(297040,4,NULL,4676,0,7552,0,1),(297041,4,NULL,25903,0,7552,1,2),(297042,5,NULL,4973,0,7552,0,1),(297043,5,NULL,4646,0,7552,1,2),(297044,5,NULL,9818,0,7552,2,3),(297045,6,NULL,4652,0,7552,0,1),(297046,6,NULL,4651,0,7552,1,2),(297047,6,NULL,11169,0,7552,2,3),(297048,7,NULL,4664,0,7552,0,1),(297049,7,NULL,116553,0,7552,1,2),(297050,8,NULL,4664,0,7552,0,1),(297051,8,NULL,4670,0,7552,1,2),(297052,8,NULL,5319,0,7552,2,3),(297053,9,NULL,4981,0,7552,0,1),(297054,9,NULL,38549,0,7552,1,2),(297055,10,NULL,7740,0,7552,0,1),(297056,10,NULL,116788,0,7552,1,2),(297057,11,NULL,5073,0,7552,0,1),(297058,11,NULL,127942,0,7552,1,2),(297059,12,NULL,4688,0,7552,0,1),(297060,12,NULL,5057,0,7552,1,2),(297061,12,NULL,4905,0,7552,2,3),(297062,12,NULL,108789,0,7552,3,4),(297063,13,NULL,5886,0,7552,0,1),(297064,13,NULL,31642,0,7552,1,2),(297065,14,NULL,105063,0,7552,0,1),(297066,14,NULL,127946,0,7552,1,2),(297067,15,NULL,100135,0,7552,0,1),(297068,15,NULL,4683,0,7552,1,2),(297069,15,NULL,127948,0,7552,2,3),(297070,16,NULL,120590,0,7552,0,1),(297071,16,NULL,4646,0,7552,1,2),(297072,16,NULL,127950,0,7552,2,3),(297073,17,NULL,4710,0,7552,0,1),(297074,17,NULL,5278,0,7552,1,2),(297075,17,NULL,4646,0,7552,2,3),(297076,17,NULL,127952,0,7552,3,4),(297077,18,NULL,111039,0,7552,0,1),(297078,18,NULL,5678,0,7552,1,2),(297079,18,NULL,5974,0,7552,2,3),(297080,19,NULL,114965,0,7552,0,1),(297081,19,NULL,6702,0,7552,1,2),(297082,19,NULL,12299,0,7552,2,3),(297083,20,NULL,4710,0,7552,0,1),(297084,20,NULL,4646,0,7552,1,2),(297085,20,NULL,80253,0,7552,2,3),(297086,21,NULL,9233,0,7552,0,1),(297087,21,NULL,89078,0,7552,1,2),(297088,21,NULL,18417,0,7552,2,3),(297089,22,NULL,5905,0,7552,0,1),(297090,22,NULL,127957,0,7552,1,2),(297091,23,NULL,5119,0,7552,0,1),(297092,23,NULL,16431,0,7552,1,2),(297093,24,NULL,4710,0,7552,0,1),(297094,24,NULL,57955,0,7552,1,2),(297095,24,NULL,120722,0,7552,2,3),(297096,25,NULL,57431,0,7552,0,1),(297097,25,NULL,29131,0,7552,1,2),(297098,26,NULL,4836,0,7552,0,1),(297099,26,NULL,82891,0,7552,1,2),(297100,27,NULL,4965,0,7552,0,1),(297101,27,NULL,5050,0,7552,1,2),(297102,27,NULL,92056,0,7552,2,3),(297103,28,NULL,5150,0,7552,0,1),(297104,28,NULL,127964,0,7552,1,2),(297105,29,NULL,4710,0,7552,0,1),(297106,29,NULL,4646,0,7552,1,2),(297107,29,NULL,4683,0,7552,2,3),(297108,29,NULL,5387,0,7552,3,4),(297109,30,NULL,4866,0,7552,0,1),(297110,30,NULL,7791,0,7552,1,2),(297111,30,NULL,4646,0,7552,2,3),(297112,30,NULL,14962,0,7552,3,4),(297113,30,NULL,5050,0,7552,4,5),(297114,30,NULL,9321,0,7552,5,6),(297115,31,NULL,6743,0,7552,0,1),(297116,31,NULL,5050,0,7552,1,2),(297117,31,NULL,21889,0,7552,2,3),(297118,32,NULL,4664,0,7552,0,1),(297119,32,NULL,4688,0,7552,1,2),(297120,32,NULL,127968,0,7552,2,3),(297121,33,NULL,4710,0,7552,0,1),(297122,33,NULL,5050,0,7552,1,2),(297123,33,NULL,6241,0,7552,2,3),(297124,34,NULL,4836,0,7552,0,1),(297125,34,NULL,5271,0,7552,1,2),(297126,34,NULL,4646,0,7552,2,3),(297127,34,NULL,13449,0,7552,3,4),(297128,35,NULL,4994,0,7552,0,1),(297129,35,NULL,4679,0,7552,1,2),(297130,35,NULL,5050,0,7552,2,3),(297131,35,NULL,38210,0,7552,3,4),(297132,36,NULL,5192,0,7552,0,1),(297133,36,NULL,127973,0,7552,1,2),(297134,37,NULL,59686,0,7552,0,1),(297135,37,NULL,119491,0,7552,1,2),(297136,38,NULL,116683,0,7552,0,1),(297137,38,NULL,4661,0,7552,1,2),(297138,39,NULL,4729,0,7552,0,1),(297139,39,NULL,81301,0,7552,1,2),(297140,40,NULL,4664,0,7552,0,1),(297141,40,NULL,29519,0,7552,1,2),(297142,41,NULL,4664,0,7552,0,1),(297143,41,NULL,114298,0,7552,1,2),(297144,42,NULL,100135,0,7552,0,1),(297145,42,NULL,11983,0,7552,1,2),(297146,43,NULL,4863,0,7552,0,1),(297147,43,NULL,4837,0,7552,1,2),(297148,43,NULL,9111,0,7552,2,3),(297149,44,NULL,6371,0,7552,0,1),(297150,44,NULL,4662,0,7552,1,2),(297151,44,NULL,4646,0,7552,2,3),(297152,44,NULL,4647,0,7552,3,4),(297153,44,NULL,25077,0,7552,4,5),(297154,45,NULL,5271,0,7552,0,1),(297155,45,NULL,23817,0,7552,1,2),(297156,46,NULL,101047,0,7552,0,1),(297157,46,NULL,127982,0,7552,1,2),(297158,47,NULL,4688,0,7552,0,1),(297159,47,NULL,102022,0,7552,1,2),(297160,48,NULL,4710,0,7552,0,1),(297161,48,NULL,127985,0,7552,1,2),(297162,49,NULL,4793,0,7552,0,1),(297163,49,NULL,124338,0,7552,1,2),(297164,49,NULL,111798,0,7552,2,3),(297165,1,NULL,121438,0,7553,0,1),(297166,1,NULL,127988,0,7553,1,2),(297167,2,NULL,4880,0,7553,0,1),(297168,2,NULL,73761,0,7553,1,2),(297169,3,NULL,4822,0,7553,0,1),(297170,3,NULL,5050,0,7553,1,2),(297171,3,NULL,39211,0,7553,2,3),(297172,4,NULL,120590,0,7553,0,1),(297173,4,NULL,127992,0,7553,1,2),(297174,5,NULL,4880,0,7553,0,1),(297175,5,NULL,4664,0,7553,1,2),(297176,5,NULL,20958,0,7553,2,3),(297177,6,NULL,4662,0,7553,0,1),(297178,6,NULL,5208,0,7553,1,2),(297179,7,NULL,127996,0,7553,0,1),(297180,7,NULL,127997,0,7553,1,2),(297181,8,NULL,4787,0,7553,0,1),(297182,8,NULL,81725,0,7553,1,2),(297183,9,NULL,4836,0,7553,0,1),(297184,9,NULL,4646,0,7553,1,2),(297185,9,NULL,72399,0,7553,2,3),(297186,10,NULL,110951,0,7553,0,1),(297187,10,NULL,5050,0,7553,1,2),(297188,10,NULL,81998,0,7553,2,3),(297189,11,NULL,93911,0,7553,0,1),(297190,11,NULL,40496,0,7553,1,2),(297191,12,NULL,4729,0,7553,0,1),(297192,12,NULL,4646,0,7553,1,2),(297193,12,NULL,4683,0,7553,2,3),(297194,12,NULL,5104,0,7553,3,4),(297195,13,NULL,4664,0,7553,0,1),(297196,13,NULL,115202,0,7553,1,2),(297197,14,NULL,114416,0,7553,0,1),(297198,14,NULL,128004,0,7553,1,2),(297199,14,NULL,116237,0,7553,2,3),(297200,15,NULL,4675,0,7553,0,1),(297201,15,NULL,4646,0,7553,1,2),(297202,15,NULL,6236,0,7553,2,3),(297203,16,NULL,83945,0,7553,0,1),(297204,16,NULL,128007,0,7553,1,2),(297205,17,NULL,4710,0,7553,0,1),(297206,17,NULL,33324,0,7553,1,2),(297207,18,NULL,4645,0,7553,0,1),(297208,18,NULL,4646,0,7553,1,2),(297209,18,NULL,128010,0,7553,2,3),(297210,19,NULL,8801,0,7553,0,1),(297211,19,NULL,5112,0,7553,1,2),(297212,19,NULL,4646,0,7553,2,3),(297213,19,NULL,6948,0,7553,3,4),(297214,20,NULL,4710,0,7553,0,1),(297215,20,NULL,6048,0,7553,1,2),(297216,21,NULL,57799,0,7553,0,1),(297217,21,NULL,5271,0,7553,1,2),(297218,21,NULL,128014,0,7553,2,3),(297219,22,NULL,4675,0,7553,0,1),(297220,22,NULL,4823,0,7553,1,2),(297221,22,NULL,7995,0,7553,2,3),(297222,22,NULL,5050,0,7553,3,4),(297223,22,NULL,11827,0,7553,4,5),(297224,23,NULL,5112,0,7553,0,1),(297225,23,NULL,82078,0,7553,1,2),(297226,24,NULL,4742,0,7553,0,1),(297227,24,NULL,13328,0,7553,1,2),(297228,25,NULL,4710,0,7553,0,1),(297229,25,NULL,4646,0,7553,1,2),(297230,25,NULL,13172,0,7553,2,3),(297231,26,NULL,9541,0,7553,0,1),(297232,26,NULL,10539,0,7553,1,2),(297233,27,NULL,4729,0,7553,0,1),(297234,27,NULL,4676,0,7553,1,2),(297235,27,NULL,4646,0,7553,2,3),(297236,27,NULL,128021,0,7553,3,4),(297237,28,NULL,4863,0,7553,0,1),(297238,28,NULL,51376,0,7553,1,2),(297239,29,NULL,4863,0,7553,0,1),(297240,29,NULL,5111,0,7553,1,2),(297241,29,NULL,128024,0,7553,2,3),(297242,30,NULL,32018,0,7553,0,1),(297243,30,NULL,30175,0,7553,1,2),(297244,31,NULL,4710,0,7553,0,1),(297245,31,NULL,72896,0,7553,1,2),(297246,31,NULL,8672,0,7553,2,3),(297247,32,NULL,4710,0,7553,0,1),(297248,32,NULL,12420,0,7553,1,2),(297249,33,NULL,4675,0,7553,0,1),(297250,33,NULL,128028,0,7553,1,2),(297251,34,NULL,4880,0,7553,0,1),(297252,34,NULL,57431,0,7553,1,2),(297253,34,NULL,25422,0,7553,2,3),(297254,35,NULL,101871,0,7553,0,1),(297255,35,NULL,4646,0,7553,1,2),(297256,35,NULL,4647,0,7553,2,3),(297257,35,NULL,35903,0,7553,3,4),(297258,36,NULL,5111,0,7553,0,1),(297259,36,NULL,17386,0,7553,1,2),(297260,36,NULL,5050,0,7553,2,3),(297261,36,NULL,128032,0,7553,3,4),(297262,37,NULL,4676,0,7553,0,1),(297263,37,NULL,5050,0,7553,1,2),(297264,37,NULL,9536,0,7553,2,3),(297265,38,NULL,72959,0,7553,0,1),(297266,38,NULL,4837,0,7553,1,2),(297267,38,NULL,31243,0,7553,2,3),(297268,39,NULL,5932,0,7553,0,1),(297269,39,NULL,58109,0,7553,1,2),(297270,39,NULL,20885,0,7553,2,3),(297271,40,NULL,5123,0,7553,0,1),(297272,40,NULL,119355,0,7553,1,2),(297273,41,NULL,4675,0,7553,0,1),(297274,41,NULL,4729,0,7553,1,2),(297275,41,NULL,128037,0,7553,2,3),(297276,42,NULL,4710,0,7553,0,1),(297277,42,NULL,9233,0,7553,1,2),(297278,42,NULL,5507,0,7553,2,3),(297279,42,NULL,7444,0,7553,3,4),(297280,42,NULL,128039,0,7553,4,5),(297281,43,NULL,5507,0,7553,0,1),(297282,43,NULL,116429,0,7553,1,2),(297283,44,NULL,115162,0,7553,0,1),(297284,44,NULL,116429,0,7553,1,2),(297285,45,NULL,4863,0,7553,0,1),(297286,45,NULL,8672,0,7553,1,2),(297287,46,NULL,4863,0,7553,0,1),(297288,46,NULL,17386,0,7553,1,2),(297289,46,NULL,5050,0,7553,2,3),(297290,46,NULL,18079,0,7553,3,4),(297291,47,NULL,17386,0,7553,0,1),(297292,47,NULL,5112,0,7553,1,2),(297293,47,NULL,4646,0,7553,2,3),(297294,47,NULL,4683,0,7553,3,4),(297295,47,NULL,5387,0,7553,4,5),(297296,48,NULL,5932,0,7553,0,1),(297297,48,NULL,5271,0,7553,1,2),(297298,48,NULL,28126,0,7553,2,3),(297299,49,NULL,37742,0,7553,0,1),(297300,49,NULL,128047,0,7553,1,2),(297301,50,NULL,4645,0,7553,0,1),(297302,50,NULL,4646,0,7553,1,2),(297303,50,NULL,7425,0,7553,2,3),(297304,51,NULL,10441,0,7553,0,1),(297305,51,NULL,4670,0,7553,1,2),(297306,51,NULL,12345,0,7553,2,3),(297307,52,NULL,17386,0,7553,0,1),(297308,52,NULL,4710,0,7553,1,2),(297309,52,NULL,5271,0,7553,2,3),(297310,52,NULL,128051,0,7553,3,4),(297311,53,NULL,6565,0,7553,0,1),(297312,53,NULL,113940,0,7553,1,2),(297313,54,NULL,4742,0,7553,0,1),(297314,54,NULL,31405,0,7553,1,2),(297315,55,NULL,4661,0,7553,0,1),(297316,55,NULL,12102,0,7553,1,2),(297317,56,NULL,7636,0,7553,0,1),(297318,56,NULL,128054,0,7553,1,2),(297319,57,NULL,119251,0,7553,0,1),(297320,57,NULL,115162,0,7553,1,2),(297321,57,NULL,118638,0,7553,2,3),(297322,58,NULL,118922,0,7553,0,1),(297323,58,NULL,5219,0,7553,1,2),(297324,59,NULL,4667,0,7553,0,1),(297325,59,NULL,4645,0,7553,1,2),(297326,59,NULL,4646,0,7553,2,3),(297327,59,NULL,6700,0,7553,3,4),(297328,60,NULL,4837,0,7553,0,1),(297329,60,NULL,6367,0,7553,1,2),(297330,60,NULL,32816,0,7553,2,3),(297331,61,NULL,4675,0,7553,0,1),(297332,61,NULL,4783,0,7553,1,2),(297333,61,NULL,4646,0,7553,2,3),(297334,61,NULL,34053,0,7553,3,4),(297335,62,NULL,4652,0,7553,0,1),(297336,62,NULL,5146,0,7553,1,2),(297337,62,NULL,63963,0,7553,2,3),(297338,62,NULL,5027,0,7553,3,4),(297339,62,NULL,6367,0,7553,4,5),(297340,62,NULL,53636,0,7553,5,6),(297341,63,NULL,4880,0,7553,0,1),(297342,63,NULL,6143,0,7553,1,2),(297343,63,NULL,128061,0,7553,2,3),(297344,64,NULL,79616,0,7553,0,1),(297345,64,NULL,77934,0,7553,1,2),(297346,65,NULL,4710,0,7553,0,1),(297347,65,NULL,5271,0,7553,1,2),(297348,65,NULL,128064,0,7553,2,3),(297349,66,NULL,5127,0,7553,0,1),(297350,66,NULL,10539,0,7553,1,2),(297351,1,NULL,7791,0,7554,0,1),(297352,1,NULL,34114,0,7554,1,2),(297353,2,NULL,4675,0,7554,0,1),(297354,2,NULL,4646,0,7554,1,2),(297355,2,NULL,4647,0,7554,2,3),(297356,2,NULL,64245,0,7554,3,4),(297357,3,NULL,4676,0,7554,0,1),(297358,3,NULL,113406,0,7554,1,2),(297359,4,NULL,128070,0,7554,0,1),(297360,4,NULL,4646,0,7554,1,2),(297361,4,NULL,30617,0,7554,2,3),(297362,1,NULL,4729,0,7555,0,1),(297363,1,NULL,5030,0,7555,1,2),(297364,1,NULL,115186,0,7555,2,3),(297365,2,NULL,4783,0,7555,0,1),(297366,2,NULL,5050,0,7555,1,2),(297367,2,NULL,9101,0,7555,2,3),(297368,3,NULL,4664,0,7555,0,1),(297369,3,NULL,4815,0,7555,1,2),(297370,3,NULL,13451,0,7555,2,3),(297371,4,NULL,125986,0,7555,0,1),(297372,4,NULL,128075,0,7555,1,2),(297373,5,NULL,5057,0,7555,0,1),(297374,5,NULL,4907,0,7555,1,2),(297375,5,NULL,8502,0,7555,2,3),(297376,6,NULL,11909,0,7555,0,1),(297377,6,NULL,5377,0,7555,1,2),(297378,6,NULL,128078,0,7555,2,3),(297379,7,NULL,5208,0,7555,0,1),(297380,7,NULL,8169,0,7555,1,2),(297381,8,NULL,4657,0,7555,0,1),(297382,8,NULL,4756,0,7555,1,2),(297383,8,NULL,128081,0,7555,2,3),(297384,9,NULL,4789,0,7555,0,1),(297385,9,NULL,4755,0,7555,1,2),(297386,9,NULL,124040,0,7555,2,3),(297387,10,NULL,6778,0,7555,0,1),(297388,10,NULL,11915,0,7555,1,2),(297389,11,NULL,4688,0,7555,0,1),(297390,11,NULL,117809,0,7555,1,2),(297391,12,NULL,4756,0,7555,0,1),(297392,12,NULL,4679,0,7555,1,2),(297393,12,NULL,4851,0,7555,2,3),(297394,12,NULL,92115,0,7555,3,4),(297395,13,NULL,4729,0,7555,0,1),(297396,13,NULL,5050,0,7555,1,2),(297397,13,NULL,13512,0,7555,2,3),(297398,14,NULL,4652,0,7555,0,1),(297399,14,NULL,4759,0,7555,1,2),(297400,14,NULL,4962,0,7555,2,3),(297401,14,NULL,4646,0,7555,3,4),(297402,14,NULL,4647,0,7555,4,5),(297403,14,NULL,127927,0,7555,5,6),(297404,15,NULL,4665,0,7555,0,1),(297405,15,NULL,10539,0,7555,1,2),(297406,16,NULL,4676,0,7555,0,1),(297407,16,NULL,4683,0,7555,1,2),(297408,16,NULL,102965,0,7555,2,3),(297409,17,NULL,4676,0,7555,0,1),(297410,17,NULL,4675,0,7555,1,2),(297411,17,NULL,128087,0,7555,2,3),(297412,18,NULL,128089,0,7555,0,1),(297413,18,NULL,4652,0,7555,1,2),(297414,18,NULL,5567,0,7555,2,3),(297415,18,NULL,10539,0,7555,3,4),(297416,19,NULL,4676,0,7555,0,1),(297417,19,NULL,4646,0,7555,1,2),(297418,19,NULL,128091,0,7555,2,3),(297419,20,NULL,121438,0,7555,0,1),(297420,20,NULL,4827,0,7555,1,2),(297421,20,NULL,12054,0,7555,2,3),(297422,21,NULL,4675,0,7555,0,1),(297423,21,NULL,4646,0,7555,1,2),(297424,21,NULL,7257,0,7555,2,3),(297425,22,NULL,9993,0,7555,0,1),(297426,22,NULL,115814,0,7555,1,2),(297427,23,NULL,4657,0,7555,0,1),(297428,23,NULL,7295,0,7555,1,2),(297429,24,NULL,10545,0,7555,0,1),(297430,24,NULL,4845,0,7555,1,2),(297431,24,NULL,5557,0,7555,2,3),(297432,25,NULL,4702,0,7555,0,1),(297433,25,NULL,36346,0,7555,1,2),(297434,26,NULL,10994,0,7555,0,1),(297435,26,NULL,5444,0,7555,1,2),(297436,26,NULL,128098,0,7555,2,3),(297437,27,NULL,4645,0,7555,0,1),(297438,27,NULL,32047,0,7555,1,2),(297439,28,NULL,4661,0,7555,0,1),(297440,28,NULL,10662,0,7555,1,2),(297441,29,NULL,4651,0,7555,0,1),(297442,29,NULL,5192,0,7555,1,2),(297443,29,NULL,128102,0,7555,2,3),(297444,30,NULL,5150,0,7555,0,1),(297445,30,NULL,4645,0,7555,1,2),(297446,30,NULL,5845,0,7555,2,3),(297447,31,NULL,5566,0,7555,0,1),(297448,31,NULL,4688,0,7555,1,2),(297449,31,NULL,5912,0,7555,2,3),(297450,31,NULL,4662,0,7555,3,4),(297451,32,NULL,4652,0,7555,0,1),(297452,32,NULL,4651,0,7555,1,2),(297453,32,NULL,4760,0,7555,2,3),(297454,32,NULL,117576,0,7555,3,4),(297455,33,NULL,24133,0,7555,0,1),(297456,33,NULL,4646,0,7555,1,2),(297457,33,NULL,7415,0,7555,2,3),(297458,34,NULL,4645,0,7555,0,1),(297459,34,NULL,12420,0,7555,1,2),(297460,35,NULL,10994,0,7555,0,1),(297461,35,NULL,4965,0,7555,1,2),(297462,35,NULL,57155,0,7555,2,3),(297463,36,NULL,4688,0,7555,0,1),(297464,36,NULL,128109,0,7555,1,2),(297465,37,NULL,128111,0,7555,0,1),(297466,37,NULL,128112,0,7555,1,2),(297467,38,NULL,4932,0,7555,0,1),(297468,38,NULL,4645,0,7555,1,2),(297469,38,NULL,128114,0,7555,2,3),(297470,1,NULL,6583,0,7556,0,1),(297471,1,NULL,39360,0,7556,1,2),(297472,2,NULL,8334,0,7556,0,1),(297473,2,NULL,5050,0,7556,1,2),(297474,2,NULL,9386,0,7556,2,3),(297475,3,NULL,6143,0,7556,0,1),(297476,3,NULL,4738,0,7556,1,2),(297477,3,NULL,4662,0,7556,2,3),(297478,3,NULL,128118,0,7556,3,4),(297479,4,NULL,10819,0,7556,0,1),(297480,4,NULL,9111,0,7556,1,2),(297481,5,NULL,5527,0,7556,0,1),(297482,5,NULL,128121,0,7556,1,2),(297483,6,NULL,4675,0,7556,0,1),(297484,6,NULL,17359,0,7556,1,2),(297485,7,NULL,4729,0,7556,0,1),(297486,7,NULL,4667,0,7556,1,2),(297487,7,NULL,115999,0,7556,2,3),(297488,8,NULL,86455,0,7556,0,1),(297489,8,NULL,119969,0,7556,1,2),(297490,9,NULL,4973,0,7556,0,1),(297491,9,NULL,25586,0,7556,1,2),(297492,10,NULL,4689,0,7556,0,1),(297493,10,NULL,128127,0,7556,1,2),(297494,11,NULL,37040,0,7556,0,1),(297495,11,NULL,5428,0,7556,1,2),(297496,12,NULL,59375,0,7556,0,1),(297497,12,NULL,4664,0,7556,1,2),(297498,12,NULL,127047,0,7556,2,3),(297499,13,NULL,4880,0,7556,0,1),(297500,13,NULL,4815,0,7556,1,2),(297501,13,NULL,4646,0,7556,2,3),(297502,13,NULL,128131,0,7556,3,4),(297503,14,NULL,128133,0,7556,0,1),(297504,14,NULL,4692,0,7556,1,2),(297505,14,NULL,78688,0,7556,2,3),(297506,14,NULL,4646,0,7556,3,4),(297507,14,NULL,54144,0,7556,4,5),(297508,15,NULL,4652,0,7556,0,1),(297509,15,NULL,5241,0,7556,1,2),(297510,15,NULL,128135,0,7556,2,3),(297511,16,NULL,4756,0,7556,0,1),(297512,16,NULL,4851,0,7556,1,2),(297513,16,NULL,4755,0,7556,2,3),(297514,16,NULL,128137,0,7556,3,4),(297515,17,NULL,4880,0,7556,0,1),(297516,17,NULL,4948,0,7556,1,2),(297517,17,NULL,16193,0,7556,2,3),(297518,18,NULL,4729,0,7556,0,1),(297519,18,NULL,4665,0,7556,1,2),(297520,18,NULL,128140,0,7556,2,3),(297521,19,NULL,4664,0,7556,0,1),(297522,19,NULL,4645,0,7556,1,2),(297523,19,NULL,5050,0,7556,2,3),(297524,19,NULL,11184,0,7556,3,4),(297525,20,NULL,9015,0,7556,0,1),(297526,20,NULL,4646,0,7556,1,2),(297527,20,NULL,5050,0,7556,2,3),(297528,20,NULL,26803,0,7556,3,4),(297529,21,NULL,4679,0,7556,0,1),(297530,21,NULL,11811,0,7556,1,2),(297531,22,NULL,4669,0,7556,0,1),(297532,22,NULL,8253,0,7556,1,2),(297533,23,NULL,4645,0,7556,0,1),(297534,23,NULL,4646,0,7556,1,2),(297535,23,NULL,4647,0,7556,2,3),(297536,23,NULL,11744,0,7556,3,4),(297537,24,NULL,79616,0,7556,0,1),(297538,24,NULL,4646,0,7556,1,2),(297539,24,NULL,4683,0,7556,2,3),(297540,24,NULL,5864,0,7556,3,4),(297541,25,NULL,4664,0,7556,0,1),(297542,25,NULL,38283,0,7556,1,2),(297543,26,NULL,121438,0,7556,0,1),(297544,26,NULL,128147,0,7556,1,2),(297545,27,NULL,118767,0,7556,0,1),(297546,27,NULL,10365,0,7556,1,2),(297547,28,NULL,10773,0,7556,0,1),(297548,28,NULL,128150,0,7556,1,2),(297549,29,NULL,4662,0,7556,0,1),(297550,29,NULL,4664,0,7556,1,2),(297551,29,NULL,101045,0,7556,2,3),(297552,30,NULL,122272,0,7556,0,1),(297553,30,NULL,5050,0,7556,1,2),(297554,30,NULL,24228,0,7556,2,3),(297555,31,NULL,5097,0,7556,0,1),(297556,31,NULL,29220,0,7556,1,2),(297557,32,NULL,128154,0,7556,0,1),(297558,32,NULL,4646,0,7556,1,2),(297559,32,NULL,26643,0,7556,2,3),(297560,33,NULL,5246,0,7556,0,1),(297561,33,NULL,6355,0,7556,1,2),(297562,33,NULL,4646,0,7556,2,3),(297563,33,NULL,8049,0,7556,3,4),(297564,33,NULL,4683,0,7556,4,5),(297565,33,NULL,128156,0,7556,5,6),(297566,34,NULL,5150,0,7556,0,1),(297567,34,NULL,4646,0,7556,1,2),(297568,34,NULL,6248,0,7556,2,3),(297569,35,NULL,5311,0,7556,0,1),(297570,35,NULL,128159,0,7556,1,2),(297571,36,NULL,6688,0,7556,0,1),(297572,36,NULL,128161,0,7556,1,2),(297573,37,NULL,7270,0,7556,0,1),(297574,37,NULL,119923,0,7556,1,2),(297575,1,NULL,4688,0,7557,0,1),(297576,1,NULL,4905,0,7557,1,2),(297577,1,NULL,4646,0,7557,2,3),(297578,1,NULL,63220,0,7557,3,4),(297579,2,NULL,4676,0,7557,0,1),(297580,2,NULL,4842,0,7557,1,2),(297581,3,NULL,4981,0,7557,0,1),(297582,3,NULL,36784,0,7557,1,2),(297583,4,NULL,79616,0,7557,0,1),(297584,4,NULL,5050,0,7557,1,2),(297585,4,NULL,32223,0,7557,2,3),(297586,5,NULL,5691,0,7557,0,1),(297587,5,NULL,10528,0,7557,1,2),(297588,5,NULL,128168,0,7557,2,3),(297589,6,NULL,4679,0,7557,0,1),(297590,6,NULL,113619,0,7557,1,2),(297591,7,NULL,4676,0,7557,0,1),(297592,7,NULL,4675,0,7557,1,2),(297593,7,NULL,4646,0,7557,2,3),(297594,7,NULL,11827,0,7557,3,4),(297595,8,NULL,5156,0,7557,0,1),(297596,8,NULL,90937,0,7557,1,2),(297597,8,NULL,128172,0,7557,2,3),(297598,9,NULL,122873,0,7557,0,1),(297599,9,NULL,23637,0,7557,1,2),(297600,10,NULL,4645,0,7557,0,1),(297601,10,NULL,114841,0,7557,1,2),(297602,11,NULL,113758,0,7557,0,1),(297603,11,NULL,4710,0,7557,1,2),(297604,11,NULL,88308,0,7557,2,3),(297605,12,NULL,121205,0,7557,0,1),(297606,12,NULL,115483,0,7557,1,2),(297607,13,NULL,4679,0,7557,0,1),(297608,13,NULL,4827,0,7557,1,2),(297609,13,NULL,4646,0,7557,2,3),(297610,13,NULL,30120,0,7557,3,4),(297611,14,NULL,4880,0,7557,0,1),(297612,14,NULL,4889,0,7557,1,2),(297613,14,NULL,33345,0,7557,2,3),(297614,15,NULL,4719,0,7557,0,1),(297615,15,NULL,4669,0,7557,1,2),(297616,15,NULL,4646,0,7557,2,3),(297617,15,NULL,117753,0,7557,3,4),(297618,16,NULL,4837,0,7557,0,1),(297619,16,NULL,4646,0,7557,1,2),(297620,16,NULL,10903,0,7557,2,3),(297621,17,NULL,9541,0,7557,0,1),(297622,17,NULL,128181,0,7557,1,2),(297623,18,NULL,4965,0,7557,0,1),(297624,18,NULL,4688,0,7557,1,2),(297625,18,NULL,128183,0,7557,2,3),(297626,19,NULL,128185,0,7557,0,1),(297627,19,NULL,76495,0,7557,1,2),(297628,20,NULL,57431,0,7557,0,1),(297629,20,NULL,5056,0,7557,1,2),(297630,20,NULL,88505,0,7557,2,3),(297631,21,NULL,4664,0,7557,0,1),(297632,21,NULL,128188,0,7557,1,2),(297633,22,NULL,121322,0,7557,0,1),(297634,22,NULL,11172,0,7557,1,2),(297635,23,NULL,73588,0,7557,0,1),(297636,23,NULL,4710,0,7557,1,2),(297637,23,NULL,10346,0,7557,2,3),(297638,24,NULL,5112,0,7557,0,1),(297639,24,NULL,73415,0,7557,1,2),(297640,24,NULL,36784,0,7557,2,3),(297641,25,NULL,4645,0,7557,0,1),(297642,25,NULL,4676,0,7557,1,2),(297643,25,NULL,128193,0,7557,2,3),(297644,26,NULL,57500,0,7557,0,1),(297645,26,NULL,5538,0,7557,1,2),(297646,26,NULL,128195,0,7557,2,3),(297647,27,NULL,17386,0,7557,0,1),(297648,27,NULL,32421,0,7557,1,2),(297649,28,NULL,4863,0,7557,0,1),(297650,28,NULL,113758,0,7557,1,2),(297651,28,NULL,8798,0,7557,2,3),(297652,29,NULL,113758,0,7557,0,1),(297653,29,NULL,39360,0,7557,1,2),(297654,30,NULL,5156,0,7557,0,1),(297655,30,NULL,5192,0,7557,1,2),(297656,30,NULL,125173,0,7557,2,3),(297657,31,NULL,57340,0,7557,0,1),(297658,31,NULL,6006,0,7557,1,2),(297659,32,NULL,5146,0,7557,0,1),(297660,32,NULL,5393,0,7557,1,2),(297661,32,NULL,5192,0,7557,2,3),(297662,32,NULL,125439,0,7557,3,4),(297663,33,NULL,100135,0,7557,0,1),(297664,33,NULL,4646,0,7557,1,2),(297665,33,NULL,128203,0,7557,2,3),(297666,34,NULL,92598,0,7557,0,1),(297667,34,NULL,4646,0,7557,1,2),(297668,34,NULL,120336,0,7557,2,3),(297669,35,NULL,5112,0,7557,0,1),(297670,35,NULL,5111,0,7557,1,2),(297671,35,NULL,25343,0,7557,2,3),(297672,36,NULL,5226,0,7557,0,1),(297673,36,NULL,6583,0,7557,1,2),(297674,36,NULL,4646,0,7557,2,3),(297675,36,NULL,4647,0,7557,3,4),(297676,36,NULL,5234,0,7557,4,5),(297677,37,NULL,57725,0,7557,0,1),(297678,37,NULL,13162,0,7557,1,2),(297679,38,NULL,4848,0,7557,0,1),(297680,38,NULL,4646,0,7557,1,2),(297681,38,NULL,4647,0,7557,2,3),(297682,38,NULL,52505,0,7557,3,4),(297683,39,NULL,4729,0,7557,0,1),(297684,39,NULL,4665,0,7557,1,2),(297685,39,NULL,128140,0,7557,2,3),(297686,40,NULL,4661,0,7557,0,1),(297687,40,NULL,128210,0,7557,1,2),(297688,41,NULL,5112,0,7557,0,1),(297689,41,NULL,4646,0,7557,1,2),(297690,41,NULL,4647,0,7557,2,3),(297691,41,NULL,25284,0,7557,3,4),(297692,42,NULL,73217,0,7557,0,1),(297693,42,NULL,4742,0,7557,1,2),(297694,43,NULL,128214,0,7557,0,1),(297695,43,NULL,5690,0,7557,1,2),(297696,43,NULL,5871,0,7557,2,3),(297697,43,NULL,128215,0,7557,3,4),(297698,44,NULL,102830,0,7557,0,1),(297699,44,NULL,9233,0,7557,1,2),(297700,44,NULL,6380,0,7557,2,3),(297701,44,NULL,72959,0,7557,3,4),(297702,44,NULL,10595,0,7557,4,5),(297703,45,NULL,4710,0,7557,0,1),(297704,45,NULL,113807,0,7557,1,2),(297705,46,NULL,5112,0,7557,0,1),(297706,46,NULL,4646,0,7557,1,2),(297707,46,NULL,4647,0,7557,2,3),(297708,46,NULL,8169,0,7557,3,4),(297709,47,NULL,5112,0,7557,0,1),(297710,47,NULL,4864,0,7557,1,2),(297711,47,NULL,111058,0,7557,2,3),(297712,48,NULL,4880,0,7557,0,1),(297713,48,NULL,8959,0,7557,1,2),(297714,48,NULL,52604,0,7557,2,3),(297715,49,NULL,17386,0,7557,0,1),(297716,49,NULL,4646,0,7557,1,2),(297717,49,NULL,34053,0,7557,2,3),(297718,50,NULL,4664,0,7557,0,1),(297719,50,NULL,15086,0,7557,1,2),(297720,51,NULL,128223,0,7557,0,1),(297721,51,NULL,128224,0,7557,1,2),(297722,51,NULL,119417,0,7557,2,3),(297723,51,NULL,31978,0,7557,3,4),(297724,52,NULL,7040,0,7557,0,1),(297725,52,NULL,5050,0,7557,1,2),(297726,52,NULL,8691,0,7557,2,3),(297727,1,NULL,72402,0,7558,0,1),(297728,1,NULL,4646,0,7558,1,2),(297729,1,NULL,120336,0,7558,2,3),(297730,2,NULL,4710,0,7558,0,1),(297731,2,NULL,57955,0,7558,1,2),(297732,2,NULL,128228,0,7558,2,3),(297733,3,NULL,4662,0,7558,0,1),(297734,3,NULL,5057,0,7558,1,2),(297735,3,NULL,5090,0,7558,2,3),(297736,3,NULL,11207,0,7558,3,4),(297737,4,NULL,4652,0,7558,0,1),(297738,4,NULL,73761,0,7558,1,2),(297739,5,NULL,5567,0,7558,0,1),(297740,5,NULL,6195,0,7558,1,2),(297741,5,NULL,128232,0,7558,2,3),(297742,5,NULL,128233,0,7558,3,4),(297743,6,NULL,7791,0,7558,0,1),(297744,6,NULL,4710,0,7558,1,2),(297745,6,NULL,12076,0,7558,2,3),(297746,7,NULL,113871,0,7558,0,1),(297747,7,NULL,128236,0,7558,1,2),(297748,8,NULL,4688,0,7558,0,1),(297749,8,NULL,4682,0,7558,1,2),(297750,8,NULL,5050,0,7558,2,3),(297751,8,NULL,8240,0,7558,3,4),(297752,9,NULL,5208,0,7558,0,1),(297753,9,NULL,19053,0,7558,1,2),(297754,10,NULL,4863,0,7558,0,1),(297755,10,NULL,5271,0,7558,1,2),(297756,10,NULL,36946,0,7558,2,3),(297757,11,NULL,4889,0,7558,0,1),(297758,11,NULL,29519,0,7558,1,2),(297759,12,NULL,4880,0,7558,0,1),(297760,12,NULL,4827,0,7558,1,2),(297761,12,NULL,25509,0,7558,2,3),(297762,13,NULL,5932,0,7558,0,1),(297763,13,NULL,5507,0,7558,1,2),(297764,13,NULL,116626,0,7558,2,3),(297765,14,NULL,113758,0,7558,0,1),(297766,14,NULL,5507,0,7558,1,2),(297767,14,NULL,4646,0,7558,2,3),(297768,14,NULL,4647,0,7558,3,4),(297769,14,NULL,20763,0,7558,4,5),(297770,15,NULL,4676,0,7558,0,1),(297771,15,NULL,5050,0,7558,1,2),(297772,15,NULL,11827,0,7558,2,3),(297773,16,NULL,4710,0,7558,0,1),(297774,16,NULL,5303,0,7558,1,2),(297775,17,NULL,4848,0,7558,0,1),(297776,17,NULL,10551,0,7558,1,2),(297777,18,NULL,59375,0,7558,0,1),(297778,18,NULL,84130,0,7558,1,2),(297779,18,NULL,4646,0,7558,2,3),(297780,18,NULL,11789,0,7558,3,4),(297781,19,NULL,13029,0,7558,0,1),(297782,19,NULL,128248,0,7558,1,2),(297783,20,NULL,4664,0,7558,0,1),(297784,20,NULL,4661,0,7558,1,2),(297785,20,NULL,128250,0,7558,2,3),(297786,21,NULL,5236,0,7558,0,1),(297787,21,NULL,20873,0,7558,1,2),(297788,22,NULL,4863,0,7558,0,1),(297789,22,NULL,113758,0,7558,1,2),(297790,22,NULL,24718,0,7558,2,3),(297791,23,NULL,4710,0,7558,0,1),(297792,23,NULL,9109,0,7558,1,2),(297793,24,NULL,4837,0,7558,0,1),(297794,24,NULL,9109,0,7558,1,2),(297795,25,NULL,5398,0,7558,0,1),(297796,25,NULL,26465,0,7558,1,2),(297797,26,NULL,4710,0,7558,0,1),(297798,26,NULL,5050,0,7558,1,2),(297799,26,NULL,128256,0,7558,2,3),(297800,27,NULL,111039,0,7558,0,1),(297801,27,NULL,113758,0,7558,1,2),(297802,27,NULL,85996,0,7558,2,3),(297803,28,NULL,4710,0,7558,0,1),(297804,28,NULL,24623,0,7558,1,2),(297805,29,NULL,73322,0,7558,0,1),(297806,29,NULL,4793,0,7558,1,2),(297807,29,NULL,4646,0,7558,2,3),(297808,29,NULL,52917,0,7558,3,4),(297809,30,NULL,75531,0,7558,0,1),(297810,30,NULL,22220,0,7558,1,2),(297811,31,NULL,128262,0,7558,0,1),(297812,31,NULL,4646,0,7558,1,2),(297813,31,NULL,26874,0,7558,2,3),(297814,32,NULL,5112,0,7558,0,1),(297815,32,NULL,5050,0,7558,1,2),(297816,32,NULL,10122,0,7558,2,3),(297817,33,NULL,4645,0,7558,0,1),(297818,33,NULL,128265,0,7558,1,2),(297819,34,NULL,4863,0,7558,0,1),(297820,34,NULL,128267,0,7558,1,2),(297821,35,NULL,4675,0,7558,0,1),(297822,35,NULL,4688,0,7558,1,2),(297823,35,NULL,115925,0,7558,2,3),(297824,36,NULL,117677,0,7558,0,1),(297825,36,NULL,117427,0,7558,1,2),(297826,37,NULL,4863,0,7558,0,1),(297827,37,NULL,5271,0,7558,1,2),(297828,37,NULL,5678,0,7558,2,3),(297829,37,NULL,128270,0,7558,3,4),(297830,38,NULL,4688,0,7558,0,1),(297831,38,NULL,21015,0,7558,1,2),(297832,39,NULL,4729,0,7558,0,1),(297833,39,NULL,26849,0,7558,1,2),(297834,40,NULL,4710,0,7558,0,1),(297835,40,NULL,4646,0,7558,1,2),(297836,40,NULL,27907,0,7558,2,3),(297837,41,NULL,4710,0,7558,0,1),(297838,41,NULL,121697,0,7558,1,2),(297839,41,NULL,7588,0,7558,2,3),(297840,42,NULL,9100,0,7558,0,1),(297841,42,NULL,114298,0,7558,1,2),(297842,43,NULL,6042,0,7558,0,1),(297843,43,NULL,5982,0,7558,1,2),(297844,44,NULL,4675,0,7558,0,1),(297845,44,NULL,4676,0,7558,1,2),(297846,44,NULL,128277,0,7558,2,3),(297847,45,NULL,10185,0,7558,0,1),(297848,45,NULL,4793,0,7558,1,2),(297849,45,NULL,35903,0,7558,2,3),(297850,46,NULL,7745,0,7558,0,1),(297851,46,NULL,115186,0,7558,1,2),(297852,1,NULL,4665,0,7559,0,1),(297853,1,NULL,5377,0,7559,1,2),(297854,1,NULL,5057,0,7559,2,3),(297855,2,NULL,4665,0,7559,0,1),(297856,3,NULL,4710,0,7559,0,1),(297857,3,NULL,4863,0,7559,1,2),(297858,3,NULL,5869,0,7559,2,3),(297859,4,NULL,5278,0,7559,0,1),(297860,4,NULL,9492,0,7559,1,2),(297861,5,NULL,9432,0,7559,0,1),(297862,5,NULL,128284,0,7559,1,2),(297863,6,NULL,5030,0,7559,0,1),(297864,6,NULL,128286,0,7559,1,2),(297865,7,NULL,4669,0,7559,0,1),(297866,7,NULL,128288,0,7559,1,2),(297867,8,NULL,5150,0,7559,0,1),(297868,8,NULL,7745,0,7559,1,2),(297869,8,NULL,128290,0,7559,2,3),(297870,9,NULL,9100,0,7559,0,1),(297871,9,NULL,4646,0,7559,1,2),(297872,9,NULL,114213,0,7559,2,3),(297873,10,NULL,4688,0,7559,0,1),(297874,10,NULL,4729,0,7559,1,2),(297875,10,NULL,5050,0,7559,2,3),(297876,10,NULL,23689,0,7559,3,4),(297877,11,NULL,4665,0,7559,0,1),(297878,11,NULL,4646,0,7559,1,2),(297879,11,NULL,4683,0,7559,2,3),(297880,11,NULL,5369,0,7559,3,4),(297881,12,NULL,4676,0,7559,0,1),(297882,12,NULL,126080,0,7559,1,2),(297883,13,NULL,4880,0,7559,0,1),(297884,13,NULL,10994,0,7559,1,2),(297885,13,NULL,128295,0,7559,2,3),(297886,14,NULL,4657,0,7559,0,1),(297887,14,NULL,127199,0,7559,1,2),(297888,15,NULL,10069,0,7559,0,1),(297889,15,NULL,7745,0,7559,1,2),(297890,15,NULL,4825,0,7559,2,3),(297891,16,NULL,4688,0,7559,0,1),(297892,16,NULL,5150,0,7559,1,2),(297893,16,NULL,4646,0,7559,2,3),(297894,16,NULL,6248,0,7559,3,4),(297895,17,NULL,4688,0,7559,0,1),(297896,17,NULL,99041,0,7559,1,2),(297897,18,NULL,4654,0,7559,0,1),(297898,18,NULL,4646,0,7559,1,2),(297899,18,NULL,92474,0,7559,2,3),(297900,19,NULL,4665,0,7559,0,1),(297901,19,NULL,57050,0,7559,1,2),(297902,19,NULL,72931,0,7559,2,3),(297903,20,NULL,6778,0,7559,0,1),(297904,20,NULL,5845,0,7559,1,2),(297905,21,NULL,4675,0,7559,0,1),(297906,21,NULL,4670,0,7559,1,2),(297907,21,NULL,126997,0,7559,2,3),(297908,22,NULL,5377,0,7559,0,1),(297909,22,NULL,114506,0,7559,1,2),(297910,23,NULL,4889,0,7559,0,1),(297911,23,NULL,6143,0,7559,1,2),(297912,23,NULL,16034,0,7559,2,3),(297913,24,NULL,5150,0,7559,0,1),(297914,24,NULL,4827,0,7559,1,2),(297915,24,NULL,4646,0,7559,2,3),(297916,24,NULL,30392,0,7559,3,4),(297917,25,NULL,28901,0,7559,0,1),(297918,25,NULL,10619,0,7559,1,2),(297919,25,NULL,12695,0,7559,2,3),(297920,25,NULL,24673,0,7559,3,4),(297921,26,NULL,4675,0,7559,0,1),(297922,26,NULL,4646,0,7559,1,2),(297923,26,NULL,4683,0,7559,2,3),(297924,26,NULL,5369,0,7559,3,4),(297925,27,NULL,4789,0,7559,0,1),(297926,27,NULL,5050,0,7559,1,2),(297927,27,NULL,11895,0,7559,2,3),(297928,28,NULL,4824,0,7559,0,1),(297929,28,NULL,12141,0,7559,1,2),(297930,29,NULL,10441,0,7559,0,1),(297931,29,NULL,4646,0,7559,1,2),(297932,29,NULL,4647,0,7559,2,3),(297933,29,NULL,91320,0,7559,3,4),(297934,30,NULL,5150,0,7559,0,1),(297935,30,NULL,12420,0,7559,1,2),(297936,31,NULL,4880,0,7559,0,1),(297937,31,NULL,6143,0,7559,1,2),(297938,31,NULL,12618,0,7559,2,3),(297939,32,NULL,4675,0,7559,0,1),(297940,32,NULL,24681,0,7559,1,2),(297941,33,NULL,4675,0,7559,0,1),(297942,33,NULL,5444,0,7559,1,2),(297943,33,NULL,31405,0,7559,2,3),(297944,34,NULL,4664,0,7559,0,1),(297945,34,NULL,54014,0,7559,1,2),(297946,35,NULL,4675,0,7559,0,1),(297947,35,NULL,4889,0,7559,1,2),(297948,35,NULL,125709,0,7559,2,3),(297949,1,NULL,4662,0,7560,0,1),(297950,1,NULL,32373,0,7560,1,2),(297951,2,NULL,4675,0,7560,0,1),(297952,2,NULL,4646,0,7560,1,2),(297953,2,NULL,5050,0,7560,2,3),(297954,2,NULL,10520,0,7560,3,4),(297955,3,NULL,9381,0,7560,0,1),(297956,3,NULL,4645,0,7560,1,2),(297957,3,NULL,9415,0,7560,2,3),(297958,4,NULL,6039,0,7560,0,1),(297959,4,NULL,4742,0,7560,1,2),(297960,4,NULL,4646,0,7560,2,3),(297961,4,NULL,82721,0,7560,3,4),(297962,5,NULL,117379,0,7560,0,1),(297963,5,NULL,9111,0,7560,1,2),(297964,6,NULL,5056,0,7560,0,1),(297965,6,NULL,8389,0,7560,1,2),(297966,7,NULL,4665,0,7560,0,1),(297967,7,NULL,12844,0,7560,1,2),(297968,7,NULL,14786,0,7560,2,3),(297969,8,NULL,6401,0,7560,0,1),(297970,8,NULL,116170,0,7560,1,2),(297971,9,NULL,5056,0,7560,0,1),(297972,9,NULL,4646,0,7560,1,2),(297973,9,NULL,128324,0,7560,2,3),(297974,10,NULL,4676,0,7560,0,1),(297975,10,NULL,4822,0,7560,1,2),(297976,10,NULL,9516,0,7560,2,3),(297977,11,NULL,59375,0,7560,0,1),(297978,11,NULL,4688,0,7560,1,2),(297979,11,NULL,4729,0,7560,2,3),(297980,11,NULL,5050,0,7560,3,4),(297981,11,NULL,18774,0,7560,4,5),(297982,12,NULL,40401,0,7560,0,1),(297983,12,NULL,104438,0,7560,1,2),(297984,13,NULL,5575,0,7560,0,1),(297985,13,NULL,7443,0,7560,1,2),(297986,13,NULL,128329,0,7560,2,3),(297987,14,NULL,4965,0,7560,0,1),(297988,14,NULL,16141,0,7560,1,2),(297989,15,NULL,4710,0,7560,0,1),(297990,15,NULL,4646,0,7560,1,2),(297991,15,NULL,4647,0,7560,2,3),(297992,15,NULL,6303,0,7560,3,4),(297993,16,NULL,113758,0,7560,0,1),(297994,16,NULL,4646,0,7560,1,2),(297995,16,NULL,7575,0,7560,2,3),(297996,17,NULL,4675,0,7560,0,1),(297997,17,NULL,4683,0,7560,1,2),(297998,17,NULL,125556,0,7560,2,3),(297999,18,NULL,6143,0,7560,0,1),(298000,18,NULL,109096,0,7560,1,2),(298001,18,NULL,4965,0,7560,2,3),(298002,18,NULL,10551,0,7560,3,4),(298003,19,NULL,10288,0,7560,0,1),(298004,19,NULL,12306,0,7560,1,2),(298005,19,NULL,128335,0,7560,2,3),(298006,20,NULL,5271,0,7560,0,1),(298007,20,NULL,53766,0,7560,1,2),(298008,21,NULL,5150,0,7560,0,1),(298009,21,NULL,7565,0,7560,1,2),(298010,21,NULL,4646,0,7560,2,3),(298011,21,NULL,8603,0,7560,3,4),(298012,22,NULL,7040,0,7560,0,1),(298013,22,NULL,6380,0,7560,1,2),(298014,22,NULL,114963,0,7560,2,3),(298015,23,NULL,5056,0,7560,0,1),(298016,23,NULL,123792,0,7560,1,2),(298017,24,NULL,5613,0,7560,0,1),(298018,24,NULL,4670,0,7560,1,2),(298019,24,NULL,4851,0,7560,2,3),(298020,24,NULL,92387,0,7560,3,4),(298021,25,NULL,17386,0,7560,0,1),(298022,25,NULL,4646,0,7560,1,2),(298023,25,NULL,4647,0,7560,2,3),(298024,25,NULL,128341,0,7560,3,4),(298025,26,NULL,4675,0,7560,0,1),(298026,26,NULL,5751,0,7560,1,2),(298027,26,NULL,54511,0,7560,2,3),(298028,27,NULL,17386,0,7560,0,1),(298029,27,NULL,64329,0,7560,1,2),(298030,28,NULL,116756,0,7560,0,1),(298031,28,NULL,7791,0,7560,1,2),(298032,28,NULL,126957,0,7560,2,3),(298033,29,NULL,4710,0,7560,0,1),(298034,29,NULL,9492,0,7560,1,2),(298035,29,NULL,128346,0,7560,2,3),(298036,30,NULL,6325,0,7560,0,1),(298037,30,NULL,4646,0,7560,1,2),(298038,30,NULL,4647,0,7560,2,3),(298039,30,NULL,54689,0,7560,3,4),(298040,31,NULL,128349,0,7560,0,1),(298041,31,NULL,5313,0,7560,1,2),(298042,32,NULL,4965,0,7560,0,1),(298043,32,NULL,125972,0,7560,1,2),(298044,33,NULL,5208,0,7560,0,1),(298045,33,NULL,4646,0,7560,1,2),(298046,33,NULL,9818,0,7560,2,3),(298047,34,NULL,4676,0,7560,0,1),(298048,34,NULL,8597,0,7560,1,2),(298049,34,NULL,115724,0,7560,2,3),(298050,35,NULL,59511,0,7560,0,1),(298051,35,NULL,7791,0,7560,1,2),(298052,35,NULL,5050,0,7560,2,3),(298053,35,NULL,128353,0,7560,3,4),(298054,36,NULL,5057,0,7560,0,1),(298055,36,NULL,4905,0,7560,1,2),(298056,36,NULL,128355,0,7560,2,3),(298057,37,NULL,4864,0,7560,0,1),(298058,37,NULL,4646,0,7560,1,2),(298059,37,NULL,4647,0,7560,2,3),(298060,37,NULL,8902,0,7560,3,4),(298061,38,NULL,4710,0,7560,0,1),(298062,38,NULL,6822,0,7560,1,2),(298063,39,NULL,5112,0,7560,0,1),(298064,39,NULL,4646,0,7560,1,2),(298065,39,NULL,8064,0,7560,2,3),(298066,40,NULL,4688,0,7560,0,1),(298067,40,NULL,5515,0,7560,1,2),(298068,40,NULL,4729,0,7560,2,3),(298069,40,NULL,128360,0,7560,3,4),(298070,41,NULL,12772,0,7560,0,1),(298071,41,NULL,128362,0,7560,1,2),(298072,42,NULL,9635,0,7560,0,1),(298073,42,NULL,114404,0,7560,1,2),(298074,42,NULL,51601,0,7560,2,3),(298075,43,NULL,4791,0,7560,0,1),(298076,43,NULL,4675,0,7560,1,2),(298077,43,NULL,4646,0,7560,2,3),(298078,43,NULL,4647,0,7560,3,4),(298079,43,NULL,35903,0,7560,4,5),(298080,44,NULL,72896,0,7560,0,1),(298081,44,NULL,128366,0,7560,1,2),(298082,45,NULL,4710,0,7560,0,1),(298083,45,NULL,128368,0,7560,1,2),(298084,46,NULL,5278,0,7560,0,1),(298085,46,NULL,4863,0,7560,1,2),(298086,46,NULL,5932,0,7560,2,3),(298087,46,NULL,92649,0,7560,3,4),(298088,47,NULL,12306,0,7560,0,1),(298089,47,NULL,4646,0,7560,1,2),(298090,47,NULL,22148,0,7560,2,3),(298091,48,NULL,4665,0,7560,0,1),(298092,48,NULL,101047,0,7560,1,2),(298093,48,NULL,7671,0,7560,2,3),(298094,49,NULL,4675,0,7560,0,1),(298095,49,NULL,4669,0,7560,1,2),(298096,49,NULL,24573,0,7560,2,3),(298097,50,NULL,57382,0,7560,0,1),(298098,50,NULL,5231,0,7560,1,2),(298099,50,NULL,77449,0,7560,2,3),(298100,51,NULL,4675,0,7560,0,1),(298101,51,NULL,4729,0,7560,1,2),(298102,51,NULL,115917,0,7560,2,3),(298103,52,NULL,114819,0,7560,0,1),(298104,52,NULL,9492,0,7560,1,2),(298105,52,NULL,115123,0,7560,2,3),(298106,53,NULL,4665,0,7560,0,1),(298107,53,NULL,4646,0,7560,1,2),(298108,53,NULL,4647,0,7560,2,3),(298109,53,NULL,36983,0,7560,3,4),(298110,1,NULL,4710,0,7561,0,1),(298111,1,NULL,4646,0,7561,1,2),(298112,1,NULL,72399,0,7561,2,3),(298113,2,NULL,4661,0,7561,0,1),(298114,2,NULL,6094,0,7561,1,2),(298115,2,NULL,5050,0,7561,2,3),(298116,2,NULL,5253,0,7561,3,4),(298117,3,NULL,128380,0,7561,0,1),(298118,3,NULL,128381,0,7561,1,2),(298119,4,NULL,4645,0,7561,0,1),(298120,4,NULL,128383,0,7561,1,2),(298121,5,NULL,4679,0,7561,0,1),(298122,5,NULL,19445,0,7561,1,2),(298123,6,NULL,9635,0,7561,0,1),(298124,6,NULL,128386,0,7561,1,2),(298125,7,NULL,4866,0,7561,0,1),(298126,7,NULL,128388,0,7561,1,2),(298127,8,NULL,5271,0,7561,0,1),(298128,8,NULL,4646,0,7561,1,2),(298129,8,NULL,8749,0,7561,2,3),(298130,8,NULL,126177,0,7561,3,4),(298131,9,NULL,57093,0,7561,0,1),(298132,9,NULL,8389,0,7561,1,2),(298133,10,NULL,11805,0,7561,0,1),(298134,10,NULL,4646,0,7561,1,2),(298135,10,NULL,5378,0,7561,2,3),(298136,10,NULL,31989,0,7561,3,4),(298137,10,NULL,123329,0,7561,4,5),(298138,11,NULL,4688,0,7561,0,1),(298139,11,NULL,5613,0,7561,1,2),(298140,11,NULL,4646,0,7561,2,3),(298141,11,NULL,5050,0,7561,3,4),(298142,11,NULL,9277,0,7561,4,5),(298143,12,NULL,4837,0,7561,0,1),(298144,12,NULL,4646,0,7561,1,2),(298145,12,NULL,128394,0,7561,2,3),(298146,13,NULL,4657,0,7561,0,1),(298147,13,NULL,4669,0,7561,1,2),(298148,13,NULL,9516,0,7561,2,3),(298149,14,NULL,57716,0,7561,0,1),(298150,14,NULL,8389,0,7561,1,2),(298151,15,NULL,4665,0,7561,0,1),(298152,15,NULL,9148,0,7561,1,2),(298153,16,NULL,4836,0,7561,0,1),(298154,16,NULL,7791,0,7561,1,2),(298155,16,NULL,83420,0,7561,2,3),(298156,17,NULL,4675,0,7561,0,1),(298157,17,NULL,4676,0,7561,1,2),(298158,17,NULL,7252,0,7561,2,3),(298159,18,NULL,5444,0,7561,0,1),(298160,18,NULL,25116,0,7561,1,2),(298161,19,NULL,4729,0,7561,0,1),(298162,19,NULL,124828,0,7561,1,2),(298163,20,NULL,6832,0,7561,0,1),(298164,20,NULL,4646,0,7561,1,2),(298165,20,NULL,128403,0,7561,2,3),(298166,21,NULL,93911,0,7561,0,1),(298167,21,NULL,5112,0,7561,1,2),(298168,21,NULL,87930,0,7561,2,3),(298169,22,NULL,4729,0,7561,0,1),(298170,22,NULL,24133,0,7561,1,2),(298171,22,NULL,20797,0,7561,2,3),(298172,23,NULL,101047,0,7561,0,1),(298173,23,NULL,10699,0,7561,1,2),(298174,24,NULL,4688,0,7561,0,1),(298175,24,NULL,4729,0,7561,1,2),(298176,24,NULL,4646,0,7561,2,3),(298177,24,NULL,81974,0,7561,3,4),(298178,25,NULL,5112,0,7561,0,1),(298179,25,NULL,4646,0,7561,1,2),(298180,25,NULL,4647,0,7561,2,3),(298181,25,NULL,80509,0,7561,3,4),(298182,26,NULL,107024,0,7561,0,1),(298183,26,NULL,122802,0,7561,1,2),(298184,27,NULL,4965,0,7561,0,1),(298185,27,NULL,4646,0,7561,1,2),(298186,27,NULL,128411,0,7561,2,3),(298187,28,NULL,5208,0,7561,0,1),(298188,28,NULL,5050,0,7561,1,2),(298189,28,NULL,9170,0,7561,2,3),(298190,29,NULL,4675,0,7561,0,1),(298191,29,NULL,4669,0,7561,1,2),(298192,29,NULL,128413,0,7561,2,3),(298193,30,NULL,5507,0,7561,0,1),(298194,30,NULL,73415,0,7561,1,2),(298195,30,NULL,118403,0,7561,2,3),(298196,31,NULL,4836,0,7561,0,1),(298197,31,NULL,128416,0,7561,1,2),(298198,32,NULL,6583,0,7561,0,1),(298199,32,NULL,5538,0,7561,1,2),(298200,32,NULL,6636,0,7561,2,3),(298201,33,NULL,4880,0,7561,0,1),(298202,33,NULL,4729,0,7561,1,2),(298203,33,NULL,128419,0,7561,2,3),(298204,34,NULL,9993,0,7561,0,1),(298205,34,NULL,52573,0,7561,1,2),(298206,35,NULL,5503,0,7561,0,1),(298207,35,NULL,5557,0,7561,1,2),(298208,36,NULL,4664,0,7561,0,1),(298209,36,NULL,128423,0,7561,1,2),(298210,38,NULL,4837,0,7561,0,1),(298211,38,NULL,4683,0,7561,1,2),(298212,38,NULL,114073,0,7561,2,3),(298213,39,NULL,4889,0,7561,0,1),(298214,39,NULL,6021,0,7561,1,2),(298215,40,NULL,114404,0,7561,0,1),(298216,40,NULL,4646,0,7561,1,2),(298217,40,NULL,4647,0,7561,2,3),(298218,40,NULL,113687,0,7561,3,4),(298219,41,NULL,4880,0,7561,0,1),(298220,41,NULL,4667,0,7561,1,2),(298221,41,NULL,36031,0,7561,2,3),(298222,42,NULL,5112,0,7561,0,1),(298223,42,NULL,5219,0,7561,1,2),(298224,1,NULL,5056,0,7562,0,1),(298225,1,NULL,128428,0,7562,1,2),(298226,2,NULL,4676,0,7562,0,1),(298227,2,NULL,128430,0,7562,1,2),(298228,3,NULL,4742,0,7562,0,1),(298229,3,NULL,4646,0,7562,1,2),(298230,3,NULL,4647,0,7562,2,3),(298231,3,NULL,91320,0,7562,3,4),(298232,4,NULL,4729,0,7562,0,1),(298233,4,NULL,28095,0,7562,1,2),(298234,5,NULL,4962,0,7562,0,1),(298235,5,NULL,77815,0,7562,1,2),(298236,6,NULL,4851,0,7562,0,1),(298237,6,NULL,27347,0,7562,1,2),(298238,7,NULL,4978,0,7562,0,1),(298239,7,NULL,128436,0,7562,1,2),(298240,8,NULL,4688,0,7562,0,1),(298241,8,NULL,128438,0,7562,1,2),(298242,9,NULL,4665,0,7562,0,1),(298243,9,NULL,4646,0,7562,1,2),(298244,9,NULL,4647,0,7562,2,3),(298245,9,NULL,13085,0,7562,3,4),(298246,10,NULL,4675,0,7562,0,1),(298247,10,NULL,4676,0,7562,1,2),(298248,10,NULL,9310,0,7562,2,3),(298249,11,NULL,5566,0,7562,0,1),(298250,11,NULL,4756,0,7562,1,2),(298251,11,NULL,4791,0,7562,2,3),(298252,11,NULL,4789,0,7562,3,4),(298253,12,NULL,4645,0,7562,0,1),(298254,12,NULL,118767,0,7562,1,2),(298255,12,NULL,4646,0,7562,2,3),(298256,12,NULL,34365,0,7562,3,4),(298257,13,NULL,4664,0,7562,0,1),(298258,13,NULL,114298,0,7562,1,2),(298259,14,NULL,4742,0,7562,0,1),(298260,14,NULL,8389,0,7562,1,2),(298261,14,NULL,128444,0,7562,2,3),(298262,16,NULL,4675,0,7562,0,1),(298263,16,NULL,4729,0,7562,1,2),(298264,16,NULL,13391,0,7562,2,3),(298265,15,NULL,4679,0,7562,0,1),(298266,15,NULL,118253,0,7562,1,2),(298267,17,NULL,4652,0,7562,0,1),(298268,17,NULL,128448,0,7562,1,2),(298269,17,NULL,78205,0,7562,2,3),(298270,18,NULL,40639,0,7562,0,1),(298271,18,NULL,128450,0,7562,1,2),(298272,18,NULL,108818,0,7562,2,3),(298273,19,NULL,5150,0,7562,0,1),(298274,19,NULL,4646,0,7562,1,2),(298275,19,NULL,6956,0,7562,2,3),(298276,20,NULL,6590,0,7562,0,1),(298277,20,NULL,7207,0,7562,1,2),(298278,21,NULL,5751,0,7562,0,1),(298279,21,NULL,4646,0,7562,1,2),(298280,21,NULL,9257,0,7562,2,3),(298281,22,NULL,9100,0,7562,0,1),(298282,22,NULL,36784,0,7562,1,2),(298283,23,NULL,5790,0,7562,0,1),(298284,23,NULL,128456,0,7562,1,2),(298285,23,NULL,117610,0,7562,2,3),(298286,24,NULL,4755,0,7562,0,1),(298287,24,NULL,115987,0,7562,1,2),(298288,25,NULL,5156,0,7562,0,1),(298289,25,NULL,57495,0,7562,1,2),(298290,25,NULL,18185,0,7562,2,3),(298291,26,NULL,5156,0,7562,0,1),(298292,26,NULL,11305,0,7562,1,2),(298293,26,NULL,128460,0,7562,2,3),(298294,27,NULL,5751,0,7562,0,1),(298295,27,NULL,24573,0,7562,1,2),(298296,28,NULL,107024,0,7562,0,1),(298297,28,NULL,53333,0,7562,1,2),(298298,29,NULL,9100,0,7562,0,1),(298299,29,NULL,34193,0,7562,1,2),(298300,30,NULL,4645,0,7562,0,1),(298301,30,NULL,4823,0,7562,1,2),(298302,30,NULL,5050,0,7562,2,3),(298303,30,NULL,8961,0,7562,3,4),(298304,31,NULL,5246,0,7562,0,1),(298305,31,NULL,4675,0,7562,1,2),(298306,31,NULL,5047,0,7562,2,3),(298307,32,NULL,4837,0,7562,0,1),(298308,32,NULL,124076,0,7562,1,2),(298309,33,NULL,4676,0,7562,0,1),(298310,33,NULL,118589,0,7562,1,2),(298311,34,NULL,11509,0,7562,0,1),(298312,34,NULL,4646,0,7562,1,2),(298313,34,NULL,126008,0,7562,2,3),(298314,35,NULL,5112,0,7562,0,1),(298315,35,NULL,73354,0,7562,1,2),(298316,35,NULL,10725,0,7562,2,3),(298317,36,NULL,4710,0,7562,0,1),(298318,36,NULL,71994,0,7562,1,2),(298319,37,NULL,106087,0,7562,0,1),(298320,37,NULL,128471,0,7562,1,2),(298321,1,NULL,93911,0,7563,0,1),(298322,1,NULL,72959,0,7563,1,2),(298323,1,NULL,6668,0,7563,2,3),(298324,2,NULL,93911,0,7563,0,1),(298325,2,NULL,4646,0,7563,1,2),(298326,2,NULL,4683,0,7563,2,3),(298327,2,NULL,5369,0,7563,3,4),(298328,3,NULL,4729,0,7563,0,1),(298329,3,NULL,4646,0,7563,1,2),(298330,3,NULL,114883,0,7563,2,3),(298331,4,NULL,5311,0,7563,0,1),(298332,4,NULL,118086,0,7563,1,2),(298333,5,NULL,5208,0,7563,0,1),(298334,5,NULL,128475,0,7563,1,2),(298335,6,NULL,5271,0,7563,0,1),(298336,6,NULL,128477,0,7563,1,2),(298337,7,NULL,7016,0,7563,0,1),(298338,7,NULL,4822,0,7563,1,2),(298339,7,NULL,4645,0,7563,2,3),(298340,7,NULL,85269,0,7563,3,4),(298341,8,NULL,4675,0,7563,0,1),(298342,8,NULL,128480,0,7563,1,2),(298343,9,NULL,4688,0,7563,0,1),(298344,9,NULL,128482,0,7563,1,2),(298345,10,NULL,4719,0,7563,0,1),(298346,10,NULL,4646,0,7563,1,2),(298347,10,NULL,9818,0,7563,2,3),(298348,11,NULL,4669,0,7563,0,1),(298349,11,NULL,4646,0,7563,1,2),(298350,11,NULL,4647,0,7563,2,3),(298351,11,NULL,77107,0,7563,3,4),(298352,12,NULL,4645,0,7563,0,1),(298353,12,NULL,114298,0,7563,1,2),(298354,13,NULL,5208,0,7563,0,1),(298355,13,NULL,25073,0,7563,1,2),(298356,14,NULL,4832,0,7563,0,1),(298357,14,NULL,128486,0,7563,1,2),(298358,14,NULL,5050,0,7563,2,3),(298359,14,NULL,8691,0,7563,3,4),(298360,14,NULL,39731,0,7563,4,5),(298361,15,NULL,93911,0,7563,0,1),(298362,15,NULL,17386,0,7563,1,2),(298363,15,NULL,81725,0,7563,2,3),(298364,16,NULL,4675,0,7563,0,1),(298365,16,NULL,115050,0,7563,1,2),(298366,17,NULL,5665,0,7563,0,1),(298367,17,NULL,5050,0,7563,1,2),(298368,17,NULL,8240,0,7563,2,3),(298369,18,NULL,4654,0,7563,0,1),(298370,18,NULL,4646,0,7563,1,2),(298371,18,NULL,8935,0,7563,2,3),(298372,19,NULL,6702,0,7563,0,1),(298373,19,NULL,4807,0,7563,1,2),(298374,19,NULL,119998,0,7563,2,3),(298375,20,NULL,7019,0,7563,0,1),(298376,20,NULL,113918,0,7563,1,2),(298377,21,NULL,57569,0,7563,0,1),(298378,21,NULL,104042,0,7563,1,2),(298379,22,NULL,4794,0,7563,0,1),(298380,22,NULL,9432,0,7563,1,2),(298381,22,NULL,128495,0,7563,2,3),(298382,23,NULL,6195,0,7563,0,1),(298383,23,NULL,4710,0,7563,1,2),(298384,23,NULL,4646,0,7563,2,3),(298385,23,NULL,9260,0,7563,3,4),(298386,24,NULL,4664,0,7563,0,1),(298387,24,NULL,4646,0,7563,1,2),(298388,24,NULL,6956,0,7563,2,3),(298389,25,NULL,5271,0,7563,0,1),(298390,25,NULL,7805,0,7563,1,2),(298391,26,NULL,4729,0,7563,0,1),(298392,26,NULL,128499,0,7563,1,2),(298393,26,NULL,128500,0,7563,2,3),(298394,27,NULL,58112,0,7563,0,1),(298395,27,NULL,128502,0,7563,1,2),(298396,28,NULL,5112,0,7563,0,1),(298397,28,NULL,5926,0,7563,1,2),(298398,28,NULL,6405,0,7563,2,3),(298399,29,NULL,4710,0,7563,0,1),(298400,29,NULL,115154,0,7563,1,2),(298401,30,NULL,4688,0,7563,0,1),(298402,30,NULL,128506,0,7563,1,2),(298403,31,NULL,57093,0,7563,0,1),(298404,31,NULL,9640,0,7563,1,2),(298405,32,NULL,57727,0,7563,0,1),(298406,32,NULL,12008,0,7563,1,2),(298407,33,NULL,5112,0,7563,0,1),(298408,33,NULL,5678,0,7563,1,2),(298409,33,NULL,116292,0,7563,2,3),(298410,34,NULL,6340,0,7563,0,1),(298411,34,NULL,5050,0,7563,1,2),(298412,34,NULL,80620,0,7563,2,3),(298413,35,NULL,5112,0,7563,0,1),(298414,35,NULL,4710,0,7563,1,2),(298415,35,NULL,9492,0,7563,2,3),(298416,35,NULL,10551,0,7563,3,4),(298417,36,NULL,9492,0,7563,0,1),(298418,36,NULL,6167,0,7563,1,2),(298419,37,NULL,4675,0,7563,0,1),(298420,37,NULL,6148,0,7563,1,2),(298421,37,NULL,4670,0,7563,2,3),(298422,37,NULL,4646,0,7563,3,4),(298423,37,NULL,6236,0,7563,4,5),(298424,38,NULL,9541,0,7563,0,1),(298425,38,NULL,18171,0,7563,1,2),(298426,39,NULL,4688,0,7563,0,1),(298427,39,NULL,12461,0,7563,1,2),(298428,39,NULL,4646,0,7563,2,3),(298429,39,NULL,113645,0,7563,3,4),(298430,40,NULL,4688,0,7563,0,1),(298431,40,NULL,10975,0,7563,1,2),(298432,40,NULL,5050,0,7563,2,3),(298433,40,NULL,28276,0,7563,3,4),(298434,41,NULL,128518,0,7563,0,1),(298435,41,NULL,4646,0,7563,1,2),(298436,41,NULL,4683,0,7563,2,3),(298437,41,NULL,127271,0,7563,3,4),(298438,42,NULL,120590,0,7563,0,1),(298439,42,NULL,128520,0,7563,1,2),(298440,42,NULL,11811,0,7563,2,3),(298441,43,NULL,4710,0,7563,0,1),(298442,43,NULL,4646,0,7563,1,2),(298443,43,NULL,128522,0,7563,2,3),(298444,44,NULL,17386,0,7563,0,1),(298445,44,NULL,5050,0,7563,1,2),(298446,44,NULL,13512,0,7563,2,3),(298447,45,NULL,4863,0,7563,0,1),(298448,45,NULL,5278,0,7563,1,2),(298449,45,NULL,26683,0,7563,2,3),(298450,46,NULL,8597,0,7563,0,1),(298451,46,NULL,4646,0,7563,1,2),(298452,46,NULL,30392,0,7563,2,3),(298453,47,NULL,9233,0,7563,0,1),(298454,47,NULL,6380,0,7563,1,2),(298455,47,NULL,4710,0,7563,2,3),(298456,47,NULL,119362,0,7563,3,4),(298457,48,NULL,4793,0,7563,0,1),(298458,48,NULL,128528,0,7563,1,2),(298459,49,NULL,4710,0,7563,0,1),(298460,49,NULL,116336,0,7563,1,2),(298461,50,NULL,4794,0,7563,0,1),(298462,50,NULL,128531,0,7563,1,2),(298463,51,NULL,107024,0,7563,0,1),(298464,51,NULL,4837,0,7563,1,2),(298465,51,NULL,85996,0,7563,2,3),(298466,52,NULL,4905,0,7563,0,1),(298467,52,NULL,105678,0,7563,1,2),(298468,53,NULL,4710,0,7563,0,1),(298469,53,NULL,7791,0,7563,1,2),(298470,53,NULL,73354,0,7563,2,3),(298471,53,NULL,37015,0,7563,3,4),(298472,54,NULL,5869,0,7563,0,1),(298473,54,NULL,9233,0,7563,1,2),(298474,54,NULL,91002,0,7563,2,3),(298475,55,NULL,4863,0,7563,0,1),(298476,55,NULL,128537,0,7563,1,2),(298477,55,NULL,128538,0,7563,2,3),(298478,56,NULL,114416,0,7563,0,1),(298479,56,NULL,5050,0,7563,1,2),(298480,56,NULL,8189,0,7563,2,3),(298481,57,NULL,5271,0,7563,0,1),(298482,57,NULL,23054,0,7563,1,2),(298483,58,NULL,5112,0,7563,0,1),(298484,58,NULL,5278,0,7563,1,2),(298485,58,NULL,128542,0,7563,2,3),(298486,59,NULL,5208,0,7563,0,1),(298487,59,NULL,5050,0,7563,1,2),(298488,59,NULL,11895,0,7563,2,3),(298489,60,NULL,4657,0,7563,0,1),(298490,60,NULL,4645,0,7563,1,2),(298491,60,NULL,20320,0,7563,2,3),(298492,61,NULL,4889,0,7563,0,1),(298493,61,NULL,115343,0,7563,1,2),(298494,62,NULL,4688,0,7563,0,1),(298495,62,NULL,5050,0,7563,1,2),(298496,62,NULL,6241,0,7563,2,3),(298497,63,NULL,101871,0,7563,0,1),(298498,63,NULL,31532,0,7563,1,2),(298499,63,NULL,13206,0,7563,2,3),(298500,64,NULL,4710,0,7563,0,1),(298501,64,NULL,5271,0,7563,1,2),(298502,64,NULL,4646,0,7563,2,3),(298503,64,NULL,4647,0,7563,3,4),(298504,64,NULL,6303,0,7563,4,5),(298505,65,NULL,5112,0,7563,0,1),(298506,65,NULL,5932,0,7563,1,2),(298507,65,NULL,15947,0,7563,2,3),(298508,66,NULL,4905,0,7563,0,1),(298509,66,NULL,57431,0,7563,1,2),(298510,66,NULL,8795,0,7563,2,3),(298511,67,NULL,4664,0,7563,0,1),(298512,67,NULL,4675,0,7563,1,2),(298513,67,NULL,4646,0,7563,2,3),(298514,67,NULL,19925,0,7563,3,4),(298515,1,NULL,4710,0,7564,0,1),(298516,1,NULL,17386,0,7564,1,2),(298517,1,NULL,10528,0,7564,2,3),(298518,1,NULL,28735,0,7564,3,4),(298519,2,NULL,4676,0,7564,0,1),(298520,2,NULL,4822,0,7564,1,2),(298521,2,NULL,4646,0,7564,2,3),(298522,2,NULL,32285,0,7564,3,4),(298523,3,NULL,5112,0,7564,0,1),(298524,3,NULL,26391,0,7564,1,2),(298525,1,NULL,5444,0,7565,0,1),(298526,1,NULL,88243,0,7565,1,2),(298527,2,NULL,4901,0,7565,0,1),(298528,2,NULL,4646,0,7565,1,2),(298529,2,NULL,74364,0,7565,2,3),(298530,3,NULL,4661,0,7565,0,1),(298531,3,NULL,119526,0,7565,1,2),(298532,4,NULL,5056,0,7565,0,1),(298533,4,NULL,5538,0,7565,1,2),(298534,4,NULL,32816,0,7565,2,3),(298535,5,NULL,128558,0,7565,0,1),(298536,5,NULL,5576,0,7565,1,2),(298537,5,NULL,99307,0,7565,2,3),(298538,5,NULL,128559,0,7565,3,4),(298539,6,NULL,5733,0,7565,0,1),(298540,6,NULL,128561,0,7565,1,2),(298541,7,NULL,4688,0,7565,0,1),(298542,7,NULL,4646,0,7565,1,2),(298543,7,NULL,30392,0,7565,2,3),(298544,8,NULL,4665,0,7565,0,1),(298545,8,NULL,4646,0,7565,1,2),(298546,8,NULL,20572,0,7565,2,3),(298547,9,NULL,4756,0,7565,0,1),(298548,9,NULL,116715,0,7565,1,2),(298549,10,NULL,78084,0,7565,0,1),(298550,10,NULL,6371,0,7565,1,2),(298551,11,NULL,6039,0,7565,0,1),(298552,11,NULL,4662,0,7565,1,2),(298553,11,NULL,11305,0,7565,2,3),(298554,12,NULL,4742,0,7565,0,1),(298555,12,NULL,30175,0,7565,1,2),(298556,13,NULL,59375,0,7565,0,1),(298557,13,NULL,4738,0,7565,1,2),(298558,13,NULL,4880,0,7565,2,3),(298559,13,NULL,57055,0,7565,3,4),(298560,14,NULL,4845,0,7565,0,1),(298561,14,NULL,6391,0,7565,1,2),(298562,14,NULL,11091,0,7565,2,3),(298563,15,NULL,4675,0,7565,0,1),(298564,15,NULL,13391,0,7565,1,2),(298565,16,NULL,5119,0,7565,0,1),(298566,16,NULL,128572,0,7565,1,2),(298567,17,NULL,5691,0,7565,0,1),(298568,17,NULL,5057,0,7565,1,2),(298569,17,NULL,8730,0,7565,2,3),(298570,17,NULL,128574,0,7565,3,4),(298571,18,NULL,4676,0,7565,0,1),(298572,18,NULL,9459,0,7565,1,2),(298573,18,NULL,4756,0,7565,2,3),(298574,18,NULL,128576,0,7565,3,4),(298575,19,NULL,4664,0,7565,0,1),(298576,19,NULL,88512,0,7565,1,2),(298577,20,NULL,5514,0,7565,0,1),(298578,20,NULL,6241,0,7565,1,2),(298579,21,NULL,9342,0,7565,0,1),(298580,21,NULL,5226,0,7565,1,2),(298581,21,NULL,128580,0,7565,2,3),(298582,22,NULL,4675,0,7565,0,1),(298583,22,NULL,4932,0,7565,1,2),(298584,22,NULL,128582,0,7565,2,3),(298585,23,NULL,4756,0,7565,0,1),(298586,23,NULL,128584,0,7565,1,2),(298587,24,NULL,7745,0,7565,0,1),(298588,24,NULL,9109,0,7565,1,2),(298589,25,NULL,9100,0,7565,0,1),(298590,25,NULL,5050,0,7565,1,2),(298591,25,NULL,9194,0,7565,2,3),(298592,26,NULL,4769,0,7565,0,1),(298593,26,NULL,7257,0,7565,1,2),(298594,27,NULL,4729,0,7565,0,1),(298595,27,NULL,128587,0,7565,1,2),(298596,28,NULL,4664,0,7565,0,1),(298597,28,NULL,24427,0,7565,1,2),(298598,29,NULL,6143,0,7565,0,1),(298599,29,NULL,122499,0,7565,1,2),(298600,30,NULL,4679,0,7565,0,1),(298601,30,NULL,4646,0,7565,1,2),(298602,30,NULL,11593,0,7565,2,3),(298603,31,NULL,5208,0,7565,0,1),(298604,31,NULL,4646,0,7565,1,2),(298605,31,NULL,4647,0,7565,2,3),(298606,31,NULL,108336,0,7565,3,4),(298607,32,NULL,5192,0,7565,0,1),(298608,32,NULL,79503,0,7565,1,2),(298609,33,NULL,4664,0,7565,0,1),(298610,33,NULL,4646,0,7565,1,2),(298611,33,NULL,4647,0,7565,2,3),(298612,33,NULL,128594,0,7565,3,4),(298613,34,NULL,6094,0,7565,0,1),(298614,34,NULL,4646,0,7565,1,2),(298615,34,NULL,51058,0,7565,2,3),(298616,35,NULL,4675,0,7565,0,1),(298617,35,NULL,4832,0,7565,1,2),(298618,35,NULL,128597,0,7565,2,3),(298619,36,NULL,5226,0,7565,0,1),(298620,36,NULL,4675,0,7565,1,2),(298621,36,NULL,4646,0,7565,2,3),(298622,36,NULL,116620,0,7565,3,4),(298623,37,NULL,4880,0,7565,0,1),(298624,37,NULL,8250,0,7565,1,2),(298625,37,NULL,5493,0,7565,2,3),(298626,37,NULL,128600,0,7565,3,4),(298627,38,NULL,4675,0,7565,0,1),(298628,38,NULL,103549,0,7565,1,2),(298629,39,NULL,4756,0,7565,0,1),(298630,39,NULL,4670,0,7565,1,2),(298631,39,NULL,128603,0,7565,2,3),(298632,40,NULL,7134,0,7565,0,1),(298633,40,NULL,94495,0,7565,1,2),(298634,40,NULL,4675,0,7565,2,3),(298635,40,NULL,4646,0,7565,3,4),(298636,40,NULL,94492,0,7565,4,5),(298637,40,NULL,4646,0,7565,5,6),(298638,40,NULL,26177,0,7565,6,7),(298639,2,NULL,4669,0,7566,0,1),(298640,2,NULL,116612,0,7566,1,2),(298641,3,NULL,7745,0,7566,0,1),(298642,3,NULL,123365,0,7566,1,2),(298643,4,NULL,4756,0,7566,0,1),(298644,4,NULL,11989,0,7566,1,2),(298645,5,NULL,4675,0,7566,0,1),(298646,5,NULL,4787,0,7566,1,2),(298647,5,NULL,128609,0,7566,2,3),(298648,6,NULL,6401,0,7566,0,1),(298649,6,NULL,4907,0,7566,1,2),(298650,6,NULL,16354,0,7566,2,3),(298651,7,NULL,6380,0,7566,0,1),(298652,7,NULL,128612,0,7566,1,2),(298653,8,NULL,9492,0,7566,0,1),(298654,8,NULL,121713,0,7566,1,2),(298655,9,NULL,4688,0,7566,0,1),(298656,9,NULL,8672,0,7566,1,2),(298657,10,NULL,6583,0,7566,0,1),(298658,10,NULL,115355,0,7566,1,2),(298659,11,NULL,58167,0,7566,0,1),(298660,11,NULL,23637,0,7566,1,2),(298661,12,NULL,6583,0,7566,0,1),(298662,12,NULL,128250,0,7566,1,2),(298663,13,NULL,4880,0,7566,0,1),(298664,13,NULL,4682,0,7566,1,2),(298665,13,NULL,57431,0,7566,2,3),(298666,13,NULL,4646,0,7566,3,4),(298667,13,NULL,40507,0,7566,4,5),(298668,14,NULL,83709,0,7566,0,1),(298669,14,NULL,5112,0,7566,1,2),(298670,14,NULL,4646,0,7566,2,3),(298671,14,NULL,6236,0,7566,3,4),(298672,15,NULL,9233,0,7566,0,1),(298673,15,NULL,127874,0,7566,1,2),(298674,16,NULL,4864,0,7566,0,1),(298675,16,NULL,72893,0,7566,1,2),(298676,16,NULL,15249,0,7566,2,3),(298677,17,NULL,73278,0,7566,0,1),(298678,17,NULL,54433,0,7566,1,2),(298679,18,NULL,4664,0,7566,0,1),(298680,18,NULL,5117,0,7566,1,2),(298681,19,NULL,4793,0,7566,0,1),(298682,19,NULL,5050,0,7566,1,2),(298683,19,NULL,8852,0,7566,2,3),(298684,20,NULL,5193,0,7566,0,1),(298685,20,NULL,4845,0,7566,1,2),(298686,20,NULL,6583,0,7566,2,3),(298687,20,NULL,11169,0,7566,3,4),(298688,21,NULL,9541,0,7566,0,1),(298689,21,NULL,115154,0,7566,1,2),(298690,22,NULL,5150,0,7566,0,1),(298691,22,NULL,4688,0,7566,1,2),(298692,22,NULL,4729,0,7566,2,3),(298693,22,NULL,114003,0,7566,3,4),(298694,23,NULL,4901,0,7566,0,1),(298695,23,NULL,111097,0,7566,1,2),(298696,24,NULL,17386,0,7566,0,1),(298697,24,NULL,19822,0,7566,1,2),(298698,25,NULL,4907,0,7566,0,1),(298699,25,NULL,4667,0,7566,1,2),(298700,25,NULL,6371,0,7566,2,3),(298701,26,NULL,5246,0,7566,0,1),(298702,26,NULL,7016,0,7566,1,2),(298703,26,NULL,35621,0,7566,2,3),(298704,27,NULL,4657,0,7566,0,1),(298705,27,NULL,4755,0,7566,1,2),(298706,27,NULL,121455,0,7566,2,3),(298707,28,NULL,4665,0,7566,0,1),(298708,28,NULL,120873,0,7566,1,2),(298709,29,NULL,4793,0,7566,0,1),(298710,29,NULL,128635,0,7566,1,2),(298711,30,NULL,4675,0,7566,0,1),(298712,30,NULL,128637,0,7566,1,2),(298713,31,NULL,5123,0,7566,0,1),(298714,31,NULL,4729,0,7566,1,2),(298715,31,NULL,8334,0,7566,2,3),(298716,31,NULL,32078,0,7566,3,4),(298717,32,NULL,115726,0,7566,0,1),(298718,32,NULL,128640,0,7566,1,2),(298719,33,NULL,4710,0,7566,0,1),(298720,33,NULL,5271,0,7566,1,2),(298721,33,NULL,4646,0,7566,2,3),(298722,33,NULL,20510,0,7566,3,4),(298723,34,NULL,8684,0,7566,0,1),(298724,34,NULL,113141,0,7566,1,2),(298725,34,NULL,13338,0,7566,2,3),(298726,35,NULL,4719,0,7566,0,1),(298727,35,NULL,121445,0,7566,1,2),(298728,36,NULL,9100,0,7566,0,1),(298729,36,NULL,53333,0,7566,1,2),(298730,37,NULL,8389,0,7566,0,1),(298731,37,NULL,13892,0,7566,1,2),(298732,37,NULL,5050,0,7566,2,3),(298733,37,NULL,52893,0,7566,3,4),(298734,38,NULL,114925,0,7566,0,1),(298735,38,NULL,128646,0,7566,1,2),(298736,39,NULL,114925,0,7566,0,1),(298737,39,NULL,5219,0,7566,1,2),(298738,40,NULL,114965,0,7566,0,1),(298739,40,NULL,4646,0,7566,1,2),(298740,40,NULL,4647,0,7566,2,3),(298741,40,NULL,25077,0,7566,3,4),(298742,41,NULL,11509,0,7566,0,1),(298743,41,NULL,24153,0,7566,1,2),(298744,42,NULL,5112,0,7566,0,1),(298745,42,NULL,4646,0,7566,1,2),(298746,42,NULL,4647,0,7566,2,3),(298747,42,NULL,11342,0,7566,3,4),(298748,43,NULL,4669,0,7566,0,1),(298749,43,NULL,114409,0,7566,1,2),(298750,44,NULL,4710,0,7566,0,1),(298751,44,NULL,9233,0,7566,1,2),(298752,44,NULL,13318,0,7566,2,3),(298753,44,NULL,5027,0,7566,3,4),(298754,44,NULL,13317,0,7566,4,5),(298755,45,NULL,24133,0,7566,0,1),(298756,45,NULL,4646,0,7566,1,2),(298757,45,NULL,7415,0,7566,2,3),(298758,46,NULL,104242,0,7566,0,1),(298759,46,NULL,128654,0,7566,1,2),(298760,47,NULL,4836,0,7566,0,1),(298761,47,NULL,5932,0,7566,1,2),(298762,47,NULL,5050,0,7566,2,3),(298763,47,NULL,11827,0,7566,3,4),(298764,48,NULL,9334,0,7566,0,1),(298765,48,NULL,5302,0,7566,1,2),(298766,49,NULL,8801,0,7566,0,1),(298767,49,NULL,4646,0,7566,1,2),(298768,49,NULL,4647,0,7566,2,3),(298769,49,NULL,92056,0,7566,3,4),(298770,50,NULL,105282,0,7566,0,1),(298771,50,NULL,12536,0,7566,1,2),(298772,51,NULL,4880,0,7566,0,1),(298773,51,NULL,5123,0,7566,1,2),(298774,51,NULL,4662,0,7566,2,3),(298775,51,NULL,22239,0,7566,3,4),(298776,52,NULL,58089,0,7566,0,1),(298777,52,NULL,104486,0,7566,1,2),(298778,53,NULL,93911,0,7566,0,1),(298779,53,NULL,39360,0,7566,1,2),(298780,54,NULL,125258,0,7566,0,1),(298781,54,NULL,73032,0,7566,1,2),(298782,54,NULL,39580,0,7566,2,3),(298783,54,NULL,128663,0,7566,3,4),(298784,55,NULL,5416,0,7566,0,1),(298785,55,NULL,4646,0,7566,1,2),(298786,55,NULL,10050,0,7566,2,3),(298787,56,NULL,4676,0,7566,0,1),(298788,56,NULL,4646,0,7566,1,2),(298789,56,NULL,4647,0,7566,2,3),(298790,56,NULL,5773,0,7566,3,4),(298791,56,NULL,33493,0,7566,4,5),(298792,1,NULL,4665,0,7567,0,1),(298793,1,NULL,4905,0,7567,1,2),(298794,1,NULL,128667,0,7567,2,3),(298795,2,NULL,4645,0,7567,0,1),(298796,2,NULL,4676,0,7567,1,2),(298797,2,NULL,11342,0,7567,2,3),(298798,3,NULL,5208,0,7567,0,1),(298799,3,NULL,128670,0,7567,1,2),(298800,4,NULL,5112,0,7567,0,1),(298801,4,NULL,4646,0,7567,1,2),(298802,4,NULL,4647,0,7567,2,3),(298803,4,NULL,17464,0,7567,3,4),(298804,5,NULL,4688,0,7567,0,1),(298805,5,NULL,4646,0,7567,1,2),(298806,5,NULL,4647,0,7567,2,3),(298807,5,NULL,6303,0,7567,3,4),(298808,6,NULL,78084,0,7567,0,1),(298809,6,NULL,5090,0,7567,1,2),(298810,6,NULL,4646,0,7567,2,3),(298811,6,NULL,4683,0,7567,3,4),(298812,6,NULL,6121,0,7567,4,5),(298813,1,NULL,4688,0,7568,0,1),(298814,1,NULL,5311,0,7568,1,2),(298815,2,NULL,8757,0,7568,0,1),(298816,2,NULL,5192,0,7568,1,2),(298817,2,NULL,128674,0,7568,2,3),(298818,2,NULL,54282,0,7568,3,4),(298819,3,NULL,73524,0,7568,0,1),(298820,4,NULL,5226,0,7568,0,1),(298821,5,NULL,4664,0,7568,0,1),(298822,5,NULL,4676,0,7568,1,2),(298823,6,NULL,5507,0,7568,0,1),(298824,7,NULL,116244,0,7568,0,1),(298825,8,NULL,4662,0,7568,0,1),(298826,9,NULL,4729,0,7568,0,1),(298827,9,NULL,4645,0,7568,1,2),(298828,10,NULL,5271,0,7568,0,1),(298829,11,NULL,113871,0,7568,0,1),(298830,12,NULL,73032,0,7568,0,1),(298831,12,NULL,4837,0,7568,1,2),(298832,13,NULL,128678,0,7568,0,1),(298833,13,NULL,7635,0,7568,1,2),(298834,14,NULL,4665,0,7568,0,1),(298835,15,NULL,4675,0,7568,0,1),(298836,16,NULL,111039,0,7568,0,1),(298837,16,NULL,7636,0,7568,1,2),(298838,17,NULL,9233,0,7568,0,1),(298839,17,NULL,4710,0,7568,1,2),(298840,18,NULL,4864,0,7568,0,1),(298841,19,NULL,113758,0,7568,0,1),(298842,19,NULL,5112,0,7568,1,2),(298843,19,NULL,4864,0,7568,2,3),(298844,20,NULL,5112,0,7568,0,1),(298845,21,NULL,4688,0,7568,0,1),(298846,22,NULL,12306,0,7568,0,1),(298847,23,NULL,128682,0,7568,0,1),(298848,23,NULL,5507,0,7568,1,2),(298849,24,NULL,4675,0,7568,0,1),(298850,24,NULL,4676,0,7568,1,2),(298851,25,NULL,5057,0,7568,0,1),(298852,25,NULL,4729,0,7568,1,2),(298853,26,NULL,128685,0,7568,0,1),(298854,27,NULL,4675,0,7568,0,1),(298855,27,NULL,4755,0,7568,1,2),(298856,27,NULL,5613,0,7568,2,3),(298857,28,NULL,57340,0,7568,0,1),(298858,28,NULL,93911,0,7568,1,2),(298859,29,NULL,5112,0,7568,0,1),(298860,29,NULL,104146,0,7568,1,2),(298861,30,NULL,113785,0,7568,0,1),(298862,31,NULL,4710,0,7568,0,1),(298863,32,NULL,103139,0,7568,0,1),(298864,33,NULL,8121,0,7568,0,1),(298865,34,NULL,4729,0,7568,0,1),(298866,35,NULL,5271,0,7568,0,1),(298867,35,NULL,120497,0,7568,1,2),(298868,36,NULL,115973,0,7568,0,1),(298869,36,NULL,5507,0,7568,1,2),(298870,37,NULL,4645,0,7568,0,1),(298871,38,NULL,10288,0,7568,0,1),(298872,39,NULL,4836,0,7568,0,1),(298873,40,NULL,5192,0,7568,0,1),(298874,40,NULL,5099,0,7568,1,2),(298875,41,NULL,7987,0,7568,0,1),(298876,41,NULL,9297,0,7568,1,2),(298877,41,NULL,4794,0,7568,2,3),(298878,42,NULL,17386,0,7568,0,1),(298879,42,NULL,9492,0,7568,1,2),(298880,43,NULL,108528,0,7568,0,1),(298881,43,NULL,5507,0,7568,1,2),(298882,43,NULL,7791,0,7568,2,3),(298883,44,NULL,118297,0,7568,0,1),(298884,45,NULL,4661,0,7568,0,1),(298885,45,NULL,4662,0,7568,1,2),(298886,45,NULL,4646,0,7568,2,3),(298887,45,NULL,9840,0,7568,3,4),(298888,46,NULL,5192,0,7568,0,1),(298889,46,NULL,7252,0,7568,1,2),(298890,47,NULL,5566,0,7568,0,1),(298891,47,NULL,128697,0,7568,1,2),(298892,47,NULL,5146,0,7568,2,3),(298893,47,NULL,10837,0,7568,3,4),(298894,47,NULL,4646,0,7568,4,5),(298895,47,NULL,33780,0,7568,5,6),(298896,1,NULL,5208,0,7569,0,1),(298897,1,NULL,127185,0,7569,1,2),(298898,2,NULL,4675,0,7569,0,1),(298899,2,NULL,5050,0,7569,1,2),(298900,2,NULL,12402,0,7569,2,3),(298901,3,NULL,54474,0,7569,0,1),(298902,3,NULL,114207,0,7569,1,2),(298903,4,NULL,5119,0,7569,0,1),(298904,4,NULL,6205,0,7569,1,2),(298905,5,NULL,4880,0,7569,0,1),(298906,5,NULL,4688,0,7569,1,2),(298907,5,NULL,39360,0,7569,2,3),(298908,6,NULL,4661,0,7569,0,1),(298909,6,NULL,5027,0,7569,1,2),(298910,6,NULL,128704,0,7569,2,3),(298911,7,NULL,4822,0,7569,0,1),(298912,7,NULL,7016,0,7569,1,2),(298913,7,NULL,4646,0,7569,2,3),(298914,7,NULL,4647,0,7569,3,4),(298915,7,NULL,10225,0,7569,4,5),(298916,8,NULL,6847,0,7569,0,1),(298917,8,NULL,5527,0,7569,1,2),(298918,8,NULL,24583,0,7569,2,3),(298919,9,NULL,4670,0,7569,0,1),(298920,9,NULL,128708,0,7569,1,2),(298921,10,NULL,4880,0,7569,0,1),(298922,10,NULL,4667,0,7569,1,2),(298923,10,NULL,90195,0,7569,2,3),(298924,11,NULL,6042,0,7569,0,1),(298925,11,NULL,126810,0,7569,1,2),(298926,12,NULL,4652,0,7569,0,1),(298927,12,NULL,28901,0,7569,1,2),(298928,12,NULL,52601,0,7569,2,3),(298929,13,NULL,4688,0,7569,0,1),(298930,13,NULL,4646,0,7569,1,2),(298931,13,NULL,128713,0,7569,2,3),(298932,14,NULL,5377,0,7569,0,1),(298933,14,NULL,4827,0,7569,1,2),(298934,14,NULL,81183,0,7569,2,3),(298935,15,NULL,4654,0,7569,0,1),(298936,15,NULL,4827,0,7569,1,2),(298937,15,NULL,31303,0,7569,2,3),(298938,16,NULL,4823,0,7569,0,1),(298939,16,NULL,9310,0,7569,1,2),(298940,17,NULL,91013,0,7569,0,1),(298941,17,NULL,26391,0,7569,1,2),(298942,18,NULL,5193,0,7569,0,1),(298943,18,NULL,4832,0,7569,1,2),(298944,18,NULL,128719,0,7569,2,3),(298945,19,NULL,4965,0,7569,0,1),(298946,19,NULL,4907,0,7569,1,2),(298947,19,NULL,128721,0,7569,2,3),(298948,20,NULL,5377,0,7569,0,1),(298949,20,NULL,4646,0,7569,1,2),(298950,20,NULL,4647,0,7569,2,3),(298951,20,NULL,8768,0,7569,3,4),(298952,21,NULL,5311,0,7569,0,1),(298953,21,NULL,4662,0,7569,1,2),(298954,21,NULL,115100,0,7569,2,3),(298955,21,NULL,115101,0,7569,3,4),(298956,22,NULL,5212,0,7569,0,1),(298957,22,NULL,123434,0,7569,1,2),(298958,23,NULL,4675,0,7569,0,1),(298959,23,NULL,72402,0,7569,1,2),(298960,23,NULL,128724,0,7569,2,3),(298961,24,NULL,5056,0,7569,0,1),(298962,24,NULL,128726,0,7569,1,2),(298963,25,NULL,4756,0,7569,0,1),(298964,25,NULL,128024,0,7569,1,2),(298965,26,NULL,4675,0,7569,0,1),(298966,26,NULL,4688,0,7569,1,2),(298967,26,NULL,108818,0,7569,2,3),(298968,27,NULL,4729,0,7569,0,1),(298969,27,NULL,5050,0,7569,1,2),(298970,27,NULL,9194,0,7569,2,3),(298971,28,NULL,5855,0,7569,0,1),(298972,28,NULL,102969,0,7569,1,2),(298973,29,NULL,4688,0,7569,0,1),(298974,29,NULL,128731,0,7569,1,2),(298975,30,NULL,4756,0,7569,0,1),(298976,30,NULL,4646,0,7569,1,2),(298977,30,NULL,128021,0,7569,2,3),(298978,31,NULL,5246,0,7569,0,1),(298979,31,NULL,4822,0,7569,1,2),(298980,31,NULL,128734,0,7569,2,3),(298981,32,NULL,89900,0,7569,0,1),(298982,32,NULL,23637,0,7569,1,2),(298983,33,NULL,4688,0,7569,0,1),(298984,33,NULL,128004,0,7569,1,2),(298985,33,NULL,4646,0,7569,2,3),(298986,33,NULL,4647,0,7569,3,4),(298987,33,NULL,113624,0,7569,4,5),(298988,34,NULL,4822,0,7569,0,1),(298989,34,NULL,18046,0,7569,1,2),(298990,1,NULL,4836,0,7570,0,1),(298991,1,NULL,10812,0,7570,1,2),(298992,1,NULL,128738,0,7570,2,3),(298993,1,NULL,12763,0,7570,3,4),(298994,2,NULL,5112,0,7570,0,1),(298995,2,NULL,128740,0,7570,1,2),(298996,3,NULL,5271,0,7570,0,1),(298997,3,NULL,8798,0,7570,1,2),(298998,4,NULL,4864,0,7570,0,1),(298999,4,NULL,128743,0,7570,1,2),(299000,4,NULL,128744,0,7570,2,3),(299001,5,NULL,121340,0,7570,0,1),(299002,5,NULL,116342,0,7570,1,2),(299003,6,NULL,6195,0,7570,0,1),(299004,6,NULL,120608,0,7570,1,2),(299005,6,NULL,5027,0,7570,2,3),(299006,6,NULL,6367,0,7570,3,4),(299007,6,NULL,82688,0,7570,4,5),(299008,7,NULL,93911,0,7570,0,1),(299009,7,NULL,9635,0,7570,1,2),(299010,7,NULL,53333,0,7570,2,3),(299011,8,NULL,12772,0,7570,0,1),(299012,8,NULL,9233,0,7570,1,2),(299013,8,NULL,13170,0,7570,2,3),(299014,9,NULL,5271,0,7570,0,1),(299015,9,NULL,120590,0,7570,1,2),(299016,9,NULL,5050,0,7570,2,3),(299017,9,NULL,10365,0,7570,3,4),(299018,10,NULL,109040,0,7570,0,1),(299019,10,NULL,5050,0,7570,1,2),(299020,10,NULL,9101,0,7570,2,3),(299021,11,NULL,5246,0,7570,0,1),(299022,11,NULL,11305,0,7570,1,2),(299023,12,NULL,5056,0,7570,0,1),(299024,12,NULL,5897,0,7570,1,2),(299025,13,NULL,4675,0,7570,0,1),(299026,13,NULL,4657,0,7570,1,2),(299027,13,NULL,5050,0,7570,2,3),(299028,13,NULL,6288,0,7570,3,4),(299029,14,NULL,73354,0,7570,0,1),(299030,14,NULL,114851,0,7570,1,2),(299031,15,NULL,5112,0,7570,0,1),(299032,15,NULL,12068,0,7570,1,2),(299033,16,NULL,4932,0,7570,0,1),(299034,16,NULL,76999,0,7570,1,2),(299035,17,NULL,57955,0,7570,0,1),(299036,17,NULL,5192,0,7570,1,2),(299037,17,NULL,116170,0,7570,2,3),(299038,18,NULL,5795,0,7570,0,1),(299039,18,NULL,122597,0,7570,1,2),(299040,19,NULL,8250,0,7570,0,1),(299041,19,NULL,6143,0,7570,1,2),(299042,19,NULL,23404,0,7570,2,3),(299043,20,NULL,4675,0,7570,0,1),(299044,20,NULL,7016,0,7570,1,2),(299045,20,NULL,105786,0,7570,2,3),(299046,21,NULL,9524,0,7570,0,1),(299047,21,NULL,4676,0,7570,1,2),(299048,21,NULL,81220,0,7570,2,3),(299049,22,NULL,5311,0,7570,0,1),(299050,22,NULL,73190,0,7570,1,2),(299051,23,NULL,5226,0,7570,0,1),(299052,23,NULL,4675,0,7570,1,2),(299053,23,NULL,101024,0,7570,2,3),(299054,24,NULL,4710,0,7570,0,1),(299055,24,NULL,24436,0,7570,1,2),(299056,25,NULL,4836,0,7570,0,1),(299057,25,NULL,4646,0,7570,1,2),(299058,25,NULL,4647,0,7570,2,3),(299059,25,NULL,88505,0,7570,3,4),(299060,26,NULL,9541,0,7570,0,1),(299061,26,NULL,11805,0,7570,1,2),(299062,26,NULL,5219,0,7570,2,3),(299063,27,NULL,4664,0,7570,0,1),(299064,27,NULL,41786,0,7570,1,2),(299065,28,NULL,4789,0,7570,0,1),(299066,28,NULL,104137,0,7570,1,2),(299067,28,NULL,12782,0,7570,2,3),(299068,29,NULL,4742,0,7570,0,1),(299069,29,NULL,8389,0,7570,1,2),(299070,30,NULL,128770,0,7570,0,1),(299071,30,NULL,128771,0,7570,1,2),(299072,31,NULL,5112,0,7570,0,1),(299073,31,NULL,4646,0,7570,1,2),(299074,31,NULL,4647,0,7570,2,3),(299075,31,NULL,91320,0,7570,3,4),(299076,32,NULL,4880,0,7570,0,1),(299077,32,NULL,4965,0,7570,1,2),(299078,32,NULL,128774,0,7570,2,3),(299079,33,NULL,7636,0,7570,0,1),(299080,33,NULL,5027,0,7570,1,2),(299081,33,NULL,54124,0,7570,2,3),(299082,34,NULL,115088,0,7570,0,1),(299083,34,NULL,10365,0,7570,1,2),(299084,35,NULL,9492,0,7570,0,1),(299085,35,NULL,5108,0,7570,1,2),(299086,36,NULL,5112,0,7570,0,1),(299087,36,NULL,4710,0,7570,1,2),(299088,36,NULL,12176,0,7570,2,3),(299089,37,NULL,4755,0,7570,0,1),(299090,37,NULL,4657,0,7570,1,2),(299091,37,NULL,128779,0,7570,2,3),(299092,38,NULL,4837,0,7570,0,1),(299093,38,NULL,128781,0,7570,1,2),(299094,39,NULL,73322,0,7570,0,1),(299095,39,NULL,4710,0,7570,1,2),(299096,39,NULL,128783,0,7570,2,3),(299097,40,NULL,12772,0,7570,0,1),(299098,40,NULL,5050,0,7570,1,2),(299099,40,NULL,21889,0,7570,2,3),(299100,41,NULL,5271,0,7570,0,1),(299101,41,NULL,115137,0,7570,1,2),(299102,42,NULL,4793,0,7570,0,1),(299103,42,NULL,4646,0,7570,1,2),(299104,42,NULL,82543,0,7570,2,3),(299105,43,NULL,7791,0,7570,0,1),(299106,43,NULL,128787,0,7570,1,2),(299107,44,NULL,110697,0,7570,0,1),(299108,44,NULL,4837,0,7570,1,2),(299109,44,NULL,4710,0,7570,2,3),(299110,44,NULL,128789,0,7570,3,4),(299111,44,NULL,60479,0,7570,4,5),(299112,45,NULL,8801,0,7570,0,1),(299113,45,NULL,128791,0,7570,1,2),(299114,46,NULL,5231,0,7570,0,1),(299115,46,NULL,5192,0,7570,1,2),(299116,46,NULL,116170,0,7570,2,3),(299117,47,NULL,4675,0,7570,0,1),(299118,47,NULL,12581,0,7570,1,2),(299119,48,NULL,17386,0,7570,0,1),(299120,48,NULL,128795,0,7570,1,2),(299121,49,NULL,5112,0,7570,0,1),(299122,49,NULL,4793,0,7570,1,2),(299123,49,NULL,119344,0,7570,2,3),(299124,50,NULL,4675,0,7570,0,1),(299125,50,NULL,35732,0,7570,1,2),(299126,51,NULL,4710,0,7570,0,1),(299127,51,NULL,128798,0,7570,1,2),(299128,52,NULL,4710,0,7570,0,1),(299129,52,NULL,5869,0,7570,1,2),(299130,52,NULL,34193,0,7570,2,3),(299131,53,NULL,128801,0,7570,0,1),(299132,53,NULL,9541,0,7570,1,2),(299133,53,NULL,9433,0,7570,2,3),(299134,54,NULL,4688,0,7570,0,1),(299135,54,NULL,4997,0,7570,1,2),(299136,55,NULL,93911,0,7570,0,1),(299137,55,NULL,11509,0,7570,1,2),(299138,55,NULL,115900,0,7570,2,3),(299139,56,NULL,22511,0,7570,0,1),(299140,56,NULL,6702,0,7570,1,2),(299141,56,NULL,128804,0,7570,2,3),(299142,57,NULL,5567,0,7570,0,1),(299143,57,NULL,6195,0,7570,1,2),(299144,57,NULL,6506,0,7570,2,3),(299145,58,NULL,4688,0,7570,0,1),(299146,58,NULL,128807,0,7570,1,2),(299147,59,NULL,113758,0,7570,0,1),(299148,59,NULL,5271,0,7570,1,2),(299149,59,NULL,128809,0,7570,2,3),(299150,60,NULL,118450,0,7570,0,1),(299151,60,NULL,96566,0,7570,1,2),(299152,61,NULL,4864,0,7570,0,1),(299153,61,NULL,27748,0,7570,1,2),(299154,62,NULL,121438,0,7570,0,1),(299155,62,NULL,13029,0,7570,1,2),(299156,1,NULL,104112,0,7571,0,1),(299157,1,NULL,128814,0,7571,1,2),(299158,2,NULL,4669,0,7571,0,1),(299159,2,NULL,23637,0,7571,1,2),(299160,3,NULL,9169,0,7571,0,1),(299161,3,NULL,128817,0,7571,1,2),(299162,4,NULL,4675,0,7571,0,1),(299163,4,NULL,4822,0,7571,1,2),(299164,4,NULL,108425,0,7571,2,3),(299165,5,NULL,4729,0,7571,0,1),(299166,5,NULL,5150,0,7571,1,2),(299167,5,NULL,5050,0,7571,2,3),(299168,5,NULL,10365,0,7571,3,4),(299169,1,NULL,4675,0,7572,0,1),(299170,1,NULL,83945,0,7572,1,2),(299171,1,NULL,9499,0,7572,2,3),(299172,2,NULL,4662,0,7572,0,1),(299173,2,NULL,8392,0,7572,1,2),(299174,3,NULL,6850,0,7572,0,1),(299175,3,NULL,128823,0,7572,1,2),(299176,4,NULL,5527,0,7572,0,1),(299177,4,NULL,4646,0,7572,1,2),(299178,4,NULL,4828,0,7572,2,3),(299179,5,NULL,6583,0,7572,0,1),(299180,5,NULL,127988,0,7572,1,2),(299181,6,NULL,4675,0,7572,0,1),(299182,6,NULL,4932,0,7572,1,2),(299183,6,NULL,128827,0,7572,2,3),(299184,7,NULL,4756,0,7572,0,1),(299185,7,NULL,72772,0,7572,1,2),(299186,8,NULL,4665,0,7572,0,1),(299187,8,NULL,4907,0,7572,1,2),(299188,8,NULL,5073,0,7572,2,3),(299189,9,NULL,4669,0,7572,0,1),(299190,9,NULL,24403,0,7572,1,2),(299191,10,NULL,4675,0,7572,0,1),(299192,10,NULL,5050,0,7572,1,2),(299193,10,NULL,76933,0,7572,2,3),(299194,11,NULL,4675,0,7572,0,1),(299195,11,NULL,32077,0,7572,1,2),(299196,12,NULL,59375,0,7572,0,1),(299197,12,NULL,4827,0,7572,1,2),(299198,12,NULL,4662,0,7572,2,3),(299199,12,NULL,4646,0,7572,3,4),(299200,12,NULL,89850,0,7572,4,5),(299201,13,NULL,4880,0,7572,0,1),(299202,13,NULL,5236,0,7572,1,2),(299203,13,NULL,5050,0,7572,2,3),(299204,13,NULL,58442,0,7572,3,4),(299205,13,NULL,5027,0,7572,4,5),(299206,13,NULL,6367,0,7572,5,6),(299207,13,NULL,92893,0,7572,6,7),(299208,14,NULL,4688,0,7572,0,1),(299209,14,NULL,4905,0,7572,1,2),(299210,14,NULL,127988,0,7572,2,3),(299211,15,NULL,4675,0,7572,0,1),(299212,15,NULL,4646,0,7572,1,2),(299213,15,NULL,4647,0,7572,2,3),(299214,15,NULL,112240,0,7572,3,4),(299215,16,NULL,4645,0,7572,0,1),(299216,16,NULL,4646,0,7572,1,2),(299217,16,NULL,124330,0,7572,2,3),(299218,17,NULL,4756,0,7572,0,1),(299219,17,NULL,8334,0,7572,1,2),(299220,17,NULL,89096,0,7572,2,3),(299221,18,NULL,38145,0,7572,0,1),(299222,18,NULL,4646,0,7572,1,2),(299223,18,NULL,4647,0,7572,2,3),(299224,18,NULL,13157,0,7572,3,4),(299225,19,NULL,5246,0,7572,0,1),(299226,19,NULL,5237,0,7572,1,2),(299227,20,NULL,4973,0,7572,0,1),(299228,20,NULL,4675,0,7572,1,2),(299229,20,NULL,128841,0,7572,2,3),(299230,21,NULL,4756,0,7572,0,1),(299231,21,NULL,128843,0,7572,1,2),(299232,22,NULL,4880,0,7572,0,1),(299233,22,NULL,6143,0,7572,1,2),(299234,22,NULL,33650,0,7572,2,3),(299235,23,NULL,4657,0,7572,0,1),(299236,23,NULL,4646,0,7572,1,2),(299237,23,NULL,4683,0,7572,2,3),(299238,23,NULL,5387,0,7572,3,4),(299239,24,NULL,4965,0,7572,0,1),(299240,24,NULL,4907,0,7572,1,2),(299241,24,NULL,113647,0,7572,2,3),(299242,25,NULL,4688,0,7572,0,1),(299243,25,NULL,4646,0,7572,1,2),(299244,25,NULL,128848,0,7572,2,3),(299245,26,NULL,4665,0,7572,0,1),(299246,26,NULL,4646,0,7572,1,2),(299247,26,NULL,7101,0,7572,2,3),(299248,27,NULL,4978,0,7572,0,1),(299249,27,NULL,5192,0,7572,1,2),(299250,27,NULL,11015,0,7572,2,3),(299251,27,NULL,4646,0,7572,3,4),(299252,27,NULL,87284,0,7572,4,5),(299253,28,NULL,4675,0,7572,0,1),(299254,28,NULL,6042,0,7572,1,2),(299255,28,NULL,36033,0,7572,2,3),(299256,29,NULL,101047,0,7572,0,1),(299257,29,NULL,5659,0,7572,1,2),(299258,29,NULL,128853,0,7572,2,3),(299259,30,NULL,4675,0,7572,0,1),(299260,30,NULL,4657,0,7572,1,2),(299261,30,NULL,128855,0,7572,2,3),(299262,31,NULL,4675,0,7572,0,1),(299263,31,NULL,7745,0,7572,1,2),(299264,31,NULL,5027,0,7572,2,3),(299265,31,NULL,5538,0,7572,3,4),(299266,31,NULL,128857,0,7572,4,5),(299267,31,NULL,18774,0,7572,5,6),(299268,32,NULL,4675,0,7572,0,1),(299269,32,NULL,6042,0,7572,1,2),(299270,32,NULL,128859,0,7572,2,3),(299271,1,NULL,57500,0,7573,0,1),(299272,1,NULL,5313,0,7573,1,2),(299273,2,NULL,116809,0,7573,0,1),(299274,2,NULL,4646,0,7573,1,2),(299275,2,NULL,113645,0,7573,2,3),(299276,3,NULL,4799,0,7573,0,1),(299277,3,NULL,4646,0,7573,1,2),(299278,3,NULL,124198,0,7573,2,3),(299279,4,NULL,4822,0,7573,0,1),(299280,4,NULL,128862,0,7573,1,2),(299281,5,NULL,4836,0,7573,0,1),(299282,5,NULL,5111,0,7573,1,2),(299283,5,NULL,4646,0,7573,2,3),(299284,5,NULL,5050,0,7573,3,4),(299285,5,NULL,121174,0,7573,4,5),(299286,6,NULL,4675,0,7573,0,1),(299287,6,NULL,7016,0,7573,1,2),(299288,6,NULL,12414,0,7573,2,3),(299289,7,NULL,4880,0,7573,0,1),(299290,7,NULL,6340,0,7573,1,2),(299291,7,NULL,128866,0,7573,2,3),(299292,8,NULL,6094,0,7573,0,1),(299293,8,NULL,5787,0,7573,1,2),(299294,8,NULL,128868,0,7573,2,3),(299295,9,NULL,6590,0,7573,0,1),(299296,9,NULL,128870,0,7573,1,2),(299297,10,NULL,10811,0,7573,0,1),(299298,10,NULL,9432,0,7573,1,2),(299299,10,NULL,83601,0,7573,2,3),(299300,11,NULL,4675,0,7573,0,1),(299301,11,NULL,5444,0,7573,1,2),(299302,11,NULL,25306,0,7573,2,3),(299303,12,NULL,113758,0,7573,0,1),(299304,12,NULL,4646,0,7573,1,2),(299305,12,NULL,128874,0,7573,2,3),(299306,13,NULL,73415,0,7573,0,1),(299307,13,NULL,126410,0,7573,1,2),(299308,14,NULL,4645,0,7573,0,1),(299309,14,NULL,5050,0,7573,1,2),(299310,14,NULL,58729,0,7573,2,3),(299311,15,NULL,4793,0,7573,0,1),(299312,15,NULL,120590,0,7573,1,2),(299313,15,NULL,9233,0,7573,2,3),(299314,15,NULL,6630,0,7573,3,4),(299315,16,NULL,9233,0,7573,0,1),(299316,16,NULL,128879,0,7573,1,2),(299317,17,NULL,6094,0,7573,0,1),(299318,17,NULL,27192,0,7573,1,2),(299319,18,NULL,128881,0,7573,0,1),(299320,18,NULL,128882,0,7573,1,2),(299321,18,NULL,9586,0,7573,2,3),(299322,19,NULL,4864,0,7573,0,1),(299323,19,NULL,4837,0,7573,1,2),(299324,19,NULL,116774,0,7573,2,3),(299325,20,NULL,4863,0,7573,0,1),(299326,20,NULL,4793,0,7573,1,2),(299327,20,NULL,5507,0,7573,2,3),(299328,20,NULL,128885,0,7573,3,4),(299329,21,NULL,4710,0,7573,0,1),(299330,21,NULL,5507,0,7573,1,2),(299331,21,NULL,6325,0,7573,2,3),(299332,21,NULL,28833,0,7573,3,4),(299333,22,NULL,4710,0,7573,0,1),(299334,22,NULL,73415,0,7573,1,2),(299335,22,NULL,53536,0,7573,2,3),(299336,23,NULL,4664,0,7573,0,1),(299337,23,NULL,17920,0,7573,1,2),(299338,24,NULL,4880,0,7573,0,1),(299339,24,NULL,4905,0,7573,1,2),(299340,24,NULL,23393,0,7573,2,3),(299341,25,NULL,5112,0,7573,0,1),(299342,25,NULL,5271,0,7573,1,2),(299343,25,NULL,31884,0,7573,2,3),(299344,26,NULL,113871,0,7573,0,1),(299345,26,NULL,27579,0,7573,1,2),(299346,27,NULL,100135,0,7573,0,1),(299347,27,NULL,4646,0,7573,1,2),(299348,27,NULL,25386,0,7573,2,3),(299349,28,NULL,5056,0,7573,0,1),(299350,28,NULL,4646,0,7573,1,2),(299351,28,NULL,7101,0,7573,2,3),(299352,29,NULL,4645,0,7573,0,1),(299353,29,NULL,6308,0,7573,1,2),(299354,30,NULL,4664,0,7573,0,1),(299355,30,NULL,4729,0,7573,1,2),(299356,30,NULL,29669,0,7573,2,3),(299357,31,NULL,128897,0,7573,0,1),(299358,31,NULL,128898,0,7573,1,2),(299359,31,NULL,128899,0,7573,2,3),(299360,32,NULL,113758,0,7573,0,1),(299361,32,NULL,5869,0,7573,1,2),(299362,32,NULL,128901,0,7573,2,3),(299363,33,NULL,5112,0,7573,0,1),(299364,33,NULL,4646,0,7573,1,2),(299365,33,NULL,4647,0,7573,2,3),(299366,33,NULL,10808,0,7573,3,4),(299367,34,NULL,5271,0,7573,0,1),(299368,34,NULL,76933,0,7573,1,2),(299369,35,NULL,5150,0,7573,0,1),(299370,35,NULL,5027,0,7573,1,2),(299371,35,NULL,128905,0,7573,2,3),(299372,36,NULL,4688,0,7573,0,1),(299373,36,NULL,5311,0,7573,1,2),(299374,36,NULL,10725,0,7573,2,3),(299375,37,NULL,4859,0,7573,0,1),(299376,37,NULL,19449,0,7573,1,2),(299377,37,NULL,26486,0,7573,2,3),(299378,38,NULL,4705,0,7573,0,1),(299379,38,NULL,5493,0,7573,1,2),(299380,38,NULL,85449,0,7573,2,3),(299381,39,NULL,4710,0,7573,0,1),(299382,39,NULL,5845,0,7573,1,2),(299383,40,NULL,4799,0,7573,0,1),(299384,40,NULL,4675,0,7573,1,2),(299385,40,NULL,128911,0,7573,2,3),(299386,41,NULL,4864,0,7573,0,1),(299387,41,NULL,4863,0,7573,1,2),(299388,41,NULL,4646,0,7573,2,3),(299389,41,NULL,4647,0,7573,3,4),(299390,41,NULL,81833,0,7573,4,5),(299391,42,NULL,4837,0,7573,0,1),(299392,42,NULL,4646,0,7573,1,2),(299393,42,NULL,7395,0,7573,2,3),(299394,43,NULL,5567,0,7573,0,1),(299395,43,NULL,119839,0,7573,1,2),(299396,43,NULL,128915,0,7573,2,3),(299397,43,NULL,128916,0,7573,3,4),(299398,44,NULL,4664,0,7573,0,1),(299399,44,NULL,4646,0,7573,1,2),(299400,44,NULL,4683,0,7573,2,3),(299401,44,NULL,5369,0,7573,3,4),(299402,45,NULL,4880,0,7573,0,1),(299403,45,NULL,6614,0,7573,1,2),(299404,45,NULL,82252,0,7573,2,3),(299405,46,NULL,5507,0,7573,0,1),(299406,46,NULL,89096,0,7573,1,2),(299407,47,NULL,4688,0,7573,0,1),(299408,47,NULL,15813,0,7573,1,2),(299409,48,NULL,101928,0,7573,0,1),(299410,48,NULL,4646,0,7573,1,2),(299411,48,NULL,25386,0,7573,2,3),(299412,49,NULL,5271,0,7573,0,1),(299413,49,NULL,9109,0,7573,1,2),(299414,49,NULL,128923,0,7573,2,3),(299415,50,NULL,5056,0,7573,0,1),(299416,50,NULL,5123,0,7573,1,2),(299417,50,NULL,122061,0,7573,2,3),(299418,51,NULL,4675,0,7573,0,1),(299419,51,NULL,9584,0,7573,1,2),(299420,52,NULL,4664,0,7573,0,1),(299421,52,NULL,4675,0,7573,1,2),(299422,52,NULL,7527,0,7573,2,3),(299423,53,NULL,6094,0,7573,0,1),(299424,53,NULL,28952,0,7573,1,2),(299425,54,NULL,6143,0,7573,0,1),(299426,54,NULL,115855,0,7573,1,2),(299427,55,NULL,4710,0,7573,0,1),(299428,55,NULL,4646,0,7573,1,2),(299429,55,NULL,4647,0,7573,2,3),(299430,55,NULL,9661,0,7573,3,4),(299431,56,NULL,9492,0,7573,0,1),(299432,56,NULL,12176,0,7573,1,2),(299433,57,NULL,4837,0,7573,0,1),(299434,57,NULL,4646,0,7573,1,2),(299435,57,NULL,4647,0,7573,2,3),(299436,57,NULL,19026,0,7573,3,4),(299437,58,NULL,4675,0,7573,0,1),(299438,58,NULL,4664,0,7573,1,2),(299439,58,NULL,5222,0,7573,2,3),(299440,59,NULL,6583,0,7573,0,1),(299441,59,NULL,4729,0,7573,1,2),(299442,59,NULL,99270,0,7573,2,3),(299443,60,NULL,4729,0,7573,0,1),(299444,60,NULL,116553,0,7573,1,2),(299445,1,NULL,4710,0,7574,0,1),(299446,1,NULL,116802,0,7574,1,2),(299447,1,NULL,128935,0,7574,2,3),(299448,2,NULL,5112,0,7574,0,1),(299449,2,NULL,17386,0,7574,1,2),(299450,2,NULL,122791,0,7574,2,3),(299451,3,NULL,4901,0,7574,0,1),(299452,3,NULL,5192,0,7574,1,2),(299453,3,NULL,30175,0,7574,2,3),(299454,4,NULL,4665,0,7574,0,1),(299455,4,NULL,80484,0,7574,1,2),(299456,5,NULL,109850,0,7574,0,1),(299457,5,NULL,114199,0,7574,1,2),(299458,6,NULL,4710,0,7574,0,1),(299459,6,NULL,5507,0,7574,1,2),(299460,6,NULL,6380,0,7574,2,3),(299461,6,NULL,52072,0,7574,3,4),(299462,7,NULL,116136,0,7574,0,1),(299463,7,NULL,5050,0,7574,1,2),(299464,7,NULL,10511,0,7574,2,3),(299465,8,NULL,5111,0,7574,0,1),(299466,8,NULL,4646,0,7574,1,2),(299467,8,NULL,4647,0,7574,2,3),(299468,8,NULL,113624,0,7574,3,4),(299469,9,NULL,4664,0,7574,0,1),(299470,9,NULL,22267,0,7574,1,2),(299471,10,NULL,4710,0,7574,0,1),(299472,10,NULL,4646,0,7574,1,2),(299473,10,NULL,4647,0,7574,2,3),(299474,10,NULL,128945,0,7574,3,4),(299475,11,NULL,5192,0,7574,0,1),(299476,11,NULL,9342,0,7574,1,2),(299477,11,NULL,128947,0,7574,2,3),(299478,12,NULL,110745,0,7574,0,1),(299479,12,NULL,128949,0,7574,1,2),(299480,13,NULL,123583,0,7574,0,1),(299481,13,NULL,116707,0,7574,1,2),(299482,13,NULL,118649,0,7574,2,3),(299483,14,NULL,4845,0,7574,0,1),(299484,14,NULL,93805,0,7574,1,2),(299485,15,NULL,4710,0,7574,0,1),(299486,15,NULL,128953,0,7574,1,2),(299487,1,NULL,5112,0,7575,0,1),(299488,1,NULL,113758,0,7575,1,2),(299489,2,NULL,124920,0,7575,0,1),(299490,2,NULL,4675,0,7575,1,2),(299491,2,NULL,6262,0,7575,2,3),(299492,3,NULL,4755,0,7575,0,1),(299493,3,NULL,100220,0,7575,1,2),(299494,3,NULL,4675,0,7575,2,3),(299495,4,NULL,6380,0,7575,0,1),(299496,5,NULL,4729,0,7575,0,1),(299497,5,NULL,73494,0,7575,1,2),(299498,6,NULL,4688,0,7575,0,1),(299499,6,NULL,26391,0,7575,1,2),(299500,7,NULL,4756,0,7575,0,1),(299501,7,NULL,4676,0,7575,1,2),(299502,7,NULL,7468,0,7575,2,3),(299503,8,NULL,4688,0,7575,0,1),(299504,8,NULL,128961,0,7575,1,2),(299505,9,NULL,4756,0,7575,0,1),(299506,9,NULL,20341,0,7575,1,2),(299507,11,NULL,4675,0,7575,0,1),(299508,11,NULL,53872,0,7575,1,2),(299509,12,NULL,6583,0,7575,0,1),(299510,12,NULL,5659,0,7575,1,2),(299511,12,NULL,10200,0,7575,2,3),(299512,13,NULL,4822,0,7575,0,1),(299513,13,NULL,6688,0,7575,1,2),(299514,13,NULL,13958,0,7575,2,3),(299515,14,NULL,4688,0,7575,0,1),(299516,14,NULL,20812,0,7575,1,2),(299517,15,NULL,4657,0,7575,0,1),(299518,15,NULL,4851,0,7575,1,2),(299519,15,NULL,128968,0,7575,2,3),(299520,16,NULL,4729,0,7575,0,1),(299521,16,NULL,4646,0,7575,1,2),(299522,16,NULL,11593,0,7575,2,3),(299523,17,NULL,4729,0,7575,0,1),(299524,17,NULL,128971,0,7575,1,2),(299525,18,NULL,5056,0,7575,0,1),(299526,18,NULL,128973,0,7575,1,2),(299527,19,NULL,128975,0,7575,0,1),(299528,19,NULL,5050,0,7575,1,2),(299529,19,NULL,76933,0,7575,2,3),(299530,20,NULL,4859,0,7575,0,1),(299531,20,NULL,4827,0,7575,1,2),(299532,20,NULL,51567,0,7575,2,3),(299533,21,NULL,8186,0,7575,0,1),(299534,21,NULL,113790,0,7575,1,2),(299535,22,NULL,4880,0,7575,0,1),(299536,22,NULL,4848,0,7575,1,2),(299537,22,NULL,24212,0,7575,2,3),(299538,23,NULL,4664,0,7575,0,1),(299539,23,NULL,128979,0,7575,1,2),(299540,24,NULL,4675,0,7575,0,1),(299541,24,NULL,128981,0,7575,1,2),(299542,24,NULL,5050,0,7575,2,3),(299543,24,NULL,9170,0,7575,3,4),(299544,25,NULL,4657,0,7575,0,1),(299545,25,NULL,4756,0,7575,1,2),(299546,25,NULL,6087,0,7575,2,3),(299547,25,NULL,128983,0,7575,3,4),(299548,26,NULL,4675,0,7575,0,1),(299549,26,NULL,8186,0,7575,1,2),(299550,26,NULL,9536,0,7575,2,3),(299551,27,NULL,5056,0,7575,0,1),(299552,27,NULL,119699,0,7575,1,2),(299553,28,NULL,4675,0,7575,0,1),(299554,28,NULL,128987,0,7575,1,2),(299555,29,NULL,4688,0,7575,0,1),(299556,29,NULL,8003,0,7575,1,2),(299557,30,NULL,4652,0,7575,0,1),(299558,30,NULL,40496,0,7575,1,2),(299559,31,NULL,4652,0,7575,0,1),(299560,31,NULL,4962,0,7575,1,2),(299561,31,NULL,74766,0,7575,2,3),(299562,1,NULL,5056,0,7576,0,1),(299563,1,NULL,113710,0,7576,1,2),(299564,1,NULL,4646,0,7576,2,3),(299565,1,NULL,4647,0,7576,3,4),(299566,1,NULL,9812,0,7576,4,5),(299567,2,NULL,6042,0,7576,0,1),(299568,2,NULL,28925,0,7576,1,2),(299569,3,NULL,7016,0,7576,0,1),(299570,3,NULL,128994,0,7576,1,2),(299571,3,NULL,10365,0,7576,2,3),(299572,4,NULL,4880,0,7576,0,1),(299573,4,NULL,128996,0,7576,1,2),(299574,4,NULL,32854,0,7576,2,3),(299575,5,NULL,9993,0,7576,0,1),(299576,5,NULL,4646,0,7576,1,2),(299577,5,NULL,9290,0,7576,2,3),(299578,6,NULL,5527,0,7576,0,1),(299579,6,NULL,4676,0,7576,1,2),(299580,6,NULL,4646,0,7576,2,3),(299581,6,NULL,123130,0,7576,3,4),(299582,7,NULL,5316,0,7576,0,1),(299583,7,NULL,5050,0,7576,1,2),(299584,7,NULL,5890,0,7576,2,3),(299585,8,NULL,7565,0,7576,0,1),(299586,8,NULL,4823,0,7576,1,2),(299587,8,NULL,4646,0,7576,2,3),(299588,8,NULL,34053,0,7576,3,4),(299589,9,NULL,4807,0,7576,0,1),(299590,9,NULL,32947,0,7576,1,2),(299591,10,NULL,5208,0,7576,0,1),(299592,10,NULL,4646,0,7576,1,2),(299593,10,NULL,18423,0,7576,2,3),(299594,11,NULL,4729,0,7576,0,1),(299595,11,NULL,5050,0,7576,1,2),(299596,11,NULL,13864,0,7576,2,3),(299597,12,NULL,4880,0,7576,0,1),(299598,12,NULL,6614,0,7576,1,2),(299599,12,NULL,82252,0,7576,2,3),(299600,13,NULL,9492,0,7576,0,1),(299601,13,NULL,117342,0,7576,1,2),(299602,14,NULL,4675,0,7576,0,1),(299603,14,NULL,129006,0,7576,1,2),(299604,15,NULL,17386,0,7576,0,1),(299605,15,NULL,10539,0,7576,1,2),(299606,16,NULL,4710,0,7576,0,1),(299607,16,NULL,9111,0,7576,1,2),(299608,17,NULL,4837,0,7576,0,1),(299609,17,NULL,4710,0,7576,1,2),(299610,17,NULL,4646,0,7576,2,3),(299611,17,NULL,5124,0,7576,3,4),(299612,18,NULL,4863,0,7576,0,1),(299613,18,NULL,4710,0,7576,1,2),(299614,18,NULL,11533,0,7576,2,3),(299615,19,NULL,4654,0,7576,0,1),(299616,19,NULL,5090,0,7576,1,2),(299617,19,NULL,129010,0,7576,2,3),(299618,20,NULL,4793,0,7576,0,1),(299619,20,NULL,4710,0,7576,1,2),(299620,20,NULL,113785,0,7576,2,3),(299621,20,NULL,120086,0,7576,3,4),(299622,21,NULL,4665,0,7576,0,1),(299623,21,NULL,4653,0,7576,1,2),(299624,21,NULL,4646,0,7576,2,3),(299625,21,NULL,4647,0,7576,3,4),(299626,21,NULL,13506,0,7576,4,5),(299627,22,NULL,4676,0,7576,0,1),(299628,22,NULL,4646,0,7576,1,2),(299629,22,NULL,72399,0,7576,2,3),(299630,23,NULL,4837,0,7576,0,1),(299631,23,NULL,7108,0,7576,1,2),(299632,24,NULL,4675,0,7576,0,1),(299633,24,NULL,4901,0,7576,1,2),(299634,24,NULL,4646,0,7576,2,3),(299635,24,NULL,7122,0,7576,3,4),(299636,25,NULL,17386,0,7576,0,1),(299637,25,NULL,113785,0,7576,1,2),(299638,25,NULL,129016,0,7576,2,3),(299639,26,NULL,4863,0,7576,0,1),(299640,26,NULL,5932,0,7576,1,2),(299641,26,NULL,5050,0,7576,2,3),(299642,26,NULL,13864,0,7576,3,4),(299643,27,NULL,5127,0,7576,0,1),(299644,27,NULL,129019,0,7576,1,2),(299645,28,NULL,5156,0,7576,0,1),(299646,28,NULL,5241,0,7576,1,2),(299647,28,NULL,21205,0,7576,2,3),(299648,29,NULL,4978,0,7576,0,1),(299649,29,NULL,14908,0,7576,1,2),(299650,30,NULL,4664,0,7576,0,1),(299651,30,NULL,116336,0,7576,1,2),(299652,31,NULL,5507,0,7576,0,1),(299653,31,NULL,12139,0,7576,1,2),(299654,32,NULL,5271,0,7576,0,1),(299655,32,NULL,101045,0,7576,1,2),(299656,33,NULL,5932,0,7576,0,1),(299657,33,NULL,4646,0,7576,1,2),(299658,33,NULL,122080,0,7576,2,3),(299659,34,NULL,129027,0,7576,0,1),(299660,34,NULL,121303,0,7576,1,2),(299661,35,NULL,6245,0,7576,0,1),(299662,35,NULL,4646,0,7576,1,2),(299663,35,NULL,7249,0,7576,2,3),(299664,36,NULL,113785,0,7576,0,1),(299665,36,NULL,4646,0,7576,1,2),(299666,36,NULL,4647,0,7576,2,3),(299667,36,NULL,8761,0,7576,3,4),(299668,37,NULL,4665,0,7576,0,1),(299669,37,NULL,4646,0,7576,1,2),(299670,37,NULL,123061,0,7576,2,3),(299671,38,NULL,9169,0,7576,0,1),(299672,38,NULL,53333,0,7576,1,2),(299673,39,NULL,113785,0,7576,0,1),(299674,39,NULL,119972,0,7576,1,2),(299675,40,NULL,4863,0,7576,0,1),(299676,40,NULL,4793,0,7576,1,2),(299677,40,NULL,126233,0,7576,2,3),(299678,41,NULL,5507,0,7576,0,1),(299679,41,NULL,5271,0,7576,1,2),(299680,41,NULL,129035,0,7576,2,3),(299681,41,NULL,4646,0,7576,3,4),(299682,41,NULL,8838,0,7576,4,5),(299683,42,NULL,4688,0,7576,0,1),(299684,42,NULL,57431,0,7576,1,2),(299685,42,NULL,4646,0,7576,2,3),(299686,42,NULL,80768,0,7576,3,4),(299687,43,NULL,4863,0,7576,0,1),(299688,43,NULL,129038,0,7576,1,2),(299689,44,NULL,4742,0,7576,0,1),(299690,44,NULL,4675,0,7576,1,2),(299691,44,NULL,9536,0,7576,2,3),(299692,45,NULL,4710,0,7576,0,1),(299693,45,NULL,129041,0,7576,1,2),(299694,46,NULL,4688,0,7576,0,1),(299695,46,NULL,52704,0,7576,1,2),(299696,47,NULL,5111,0,7576,0,1),(299697,47,NULL,129043,0,7576,1,2),(299698,48,NULL,4667,0,7576,0,1),(299699,48,NULL,129045,0,7576,1,2),(299700,49,NULL,5090,0,7576,0,1),(299701,49,NULL,4948,0,7576,1,2),(299702,49,NULL,117376,0,7576,2,3),(299703,50,NULL,4675,0,7576,0,1),(299704,50,NULL,115154,0,7576,1,2),(299705,1,NULL,4710,0,7577,0,1),(299706,1,NULL,73322,0,7577,1,2),(299707,1,NULL,5271,0,7577,2,3),(299708,1,NULL,129049,0,7577,3,4),(299709,2,NULL,5842,0,7577,0,1),(299710,2,NULL,115814,0,7577,1,2),(299711,3,NULL,120590,0,7577,0,1),(299712,3,NULL,129052,0,7577,1,2),(299713,4,NULL,123290,0,7577,0,1),(299714,4,NULL,11811,0,7577,1,2),(299715,5,NULL,6401,0,7577,0,1),(299716,5,NULL,41435,0,7577,1,2),(299717,5,NULL,75633,0,7577,2,3),(299718,6,NULL,4729,0,7577,0,1),(299719,6,NULL,5831,0,7577,1,2),(299720,7,NULL,4675,0,7577,0,1),(299721,7,NULL,4666,0,7577,1,2),(299722,7,NULL,129057,0,7577,2,3),(299723,8,NULL,121438,0,7577,0,1),(299724,8,NULL,129059,0,7577,1,2),(299725,9,NULL,4880,0,7577,0,1),(299726,9,NULL,5493,0,7577,1,2),(299727,9,NULL,4688,0,7577,2,3),(299728,9,NULL,7108,0,7577,3,4),(299729,10,NULL,4675,0,7577,0,1),(299730,10,NULL,4645,0,7577,1,2),(299731,10,NULL,4646,0,7577,2,3),(299732,10,NULL,4647,0,7577,3,4),(299733,10,NULL,8768,0,7577,4,5),(299734,11,NULL,113785,0,7577,0,1),(299735,11,NULL,4710,0,7577,1,2),(299736,11,NULL,129063,0,7577,2,3),(299737,12,NULL,107024,0,7577,0,1),(299738,12,NULL,22410,0,7577,1,2),(299739,13,NULL,9055,0,7577,0,1),(299740,13,NULL,129066,0,7577,1,2),(299741,14,NULL,4688,0,7577,0,1),(299742,14,NULL,124064,0,7577,1,2),(299743,15,NULL,4675,0,7577,0,1),(299744,15,NULL,5050,0,7577,1,2),(299745,15,NULL,12789,0,7577,2,3),(299746,16,NULL,4710,0,7577,0,1),(299747,16,NULL,126508,0,7577,1,2),(299748,17,NULL,5150,0,7577,0,1),(299749,17,NULL,31332,0,7577,1,2),(299750,18,NULL,4729,0,7577,0,1),(299751,18,NULL,6583,0,7577,1,2),(299752,18,NULL,122465,0,7577,2,3),(299753,19,NULL,5003,0,7577,0,1),(299754,19,NULL,124398,0,7577,1,2),(299755,20,NULL,5566,0,7577,0,1),(299756,20,NULL,4662,0,7577,1,2),(299757,20,NULL,4646,0,7577,2,3),(299758,20,NULL,12354,0,7577,3,4),(299759,21,NULL,11509,0,7577,0,1),(299760,21,NULL,129075,0,7577,1,2),(299761,22,NULL,4670,0,7577,0,1),(299762,22,NULL,4675,0,7577,1,2),(299763,22,NULL,5057,0,7577,2,3),(299764,22,NULL,4905,0,7577,3,4),(299765,22,NULL,113684,0,7577,4,5),(299766,23,NULL,129078,0,7577,0,1),(299767,23,NULL,5050,0,7577,1,2),(299768,23,NULL,18393,0,7577,2,3),(299769,24,NULL,4705,0,7577,0,1),(299770,24,NULL,4905,0,7577,1,2),(299771,24,NULL,129080,0,7577,2,3),(299772,25,NULL,4710,0,7577,0,1),(299773,25,NULL,6380,0,7577,1,2),(299774,25,NULL,9516,0,7577,2,3),(299775,26,NULL,4710,0,7577,0,1),(299776,26,NULL,114377,0,7577,1,2),(299777,27,NULL,129084,0,7577,0,1),(299778,27,NULL,129085,0,7577,1,2),(299779,28,NULL,4710,0,7577,0,1),(299780,28,NULL,129087,0,7577,1,2),(299781,29,NULL,4863,0,7577,0,1),(299782,29,NULL,4710,0,7577,1,2),(299783,29,NULL,129089,0,7577,2,3),(299784,30,NULL,5271,0,7577,0,1),(299785,30,NULL,5112,0,7577,1,2),(299786,30,NULL,4646,0,7577,2,3),(299787,30,NULL,81098,0,7577,3,4),(299788,31,NULL,5112,0,7577,0,1),(299789,31,NULL,4710,0,7577,1,2),(299790,31,NULL,129092,0,7577,2,3),(299791,32,NULL,5112,0,7577,0,1),(299792,32,NULL,77097,0,7577,1,2),(299793,33,NULL,5932,0,7577,0,1),(299794,33,NULL,9573,0,7577,1,2),(299795,34,NULL,5112,0,7577,0,1),(299796,34,NULL,4646,0,7577,1,2),(299797,34,NULL,30392,0,7577,2,3),(299798,1,NULL,57431,0,7578,0,1),(299799,1,NULL,4965,0,7578,1,2),(299800,1,NULL,129097,0,7578,2,3),(299801,2,NULL,4675,0,7578,0,1),(299802,2,NULL,129099,0,7578,1,2),(299803,3,NULL,4729,0,7578,0,1),(299804,3,NULL,119392,0,7578,1,2),(299805,4,NULL,4688,0,7578,0,1),(299806,4,NULL,116210,0,7578,1,2),(299807,5,NULL,4675,0,7578,0,1),(299808,5,NULL,32501,0,7578,1,2),(299809,6,NULL,4822,0,7578,0,1),(299810,6,NULL,12420,0,7578,1,2),(299811,7,NULL,4662,0,7578,0,1),(299812,7,NULL,129104,0,7578,1,2),(299813,8,NULL,5309,0,7578,0,1),(299814,8,NULL,5377,0,7578,1,2),(299815,8,NULL,52779,0,7578,2,3),(299816,9,NULL,5192,0,7578,0,1),(299817,9,NULL,5393,0,7578,1,2),(299818,9,NULL,121645,0,7578,2,3),(299819,10,NULL,4652,0,7578,0,1),(299820,10,NULL,5691,0,7578,1,2),(299821,10,NULL,77031,0,7578,2,3),(299822,11,NULL,6352,0,7578,0,1),(299823,11,NULL,20193,0,7578,1,2),(299824,12,NULL,4669,0,7578,0,1),(299825,12,NULL,4646,0,7578,1,2),(299826,12,NULL,4647,0,7578,2,3),(299827,12,NULL,113624,0,7578,3,4),(299828,13,NULL,5500,0,7578,0,1),(299829,13,NULL,10485,0,7578,1,2),(299830,14,NULL,5192,0,7578,0,1),(299831,14,NULL,4759,0,7578,1,2),(299832,14,NULL,8795,0,7578,2,3),(299833,15,NULL,4665,0,7578,0,1),(299834,15,NULL,4646,0,7578,1,2),(299835,15,NULL,4647,0,7578,2,3),(299836,15,NULL,12789,0,7578,3,4),(299837,16,NULL,6778,0,7578,0,1),(299838,16,NULL,8334,0,7578,1,2),(299839,16,NULL,4646,0,7578,2,3),(299840,16,NULL,4647,0,7578,3,4),(299841,16,NULL,8169,0,7578,4,5),(299842,17,NULL,5097,0,7578,0,1),(299843,17,NULL,4646,0,7578,1,2),(299844,17,NULL,4647,0,7578,2,3),(299845,17,NULL,129114,0,7578,3,4),(299846,17,NULL,129115,0,7578,4,5),(299847,18,NULL,5123,0,7578,0,1),(299848,18,NULL,4729,0,7578,1,2),(299849,18,NULL,129117,0,7578,2,3),(299850,19,NULL,4662,0,7578,0,1),(299851,19,NULL,4646,0,7578,1,2),(299852,19,NULL,9818,0,7578,2,3),(299853,20,NULL,5589,0,7578,0,1),(299854,20,NULL,129120,0,7578,1,2),(299855,21,NULL,4859,0,7578,0,1),(299856,21,NULL,4907,0,7578,1,2),(299857,21,NULL,129122,0,7578,2,3),(299858,22,NULL,4760,0,7578,0,1),(299859,22,NULL,29880,0,7578,1,2),(299860,23,NULL,111039,0,7578,0,1),(299861,23,NULL,129125,0,7578,1,2),(299862,24,NULL,5527,0,7578,0,1),(299863,24,NULL,4646,0,7578,1,2),(299864,24,NULL,4647,0,7578,2,3),(299865,24,NULL,113624,0,7578,3,4),(299866,25,NULL,5842,0,7578,0,1),(299867,25,NULL,52287,0,7578,1,2),(299868,26,NULL,4769,0,7578,0,1),(299869,26,NULL,18415,0,7578,1,2),(299870,27,NULL,4652,0,7578,0,1),(299871,27,NULL,5146,0,7578,1,2),(299872,27,NULL,28647,0,7578,2,3),(299873,28,NULL,4664,0,7578,0,1),(299874,28,NULL,4827,0,7578,1,2),(299875,28,NULL,32513,0,7578,2,3),(299876,29,NULL,5202,0,7578,0,1),(299877,29,NULL,4646,0,7578,1,2),(299878,29,NULL,4647,0,7578,2,3),(299879,29,NULL,35144,0,7578,3,4),(299880,30,NULL,4864,0,7578,0,1),(299881,30,NULL,5507,0,7578,1,2),(299882,30,NULL,117240,0,7578,2,3),(299883,31,NULL,4664,0,7578,0,1),(299884,31,NULL,127736,0,7578,1,2),(299885,32,NULL,9100,0,7578,0,1),(299886,32,NULL,7230,0,7578,1,2),(299887,33,NULL,9015,0,7578,0,1),(299888,33,NULL,9573,0,7578,1,2),(299889,34,NULL,118558,0,7578,0,1),(299890,34,NULL,4646,0,7578,1,2),(299891,34,NULL,4683,0,7578,2,3),(299892,34,NULL,10846,0,7578,3,4),(299893,35,NULL,4675,0,7578,0,1),(299894,35,NULL,16431,0,7578,1,2),(299895,36,NULL,9541,0,7578,0,1),(299896,36,NULL,4646,0,7578,1,2),(299897,36,NULL,129138,0,7578,2,3),(299898,1,NULL,125258,0,7579,0,1),(299899,1,NULL,129140,0,7579,1,2),(299900,2,NULL,4729,0,7579,0,1),(299901,2,NULL,4646,0,7579,1,2),(299902,2,NULL,9257,0,7579,2,3),(299903,3,NULL,129143,0,7579,0,1),(299904,3,NULL,8959,0,7579,1,2),(299905,4,NULL,4889,0,7579,0,1),(299906,4,NULL,4822,0,7579,1,2),(299907,4,NULL,4646,0,7579,2,3),(299908,4,NULL,6956,0,7579,3,4),(299909,5,NULL,4905,0,7579,0,1),(299910,5,NULL,4688,0,7579,1,2),(299911,5,NULL,120157,0,7579,2,3),(299912,6,NULL,113758,0,7579,0,1),(299913,6,NULL,129147,0,7579,1,2),(299914,7,NULL,113871,0,7579,0,1),(299915,7,NULL,114149,0,7579,1,2),(299916,8,NULL,17386,0,7579,0,1),(299917,8,NULL,18509,0,7579,1,2),(299918,9,NULL,4675,0,7579,0,1),(299919,9,NULL,129150,0,7579,1,2),(299920,10,NULL,4664,0,7579,0,1),(299921,10,NULL,129152,0,7579,1,2),(299922,10,NULL,4646,0,7579,2,3),(299923,10,NULL,4647,0,7579,3,4),(299924,10,NULL,13085,0,7579,4,5),(299925,11,NULL,4710,0,7579,0,1),(299926,11,NULL,129154,0,7579,1,2),(299927,12,NULL,5271,0,7579,0,1),(299928,12,NULL,4646,0,7579,1,2),(299929,12,NULL,82224,0,7579,2,3),(299930,13,NULL,121438,0,7579,0,1),(299931,13,NULL,4646,0,7579,1,2),(299932,13,NULL,31703,0,7579,2,3),(299933,14,NULL,5112,0,7579,0,1),(299934,14,NULL,113940,0,7579,1,2),(299935,15,NULL,4669,0,7579,0,1),(299936,15,NULL,116828,0,7579,1,2),(299937,16,NULL,129160,0,7579,0,1),(299938,16,NULL,8767,0,7579,1,2),(299939,17,NULL,4675,0,7579,0,1),(299940,17,NULL,4729,0,7579,1,2),(299941,17,NULL,4646,0,7579,2,3),(299942,17,NULL,6958,0,7579,3,4),(299943,18,NULL,11520,0,7579,0,1),(299944,18,NULL,114506,0,7579,1,2),(299945,19,NULL,4837,0,7579,0,1),(299946,19,NULL,5271,0,7579,1,2),(299947,19,NULL,81399,0,7579,2,3),(299948,20,NULL,9541,0,7579,0,1),(299949,20,NULL,122377,0,7579,1,2),(299950,20,NULL,31900,0,7579,2,3),(299951,21,NULL,9541,0,7579,0,1),(299952,21,NULL,114544,0,7579,1,2),(299953,22,NULL,129167,0,7579,0,1),(299954,22,NULL,129168,0,7579,1,2),(299955,23,NULL,4652,0,7579,0,1),(299956,23,NULL,8730,0,7579,1,2),(299957,23,NULL,129170,0,7579,2,3),(299958,24,NULL,121438,0,7579,0,1),(299959,24,NULL,5050,0,7579,1,2),(299960,24,NULL,13540,0,7579,2,3),(299961,25,NULL,4863,0,7579,0,1),(299962,25,NULL,5271,0,7579,1,2),(299963,25,NULL,4646,0,7579,2,3),(299964,25,NULL,4647,0,7579,3,4),(299965,25,NULL,8768,0,7579,4,5),(299966,26,NULL,58109,0,7579,0,1),(299967,26,NULL,129174,0,7579,1,2),(299968,27,NULL,4665,0,7579,0,1),(299969,27,NULL,52287,0,7579,1,2),(299970,28,NULL,9100,0,7579,0,1),(299971,28,NULL,5117,0,7579,1,2),(299972,29,NULL,4675,0,7579,0,1),(299973,29,NULL,4664,0,7579,1,2),(299974,29,NULL,129177,0,7579,2,3),(299975,30,NULL,4688,0,7579,0,1),(299976,30,NULL,20555,0,7579,1,2),(299977,31,NULL,5507,0,7579,0,1),(299978,31,NULL,4710,0,7579,1,2),(299979,31,NULL,4646,0,7579,2,3),(299980,31,NULL,129179,0,7579,3,4),(299981,32,NULL,22511,0,7579,0,1),(299982,32,NULL,4646,0,7579,1,2),(299983,32,NULL,7846,0,7579,2,3),(299984,33,NULL,4710,0,7579,0,1),(299985,33,NULL,5111,0,7579,1,2),(299986,33,NULL,129182,0,7579,2,3),(299987,34,NULL,4880,0,7579,0,1),(299988,34,NULL,4735,0,7579,1,2),(299989,34,NULL,4646,0,7579,2,3),(299990,34,NULL,13754,0,7579,3,4),(299991,35,NULL,114387,0,7579,0,1),(299992,35,NULL,115814,0,7579,1,2),(299993,36,NULL,4675,0,7579,0,1),(299994,36,NULL,4646,0,7579,1,2),(299995,36,NULL,4683,0,7579,2,3),(299996,36,NULL,5864,0,7579,3,4),(299997,37,NULL,113785,0,7579,0,1),(299998,37,NULL,13884,0,7579,1,2),(299999,37,NULL,4646,0,7579,2,3),(300000,37,NULL,4683,0,7579,3,4),(300001,37,NULL,122378,0,7579,4,5),(300002,38,NULL,10250,0,7579,0,1),(300003,38,NULL,4646,0,7579,1,2),(300004,38,NULL,72399,0,7579,2,3),(300005,39,NULL,4832,0,7579,0,1),(300006,39,NULL,129188,0,7579,1,2),(300007,40,NULL,4863,0,7579,0,1),(300008,40,NULL,129190,0,7579,1,2),(300009,41,NULL,4710,0,7579,0,1),(300010,41,NULL,5271,0,7579,1,2),(300011,41,NULL,4646,0,7579,2,3),(300012,41,NULL,129192,0,7579,3,4),(300013,42,NULL,10994,0,7579,0,1),(300014,42,NULL,4848,0,7579,1,2),(300015,42,NULL,12617,0,7579,2,3),(300016,43,NULL,4836,0,7579,0,1),(300017,43,NULL,11805,0,7579,1,2),(300018,43,NULL,4646,0,7579,2,3),(300019,43,NULL,10996,0,7579,3,4),(300020,44,NULL,4710,0,7579,0,1),(300021,44,NULL,85269,0,7579,1,2),(300022,45,NULL,74721,0,7579,0,1),(300023,45,NULL,5271,0,7579,1,2),(300024,45,NULL,92483,0,7579,2,3),(300025,46,NULL,4710,0,7579,0,1),(300026,46,NULL,4866,0,7579,1,2),(300027,46,NULL,12076,0,7579,2,3),(300028,47,NULL,5507,0,7579,0,1),(300029,47,NULL,5112,0,7579,1,2),(300030,47,NULL,125258,0,7579,2,3),(300031,48,NULL,5112,0,7579,0,1),(300032,48,NULL,9492,0,7579,1,2),(300033,48,NULL,6209,0,7579,2,3),(300034,49,NULL,113871,0,7579,0,1),(300035,49,NULL,5050,0,7579,1,2),(300036,49,NULL,8691,0,7579,2,3),(300037,50,NULL,4664,0,7579,0,1),(300038,50,NULL,34192,0,7579,1,2),(300039,51,NULL,5208,0,7579,0,1),(300040,51,NULL,118023,0,7579,1,2),(300041,52,NULL,10288,0,7579,0,1),(300042,52,NULL,9386,0,7579,1,2),(300043,53,NULL,5507,0,7579,0,1),(300044,53,NULL,39580,0,7579,1,2),(300045,53,NULL,51638,0,7579,2,3),(300046,54,NULL,4675,0,7579,0,1),(300047,54,NULL,15561,0,7579,1,2),(300048,55,NULL,4645,0,7579,0,1),(300049,55,NULL,9335,0,7579,1,2),(300050,56,NULL,4675,0,7579,0,1),(300051,56,NULL,57431,0,7579,1,2),(300052,56,NULL,22032,0,7579,2,3),(300053,57,NULL,60655,0,7579,0,1),(300054,57,NULL,6436,0,7579,1,2),(300055,58,NULL,4965,0,7579,0,1),(300056,58,NULL,4675,0,7579,1,2),(300057,58,NULL,53815,0,7579,2,3),(300058,59,NULL,4664,0,7579,0,1),(300059,59,NULL,57734,0,7579,1,2),(300060,60,NULL,5208,0,7579,0,1),(300061,60,NULL,4646,0,7579,1,2),(300062,60,NULL,129210,0,7579,2,3),(300063,61,NULL,113871,0,7579,0,1),(300064,61,NULL,4646,0,7579,1,2),(300065,61,NULL,4647,0,7579,2,3),(300066,61,NULL,76867,0,7579,3,4),(300067,62,NULL,5208,0,7579,0,1),(300068,62,NULL,103254,0,7579,1,2),(300069,63,NULL,4688,0,7579,0,1),(300070,63,NULL,58118,0,7579,1,2),(300071,63,NULL,4645,0,7579,2,3),(300072,63,NULL,4646,0,7579,3,4),(300073,63,NULL,4647,0,7579,4,5),(300074,63,NULL,10225,0,7579,5,6),(300075,64,NULL,4863,0,7579,0,1),(300076,64,NULL,4710,0,7579,1,2),(300077,64,NULL,129214,0,7579,2,3),(300078,65,NULL,118558,0,7579,0,1),(300079,65,NULL,116336,0,7579,1,2),(300080,66,NULL,115530,0,7579,0,1),(300081,66,NULL,5112,0,7579,1,2),(300082,66,NULL,91871,0,7579,2,3),(300083,67,NULL,5503,0,7579,0,1),(300084,67,NULL,4646,0,7579,1,2),(300085,67,NULL,76830,0,7579,2,3),(300086,68,NULL,4932,0,7579,0,1),(300087,68,NULL,4787,0,7579,1,2),(300088,68,NULL,4646,0,7579,2,3),(300089,68,NULL,82543,0,7579,3,4),(300090,69,NULL,17386,0,7579,0,1),(300091,69,NULL,4646,0,7579,1,2),(300092,69,NULL,4683,0,7579,2,3),(300093,69,NULL,127872,0,7579,3,4),(300094,1,NULL,4793,0,7580,0,1),(300095,1,NULL,124241,0,7580,1,2),(300096,2,NULL,4675,0,7580,0,1),(300097,2,NULL,4823,0,7580,1,2),(300098,2,NULL,31249,0,7580,2,3),(300099,3,NULL,4710,0,7580,0,1),(300100,3,NULL,77996,0,7580,1,2),(300101,4,NULL,4669,0,7580,0,1),(300102,4,NULL,4675,0,7580,1,2),(300103,4,NULL,9427,0,7580,2,3),(300104,1,NULL,4645,0,7581,0,1),(300105,1,NULL,114743,0,7581,1,2),(300106,2,NULL,4851,0,7581,0,1),(300107,2,NULL,129226,0,7581,1,2),(300108,3,NULL,4851,0,7581,0,1),(300109,3,NULL,4646,0,7581,1,2),(300110,3,NULL,4647,0,7581,2,3),(300111,3,NULL,10225,0,7581,3,4),(300112,4,NULL,4688,0,7581,0,1),(300113,4,NULL,4646,0,7581,1,2),(300114,4,NULL,4647,0,7581,2,3),(300115,4,NULL,6303,0,7581,3,4),(300116,5,NULL,5150,0,7581,0,1),(300117,5,NULL,129229,0,7581,1,2),(300118,6,NULL,4652,0,7581,0,1),(300119,6,NULL,4653,0,7581,1,2),(300120,6,NULL,129231,0,7581,2,3),(300121,7,NULL,122085,0,7581,0,1),(300122,7,NULL,115544,0,7581,1,2),(300123,8,NULL,4845,0,7581,0,1),(300124,8,NULL,4889,0,7581,1,2),(300125,8,NULL,4646,0,7581,2,3),(300126,8,NULL,4647,0,7581,3,4),(300127,8,NULL,52032,0,7581,4,5),(300128,9,NULL,5357,0,7581,0,1),(300129,9,NULL,78369,0,7581,1,2),(300130,10,NULL,5751,0,7581,0,1),(300131,10,NULL,32162,0,7581,1,2),(300132,11,NULL,4669,0,7581,0,1),(300133,11,NULL,129237,0,7581,1,2),(300134,12,NULL,5056,0,7581,0,1),(300135,12,NULL,5050,0,7581,1,2),(300136,12,NULL,52593,0,7581,2,3),(300137,13,NULL,51992,0,7581,0,1),(300138,13,NULL,5090,0,7581,1,2),(300139,13,NULL,129240,0,7581,2,3),(300140,14,NULL,4756,0,7581,0,1),(300141,14,NULL,31258,0,7581,1,2),(300142,15,NULL,129243,0,7581,0,1),(300143,15,NULL,124921,0,7581,1,2),(300144,16,NULL,4675,0,7581,0,1),(300145,16,NULL,129245,0,7581,1,2),(300146,16,NULL,10365,0,7581,2,3),(300147,17,NULL,118558,0,7581,0,1),(300148,17,NULL,6156,0,7581,1,2),(300149,18,NULL,101871,0,7581,0,1),(300150,18,NULL,117821,0,7581,1,2),(300151,19,NULL,129249,0,7581,0,1),(300152,19,NULL,5192,0,7581,1,2),(300153,19,NULL,129250,0,7581,2,3),(300154,20,NULL,5002,0,7581,0,1),(300155,20,NULL,4669,0,7581,1,2),(300156,20,NULL,4646,0,7581,2,3),(300157,20,NULL,4683,0,7581,3,4),(300158,20,NULL,77881,0,7581,4,5),(300159,21,NULL,4675,0,7581,0,1),(300160,21,NULL,5050,0,7581,1,2),(300161,21,NULL,11895,0,7581,2,3),(300162,22,NULL,4735,0,7581,0,1),(300163,22,NULL,5050,0,7581,1,2),(300164,22,NULL,8091,0,7581,2,3),(300165,23,NULL,4652,0,7581,0,1),(300166,23,NULL,4653,0,7581,1,2),(300167,23,NULL,26864,0,7581,2,3),(300168,24,NULL,4827,0,7581,0,1),(300169,24,NULL,129255,0,7581,1,2),(300170,25,NULL,116317,0,7581,0,1),(300171,25,NULL,116318,0,7581,1,2),(300172,26,NULL,4676,0,7581,0,1),(300173,26,NULL,129257,0,7581,1,2),(300174,27,NULL,4675,0,7581,0,1),(300175,27,NULL,77173,0,7581,1,2),(300176,28,NULL,4675,0,7581,0,1),(300177,28,NULL,5030,0,7581,1,2),(300178,28,NULL,32421,0,7581,2,3),(300179,29,NULL,10545,0,7581,0,1),(300180,29,NULL,8669,0,7581,1,2),(300181,29,NULL,23602,0,7581,2,3),(300182,30,NULL,4756,0,7581,0,1),(300183,30,NULL,4657,0,7581,1,2),(300184,30,NULL,106945,0,7581,2,3),(300185,31,NULL,4661,0,7581,0,1),(300186,31,NULL,10539,0,7581,1,2),(300187,32,NULL,5982,0,7581,0,1),(300188,32,NULL,53333,0,7581,1,2),(300189,1,NULL,4981,0,7582,0,1),(300190,1,NULL,114298,0,7582,1,2),(300191,2,NULL,118558,0,7582,0,1),(300192,2,NULL,4646,0,7582,1,2),(300193,2,NULL,4647,0,7582,2,3),(300194,2,NULL,77107,0,7582,3,4),(300195,3,NULL,118558,0,7582,0,1),(300196,3,NULL,4646,0,7582,1,2),(300197,3,NULL,4647,0,7582,2,3),(300198,3,NULL,77107,0,7582,3,4),(300199,4,NULL,4932,0,7582,0,1),(300200,4,NULL,4646,0,7582,1,2),(300201,4,NULL,4683,0,7582,2,3),(300202,4,NULL,5369,0,7582,3,4),(300203,5,NULL,60022,0,7582,0,1),(300204,5,NULL,4794,0,7582,1,2),(300205,5,NULL,65824,0,7582,2,3),(300206,5,NULL,4646,0,7582,3,4),(300207,5,NULL,7415,0,7582,4,5),(300208,6,NULL,4679,0,7582,0,1),(300209,6,NULL,4646,0,7582,1,2),(300210,6,NULL,13680,0,7582,2,3),(300211,7,NULL,5377,0,7582,0,1),(300212,7,NULL,76495,0,7582,1,2),(300213,8,NULL,4710,0,7582,0,1),(300214,8,NULL,129269,0,7582,1,2),(300215,9,NULL,5311,0,7582,0,1),(300216,9,NULL,6374,0,7582,1,2),(300217,9,NULL,11305,0,7582,2,3),(300218,10,NULL,129272,0,7582,0,1),(300219,10,NULL,9093,0,7582,1,2),(300220,11,NULL,4675,0,7582,0,1),(300221,11,NULL,129274,0,7582,1,2),(300222,12,NULL,11541,0,7582,0,1),(300223,12,NULL,4646,0,7582,1,2),(300224,12,NULL,17371,0,7582,2,3),(300225,13,NULL,5208,0,7582,0,1),(300226,13,NULL,4646,0,7582,1,2),(300227,13,NULL,129277,0,7582,2,3),(300228,14,NULL,58112,0,7582,0,1),(300229,14,NULL,4646,0,7582,1,2),(300230,14,NULL,4647,0,7582,2,3),(300231,14,NULL,90164,0,7582,3,4),(300232,15,NULL,4863,0,7582,0,1),(300233,15,NULL,4710,0,7582,1,2),(300234,15,NULL,129280,0,7582,2,3),(300235,16,NULL,5057,0,7582,0,1),(300236,16,NULL,15635,0,7582,1,2),(300237,17,NULL,7791,0,7582,0,1),(300238,17,NULL,11509,0,7582,1,2),(300239,17,NULL,115096,0,7582,2,3),(300240,18,NULL,4665,0,7582,0,1),(300241,18,NULL,4827,0,7582,1,2),(300242,18,NULL,129284,0,7582,2,3),(300243,19,NULL,7791,0,7582,0,1),(300244,19,NULL,116044,0,7582,1,2),(300245,20,NULL,12772,0,7582,0,1),(300246,20,NULL,129287,0,7582,1,2),(300247,21,NULL,121438,0,7582,0,1),(300248,21,NULL,5050,0,7582,1,2),(300249,21,NULL,41037,0,7582,2,3),(300250,22,NULL,9541,0,7582,0,1),(300251,22,NULL,119943,0,7582,1,2),(300252,22,NULL,4646,0,7582,2,3),(300253,22,NULL,80253,0,7582,3,4),(300254,23,NULL,113930,0,7582,0,1),(300255,23,NULL,5050,0,7582,1,2),(300256,23,NULL,12776,0,7582,2,3),(300257,24,NULL,122620,0,7582,0,1),(300258,24,NULL,8801,0,7582,1,2),(300259,24,NULL,5192,0,7582,2,3),(300260,24,NULL,129292,0,7582,3,4),(300261,25,NULL,5112,0,7582,0,1),(300262,25,NULL,104242,0,7582,1,2),(300263,25,NULL,4646,0,7582,2,3),(300264,25,NULL,14778,0,7582,3,4),(300265,26,NULL,4675,0,7582,0,1),(300266,26,NULL,12402,0,7582,1,2),(300267,27,NULL,7791,0,7582,0,1),(300268,27,NULL,23637,0,7582,1,2),(300269,28,NULL,5112,0,7582,0,1),(300270,28,NULL,21200,0,7582,1,2),(300271,29,NULL,4863,0,7582,0,1),(300272,29,NULL,104042,0,7582,1,2),(300273,30,NULL,6042,0,7582,0,1),(300274,30,NULL,129299,0,7582,1,2),(300275,31,NULL,5246,0,7582,0,1),(300276,31,NULL,4646,0,7582,1,2),(300277,31,NULL,117450,0,7582,2,3),(300278,32,NULL,4669,0,7582,0,1),(300279,32,NULL,4646,0,7582,1,2),(300280,32,NULL,129302,0,7582,2,3),(300281,33,NULL,9019,0,7582,0,1),(300282,33,NULL,4646,0,7582,1,2),(300283,33,NULL,79685,0,7582,2,3),(300284,34,NULL,5271,0,7582,0,1),(300285,34,NULL,4646,0,7582,1,2),(300286,34,NULL,129305,0,7582,2,3),(300287,35,NULL,5112,0,7582,0,1),(300288,35,NULL,9233,0,7582,1,2),(300289,35,NULL,58610,0,7582,2,3),(300290,36,NULL,57716,0,7582,0,1),(300291,36,NULL,4646,0,7582,1,2),(300292,36,NULL,4647,0,7582,2,3),(300293,36,NULL,76867,0,7582,3,4),(300294,37,NULL,4657,0,7582,0,1),(300295,37,NULL,117495,0,7582,1,2),(300296,38,NULL,57805,0,7582,0,1),(300297,38,NULL,14803,0,7582,1,2),(300298,39,NULL,4657,0,7582,0,1),(300299,39,NULL,33412,0,7582,1,2),(300300,40,NULL,7016,0,7582,0,1),(300301,40,NULL,8767,0,7582,1,2),(300302,40,NULL,4710,0,7582,2,3),(300303,40,NULL,4646,0,7582,3,4),(300304,40,NULL,4647,0,7582,4,5),(300305,40,NULL,81561,0,7582,5,6),(300306,41,NULL,5056,0,7582,0,1),(300307,41,NULL,4676,0,7582,1,2),(300308,41,NULL,5949,0,7582,2,3),(300309,42,NULL,73217,0,7582,0,1),(300310,42,NULL,9607,0,7582,1,2),(300311,43,NULL,5302,0,7582,0,1),(300312,43,NULL,6199,0,7582,1,2),(300313,44,NULL,113758,0,7582,0,1),(300314,44,NULL,5050,0,7582,1,2),(300315,44,NULL,9536,0,7582,2,3),(300316,45,NULL,113758,0,7582,0,1),(300317,45,NULL,5271,0,7582,1,2),(300318,45,NULL,4646,0,7582,2,3),(300319,45,NULL,91620,0,7582,3,4),(300320,46,NULL,5357,0,7582,0,1),(300321,46,NULL,4646,0,7582,1,2),(300322,46,NULL,116433,0,7582,2,3),(300323,47,NULL,4863,0,7582,0,1),(300324,47,NULL,4793,0,7582,1,2),(300325,47,NULL,4646,0,7582,2,3),(300326,47,NULL,4770,0,7582,3,4),(300327,48,NULL,5271,0,7582,0,1),(300328,48,NULL,4646,0,7582,1,2),(300329,48,NULL,4647,0,7582,2,3),(300330,48,NULL,11342,0,7582,3,4),(300331,49,NULL,5246,0,7582,0,1),(300332,49,NULL,9653,0,7582,1,2),(300333,50,NULL,5150,0,7582,0,1),(300334,50,NULL,4646,0,7582,1,2),(300335,50,NULL,4647,0,7582,2,3),(300336,50,NULL,12377,0,7582,3,4),(300337,51,NULL,9492,0,7582,0,1),(300338,51,NULL,10459,0,7582,1,2),(300339,52,NULL,4645,0,7582,0,1),(300340,52,NULL,5050,0,7582,1,2),(300341,52,NULL,8189,0,7582,2,3),(300342,53,NULL,5507,0,7582,0,1),(300343,53,NULL,114743,0,7582,1,2),(300344,54,NULL,5665,0,7582,0,1),(300345,54,NULL,129325,0,7582,1,2),(300346,55,NULL,4827,0,7582,0,1),(300347,55,NULL,4646,0,7582,1,2),(300348,55,NULL,5050,0,7582,2,3),(300349,55,NULL,26699,0,7582,3,4),(300350,1,NULL,5112,0,7583,0,1),(300351,1,NULL,5932,0,7583,1,2),(300352,1,NULL,27607,0,7583,2,3),(300353,2,NULL,13029,0,7583,0,1),(300354,2,NULL,113918,0,7583,1,2),(300355,3,NULL,9492,0,7583,0,1),(300356,3,NULL,5507,0,7583,1,2),(300357,3,NULL,10539,0,7583,2,3),(300358,4,NULL,57340,0,7583,0,1),(300359,4,NULL,4710,0,7583,1,2),(300360,4,NULL,4646,0,7583,2,3),(300361,4,NULL,4647,0,7583,3,4),(300362,4,NULL,20768,0,7583,4,5),(300363,5,NULL,5271,0,7583,0,1),(300364,5,NULL,113814,0,7583,1,2),(300365,5,NULL,123883,0,7583,2,3),(300366,6,NULL,73033,0,7583,0,1),(300367,6,NULL,93911,0,7583,1,2),(300368,6,NULL,129333,0,7583,2,3),(300369,7,NULL,116317,0,7583,0,1),(300370,7,NULL,4646,0,7583,1,2),(300371,7,NULL,4647,0,7583,2,3),(300372,7,NULL,15905,0,7583,3,4),(300373,8,NULL,5112,0,7583,0,1),(300374,8,NULL,11509,0,7583,1,2),(300375,8,NULL,129336,0,7583,2,3),(300376,9,NULL,4688,0,7583,0,1),(300377,9,NULL,4729,0,7583,1,2),(300378,9,NULL,119668,0,7583,2,3),(300379,10,NULL,6688,0,7583,0,1),(300380,10,NULL,4646,0,7583,1,2),(300381,10,NULL,4647,0,7583,2,3),(300382,10,NULL,38549,0,7583,3,4),(300383,11,NULL,5278,0,7583,0,1),(300384,11,NULL,123353,0,7583,1,2),(300385,12,NULL,129341,0,7583,0,1),(300386,12,NULL,4645,0,7583,1,2),(300387,12,NULL,129342,0,7583,2,3),(300388,13,NULL,11805,0,7583,0,1),(300389,13,NULL,4646,0,7583,1,2),(300390,13,NULL,72393,0,7583,2,3),(300391,14,NULL,22511,0,7583,0,1),(300392,14,NULL,51834,0,7583,1,2),(300393,15,NULL,4803,0,7583,0,1),(300394,15,NULL,25509,0,7583,1,2),(300395,16,NULL,40335,0,7583,0,1),(300396,16,NULL,5099,0,7583,1,2),(300397,16,NULL,28170,0,7583,2,3),(300398,17,NULL,5112,0,7583,0,1),(300399,17,NULL,4646,0,7583,1,2),(300400,17,NULL,4647,0,7583,2,3),(300401,17,NULL,9907,0,7583,3,4),(300402,18,NULL,4662,0,7583,0,1),(300403,18,NULL,76999,0,7583,1,2),(300404,20,NULL,5150,0,7583,0,1),(300405,20,NULL,28716,0,7583,1,2),(300406,21,NULL,4793,0,7583,0,1),(300407,21,NULL,5932,0,7583,1,2),(300408,21,NULL,51814,0,7583,2,3),(300409,22,NULL,4675,0,7583,0,1),(300410,22,NULL,4646,0,7583,1,2),(300411,22,NULL,7520,0,7583,2,3),(300412,23,NULL,4965,0,7583,0,1),(300413,23,NULL,4646,0,7583,1,2),(300414,23,NULL,4647,0,7583,2,3),(300415,23,NULL,25386,0,7583,3,4),(300416,24,NULL,116787,0,7583,0,1),(300417,24,NULL,115814,0,7583,1,2),(300418,25,NULL,4675,0,7583,0,1),(300419,25,NULL,24681,0,7583,1,2),(300420,26,NULL,9492,0,7583,0,1),(300421,26,NULL,4793,0,7583,1,2),(300422,26,NULL,10682,0,7583,2,3),(300423,27,NULL,4837,0,7583,0,1),(300424,27,NULL,4793,0,7583,1,2),(300425,27,NULL,20420,0,7583,2,3),(300426,28,NULL,4675,0,7583,0,1),(300427,28,NULL,4676,0,7583,1,2),(300428,28,NULL,116342,0,7583,2,3),(300429,29,NULL,5932,0,7583,0,1),(300430,29,NULL,12139,0,7583,1,2),(300431,30,NULL,4675,0,7583,0,1),(300432,30,NULL,129358,0,7583,1,2),(300433,31,NULL,4645,0,7583,0,1),(300434,31,NULL,5050,0,7583,1,2),(300435,31,NULL,76933,0,7583,2,3),(300436,32,NULL,7636,0,7583,0,1),(300437,32,NULL,11509,0,7583,1,2),(300438,32,NULL,26687,0,7583,2,3),(300439,33,NULL,4880,0,7583,0,1),(300440,33,NULL,4889,0,7583,1,2),(300441,33,NULL,129361,0,7583,2,3),(300442,34,NULL,4710,0,7583,0,1),(300443,34,NULL,5870,0,7583,1,2),(300444,35,NULL,121438,0,7583,0,1),(300445,36,NULL,4793,0,7583,0,1),(300446,36,NULL,28216,0,7583,1,2),(300447,37,NULL,5271,0,7583,0,1),(300448,37,NULL,51054,0,7583,1,2),(300449,38,NULL,9635,0,7583,0,1),(300450,38,NULL,129366,0,7583,1,2),(300451,39,NULL,4932,0,7583,0,1),(300452,39,NULL,115154,0,7583,1,2),(300453,40,NULL,4667,0,7583,0,1),(300454,40,NULL,4646,0,7583,1,2),(300455,40,NULL,72399,0,7583,2,3),(300456,1,NULL,4787,0,7584,0,1),(300457,1,NULL,4657,0,7584,1,2),(300458,2,NULL,4675,0,7584,0,1),(300459,2,NULL,11192,0,7584,1,2),(300460,3,NULL,11192,0,7584,0,1),(300461,4,NULL,87562,0,7584,0,1),(300462,5,NULL,4710,0,7584,0,1),(300463,5,NULL,129372,0,7584,1,2),(300464,6,NULL,5112,0,7584,0,1),(300465,6,NULL,9635,0,7584,1,2),(300466,7,NULL,129027,0,7584,0,1),(300467,7,NULL,124942,0,7584,1,2),(300468,8,NULL,4675,0,7584,0,1),(300469,8,NULL,121438,0,7584,1,2),(300470,9,NULL,4864,0,7584,0,1),(300471,9,NULL,129377,0,7584,1,2),(300472,9,NULL,9541,0,7584,2,3),(300473,10,NULL,7987,0,7584,0,1),(300474,11,NULL,7077,0,7584,0,1),(300475,11,NULL,4646,0,7584,1,2),(300476,11,NULL,122678,0,7584,2,3),(300477,12,NULL,129380,0,7584,0,1),(300478,12,NULL,114896,0,7584,1,2),(300479,13,NULL,129382,0,7584,0,1),(300480,13,NULL,9109,0,7584,1,2),(300481,14,NULL,11541,0,7584,0,1),(300482,14,NULL,128161,0,7584,1,2),(300483,15,NULL,4729,0,7584,0,1),(300484,15,NULL,10819,0,7584,1,2),(300485,15,NULL,5156,0,7584,2,3),(300486,15,NULL,5309,0,7584,3,4),(300487,15,NULL,4692,0,7584,4,5),(300488,15,NULL,82970,0,7584,5,6),(300489,16,NULL,4676,0,7584,0,1),(300490,16,NULL,74053,0,7584,1,2),(300491,17,NULL,5212,0,7584,0,1),(300492,17,NULL,5050,0,7584,1,2),(300493,17,NULL,129387,0,7584,2,3),(300494,17,NULL,18434,0,7584,3,4),(300495,18,NULL,121438,0,7584,0,1),(300496,18,NULL,129389,0,7584,1,2),(300497,18,NULL,31332,0,7584,2,3),(300498,19,NULL,4789,0,7584,0,1),(300499,19,NULL,5050,0,7584,1,2),(300500,19,NULL,11895,0,7584,2,3),(300501,20,NULL,4981,0,7584,0,1),(300502,20,NULL,5050,0,7584,1,2),(300503,20,NULL,9170,0,7584,2,3),(300504,21,NULL,5842,0,7584,0,1),(300505,21,NULL,13391,0,7584,1,2),(300506,22,NULL,4851,0,7584,0,1),(300507,22,NULL,12400,0,7584,1,2),(300508,23,NULL,4688,0,7584,0,1),(300509,23,NULL,4646,0,7584,1,2),(300510,23,NULL,7602,0,7584,2,3),(300511,24,NULL,4662,0,7584,0,1),(300512,24,NULL,4646,0,7584,1,2),(300513,24,NULL,4647,0,7584,2,3),(300514,24,NULL,13501,0,7584,3,4),(300515,25,NULL,5751,0,7584,0,1),(300516,25,NULL,129394,0,7584,1,2),(300517,26,NULL,4665,0,7584,0,1),(300518,26,NULL,4729,0,7584,1,2),(300519,26,NULL,5050,0,7584,2,3),(300520,26,NULL,8189,0,7584,3,4),(300521,27,NULL,4851,0,7584,0,1),(300522,27,NULL,4657,0,7584,1,2),(300523,27,NULL,5119,0,7584,2,3),(300524,28,NULL,5527,0,7584,0,1),(300525,28,NULL,128051,0,7584,1,2),(300526,29,NULL,5751,0,7584,0,1),(300527,29,NULL,9427,0,7584,1,2),(300528,30,NULL,121219,0,7584,0,1),(300529,30,NULL,18857,0,7584,1,2),(300530,31,NULL,129401,0,7584,0,1),(300531,31,NULL,129402,0,7584,1,2),(300532,31,NULL,28601,0,7584,2,3),(300533,32,NULL,11919,0,7584,0,1),(300534,32,NULL,5050,0,7584,1,2),(300535,32,NULL,11829,0,7584,2,3),(300536,1,NULL,4791,0,7585,0,1),(300537,1,NULL,108201,0,7585,1,2),(300538,2,NULL,5311,0,7585,0,1),(300539,2,NULL,4646,0,7585,1,2),(300540,2,NULL,6951,0,7585,2,3),(300541,3,NULL,5246,0,7585,0,1),(300542,3,NULL,127689,0,7585,1,2),(300543,4,NULL,5364,0,7585,0,1),(300544,4,NULL,129408,0,7585,1,2),(300545,5,NULL,117118,0,7585,0,1),(300546,5,NULL,129410,0,7585,1,2),(300547,5,NULL,4646,0,7585,2,3),(300548,5,NULL,129411,0,7585,3,4),(300549,6,NULL,4822,0,7585,0,1),(300550,6,NULL,4646,0,7585,1,2),(300551,6,NULL,129413,0,7585,2,3),(300552,7,NULL,4783,0,7585,0,1),(300553,7,NULL,4646,0,7585,1,2),(300554,7,NULL,129415,0,7585,2,3),(300555,8,NULL,90329,0,7585,0,1),(300556,8,NULL,9118,0,7585,1,2),(300557,9,NULL,5030,0,7585,0,1),(300558,9,NULL,24589,0,7585,1,2),(300559,10,NULL,9169,0,7585,0,1),(300560,10,NULL,129419,0,7585,1,2),(300561,11,NULL,5377,0,7585,0,1),(300562,11,NULL,129421,0,7585,1,2),(300563,12,NULL,12772,0,7585,0,1),(300564,12,NULL,4793,0,7585,1,2),(300565,12,NULL,6720,0,7585,2,3),(300566,13,NULL,5112,0,7585,0,1),(300567,13,NULL,58109,0,7585,1,2),(300568,13,NULL,28466,0,7585,2,3),(300569,14,NULL,100135,0,7585,0,1),(300570,14,NULL,23637,0,7585,1,2),(300571,15,NULL,4880,0,7585,0,1),(300572,15,NULL,4664,0,7585,1,2),(300573,15,NULL,129425,0,7585,2,3),(300574,16,NULL,4965,0,7585,0,1),(300575,16,NULL,129427,0,7585,1,2),(300576,17,NULL,4679,0,7585,0,1),(300577,17,NULL,4646,0,7585,1,2),(300578,17,NULL,21015,0,7585,2,3),(300579,17,NULL,83661,0,7585,3,4),(300580,18,NULL,122184,0,7585,0,1),(300581,18,NULL,7635,0,7585,1,2),(300582,18,NULL,4646,0,7585,2,3),(300583,18,NULL,116620,0,7585,3,4),(300584,19,NULL,5150,0,7585,0,1),(300585,19,NULL,125801,0,7585,1,2),(300586,20,NULL,4688,0,7585,0,1),(300587,20,NULL,4646,0,7585,1,2),(300588,20,NULL,113645,0,7585,2,3),(300589,21,NULL,4859,0,7585,0,1),(300590,21,NULL,10994,0,7585,1,2),(300591,21,NULL,53846,0,7585,2,3),(300592,22,NULL,4710,0,7585,0,1),(300593,22,NULL,5271,0,7585,1,2),(300594,22,NULL,4646,0,7585,2,3),(300595,22,NULL,17464,0,7585,3,4),(300596,23,NULL,4710,0,7585,0,1),(300597,23,NULL,10811,0,7585,1,2),(300598,23,NULL,12794,0,7585,2,3),(300599,23,NULL,129434,0,7585,3,4),(300600,24,NULL,4744,0,7585,0,1),(300601,24,NULL,99270,0,7585,1,2),(300602,25,NULL,4710,0,7585,0,1),(300603,25,NULL,39367,0,7585,1,2),(300604,26,NULL,4729,0,7585,0,1),(300605,26,NULL,4646,0,7585,1,2),(300606,26,NULL,11655,0,7585,2,3),(300607,27,NULL,4675,0,7585,0,1),(300608,27,NULL,4645,0,7585,1,2),(300609,27,NULL,4646,0,7585,2,3),(300610,27,NULL,5050,0,7585,3,4),(300611,27,NULL,81616,0,7585,4,5),(300612,28,NULL,79616,0,7585,0,1),(300613,28,NULL,4646,0,7585,1,2),(300614,28,NULL,4683,0,7585,2,3),(300615,28,NULL,8652,0,7585,3,4),(300616,29,NULL,129440,0,7585,0,1),(300617,29,NULL,5192,0,7585,1,2),(300618,30,NULL,5112,0,7585,0,1),(300619,30,NULL,4646,0,7585,1,2),(300620,30,NULL,129442,0,7585,2,3),(300621,31,NULL,5112,0,7585,0,1),(300622,31,NULL,12772,0,7585,1,2),(300623,31,NULL,5050,0,7585,2,3),(300624,31,NULL,6361,0,7585,3,4),(300625,32,NULL,4710,0,7585,0,1),(300626,32,NULL,129445,0,7585,1,2),(300627,33,NULL,4710,0,7585,0,1),(300628,33,NULL,30761,0,7585,1,2),(300629,34,NULL,129448,0,7585,0,1),(300630,34,NULL,13975,0,7585,1,2),(300631,35,NULL,5932,0,7585,0,1),(300632,35,NULL,4646,0,7585,1,2),(300633,35,NULL,10744,0,7585,2,3),(300634,36,NULL,5932,0,7585,0,1),(300635,36,NULL,5507,0,7585,1,2),(300636,36,NULL,129451,0,7585,2,3),(300637,37,NULL,12772,0,7585,0,1),(300638,37,NULL,129453,0,7585,1,2),(300639,38,NULL,5112,0,7585,0,1),(300640,38,NULL,4710,0,7585,1,2),(300641,38,NULL,16431,0,7585,2,3),(300642,39,NULL,4837,0,7585,0,1),(300643,39,NULL,120693,0,7585,1,2),(300644,40,NULL,4755,0,7585,0,1),(300645,40,NULL,82849,0,7585,1,2),(300646,41,NULL,4769,0,7585,0,1),(300647,41,NULL,4848,0,7585,1,2),(300648,41,NULL,4646,0,7585,2,3),(300649,41,NULL,4647,0,7585,3,4),(300650,41,NULL,30966,0,7585,4,5),(300651,42,NULL,4688,0,7585,0,1),(300652,42,NULL,4646,0,7585,1,2),(300653,42,NULL,9290,0,7585,2,3),(300654,43,NULL,4662,0,7585,0,1),(300655,43,NULL,129460,0,7585,1,2),(300656,44,NULL,58109,0,7585,0,1),(300657,44,NULL,4646,0,7585,1,2),(300658,44,NULL,115350,0,7585,2,3),(300659,45,NULL,58109,0,7585,0,1),(300660,45,NULL,28043,0,7585,1,2),(300661,46,NULL,5112,0,7585,0,1),(300662,46,NULL,129464,0,7585,1,2),(300663,47,NULL,4675,0,7585,0,1),(300664,47,NULL,129466,0,7585,1,2),(300665,48,NULL,57766,0,7585,0,1),(300666,48,NULL,6374,0,7585,1,2),(300667,48,NULL,5313,0,7585,2,3),(300668,49,NULL,111039,0,7585,0,1),(300669,49,NULL,4646,0,7585,1,2),(300670,49,NULL,7895,0,7585,2,3),(300671,50,NULL,6325,0,7585,0,1),(300672,50,NULL,6156,0,7585,1,2),(300673,1,NULL,4794,0,7586,0,1),(300674,1,NULL,111039,0,7586,1,2),(300675,1,NULL,5050,0,7586,2,3),(300676,1,NULL,101872,0,7586,3,4),(300677,2,NULL,4710,0,7586,0,1),(300678,2,NULL,10539,0,7586,1,2),(300679,3,NULL,4880,0,7586,0,1),(300680,3,NULL,4907,0,7586,1,2),(300681,3,NULL,53834,0,7586,2,3),(300682,4,NULL,8801,0,7586,0,1),(300683,4,NULL,4646,0,7586,1,2),(300684,4,NULL,9974,0,7586,2,3),(300685,5,NULL,57382,0,7586,0,1),(300686,5,NULL,8672,0,7586,1,2),(300687,6,NULL,11509,0,7586,0,1),(300688,6,NULL,73057,0,7586,1,2),(300689,7,NULL,5416,0,7586,0,1),(300690,7,NULL,78038,0,7586,1,2),(300691,8,NULL,129477,0,7586,0,1),(300692,8,NULL,113902,0,7586,1,2),(300693,9,NULL,13011,0,7586,0,1),(300694,9,NULL,5050,0,7586,1,2),(300695,9,NULL,12789,0,7586,2,3),(300696,10,NULL,5271,0,7586,0,1),(300697,10,NULL,129480,0,7586,1,2),(300698,11,NULL,12772,0,7586,0,1),(300699,11,NULL,4646,0,7586,1,2),(300700,11,NULL,11402,0,7586,2,3),(300701,12,NULL,4664,0,7586,0,1),(300702,12,NULL,118627,0,7586,1,2),(300703,13,NULL,4729,0,7586,0,1),(300704,13,NULL,4661,0,7586,1,2),(300705,13,NULL,118677,0,7586,2,3),(300706,14,NULL,4669,0,7586,0,1),(300707,14,NULL,11008,0,7586,1,2),(300708,14,NULL,77823,0,7586,2,3),(300709,14,NULL,129485,0,7586,3,4),(300710,15,NULL,5507,0,7586,0,1),(300711,15,NULL,4793,0,7586,1,2),(300712,15,NULL,4646,0,7586,2,3),(300713,15,NULL,8490,0,7586,3,4),(300714,16,NULL,5271,0,7586,0,1),(300715,16,NULL,12704,0,7586,1,2),(300716,17,NULL,4965,0,7586,0,1),(300717,17,NULL,4646,0,7586,1,2),(300718,17,NULL,122438,0,7586,2,3),(300719,18,NULL,84964,0,7586,0,1),(300720,18,NULL,129490,0,7586,1,2),(300721,19,NULL,114925,0,7586,0,1),(300722,19,NULL,4646,0,7586,1,2),(300723,19,NULL,116148,0,7586,2,3),(300724,20,NULL,4710,0,7586,0,1),(300725,20,NULL,5050,0,7586,1,2),(300726,20,NULL,117288,0,7586,2,3),(300727,21,NULL,4837,0,7586,0,1),(300728,21,NULL,58109,0,7586,1,2),(300729,21,NULL,22215,0,7586,2,3),(300730,22,NULL,59375,0,7586,0,1),(300731,22,NULL,4652,0,7586,1,2),(300732,22,NULL,34492,0,7586,2,3),(300733,22,NULL,129494,0,7586,3,4),(300734,23,NULL,4676,0,7586,0,1),(300735,23,NULL,4729,0,7586,1,2),(300736,23,NULL,127431,0,7586,2,3),(300737,24,NULL,4863,0,7586,0,1),(300738,24,NULL,4710,0,7586,1,2),(300739,24,NULL,4646,0,7586,2,3),(300740,24,NULL,129497,0,7586,3,4),(300741,25,NULL,57340,0,7586,0,1),(300742,25,NULL,129499,0,7586,1,2),(300743,26,NULL,10812,0,7586,0,1),(300744,26,NULL,114574,0,7586,1,2),(300745,26,NULL,129501,0,7586,2,3),(300746,27,NULL,4729,0,7586,0,1),(300747,27,NULL,11831,0,7586,1,2),(300748,28,NULL,4794,0,7586,0,1),(300749,28,NULL,119969,0,7586,1,2),(300750,29,NULL,4661,0,7586,0,1),(300751,29,NULL,31405,0,7586,1,2),(300752,30,NULL,4688,0,7586,0,1),(300753,30,NULL,4645,0,7586,1,2),(300754,30,NULL,77828,0,7586,2,3),(300755,30,NULL,23770,0,7586,3,4),(300756,31,NULL,4965,0,7586,0,1),(300757,31,NULL,129507,0,7586,1,2),(300758,32,NULL,5146,0,7586,0,1),(300759,32,NULL,121438,0,7586,1,2),(300760,32,NULL,129509,0,7586,2,3),(300761,33,NULL,4710,0,7586,0,1),(300762,33,NULL,7791,0,7586,1,2),(300763,33,NULL,129511,0,7586,2,3),(300764,34,NULL,12695,0,7586,0,1),(300765,34,NULL,104534,0,7586,1,2),(300766,35,NULL,4880,0,7586,0,1),(300767,35,NULL,5030,0,7586,1,2),(300768,35,NULL,8091,0,7586,2,3),(300769,36,NULL,73408,0,7586,0,1),(300770,36,NULL,80287,0,7586,1,2),(300771,37,NULL,129516,0,7586,0,1),(300772,37,NULL,114404,0,7586,1,2),(300773,37,NULL,11509,0,7586,2,3),(300774,37,NULL,94545,0,7586,3,4),(300775,38,NULL,4645,0,7586,0,1),(300776,38,NULL,4646,0,7586,1,2),(300777,38,NULL,4683,0,7586,2,3),(300778,38,NULL,19097,0,7586,3,4),(300779,39,NULL,4965,0,7586,0,1),(300780,39,NULL,4664,0,7586,1,2),(300781,39,NULL,127378,0,7586,2,3),(300782,40,NULL,4710,0,7586,0,1),(300783,40,NULL,129519,0,7586,1,2),(300784,41,NULL,4664,0,7586,0,1),(300785,41,NULL,9388,0,7586,1,2),(300786,42,NULL,4679,0,7586,0,1),(300787,42,NULL,5751,0,7586,1,2),(300788,42,NULL,4646,0,7586,2,3),(300789,42,NULL,5050,0,7586,3,4),(300790,42,NULL,13661,0,7586,4,5),(300791,43,NULL,92598,0,7586,0,1),(300792,43,NULL,11305,0,7586,1,2),(300793,44,NULL,5298,0,7586,0,1),(300794,44,NULL,4679,0,7586,1,2),(300795,44,NULL,10146,0,7586,2,3),(300796,45,NULL,4710,0,7586,0,1),(300797,45,NULL,114298,0,7586,1,2),(300798,46,NULL,5278,0,7586,0,1),(300799,46,NULL,4891,0,7586,1,2),(300800,46,NULL,7128,0,7586,2,3),(300801,47,NULL,9100,0,7586,0,1),(300802,47,NULL,76875,0,7586,1,2),(300803,48,NULL,4664,0,7586,0,1),(300804,48,NULL,30057,0,7586,1,2),(300805,49,NULL,4880,0,7586,0,1),(300806,49,NULL,5858,0,7586,1,2),(300807,49,NULL,76573,0,7586,2,3),(300808,50,NULL,5271,0,7586,0,1),(300809,50,NULL,89349,0,7586,1,2),(300810,50,NULL,100325,0,7586,2,3),(300811,51,NULL,5112,0,7586,0,1),(300812,51,NULL,5932,0,7586,1,2),(300813,51,NULL,5050,0,7586,2,3),(300814,51,NULL,129529,0,7586,3,4),(300815,52,NULL,4689,0,7586,0,1),(300816,52,NULL,9216,0,7586,1,2),(300817,53,NULL,9492,0,7586,0,1),(300818,53,NULL,127492,0,7586,1,2),(300819,54,NULL,4710,0,7586,0,1),(300820,54,NULL,5111,0,7586,1,2),(300821,54,NULL,129532,0,7586,2,3),(300822,55,NULL,4665,0,7586,0,1),(300823,55,NULL,6167,0,7586,1,2),(300824,56,NULL,4664,0,7586,0,1),(300825,56,NULL,18046,0,7586,1,2),(300826,57,NULL,4662,0,7586,0,1),(300827,57,NULL,113863,0,7586,1,2),(300828,58,NULL,5507,0,7586,0,1),(300829,58,NULL,4837,0,7586,1,2),(300830,58,NULL,5271,0,7586,2,3),(300831,59,NULL,4859,0,7586,0,1),(300832,59,NULL,5107,0,7586,1,2),(300833,59,NULL,5576,0,7586,2,3),(300834,59,NULL,7665,0,7586,3,4),(300835,60,NULL,4665,0,7586,0,1),(300836,60,NULL,129537,0,7586,1,2),(300837,60,NULL,72931,0,7586,2,3),(300838,1,NULL,4837,0,7587,0,1),(300839,1,NULL,23702,0,7587,1,2),(300840,2,NULL,4675,0,7587,0,1),(300841,2,NULL,6042,0,7587,1,2),(300842,2,NULL,129540,0,7587,2,3),(300843,3,NULL,4710,0,7587,0,1),(300844,3,NULL,129542,0,7587,1,2),(300845,4,NULL,18207,0,7587,0,1),(300846,4,NULL,5050,0,7587,1,2),(300847,4,NULL,9170,0,7587,2,3),(300848,5,NULL,57725,0,7587,0,1),(300849,5,NULL,21184,0,7587,1,2),(300850,6,NULL,4710,0,7587,0,1),(300851,6,NULL,114119,0,7587,1,2),(300852,7,NULL,119251,0,7587,0,1),(300853,7,NULL,5557,0,7587,1,2),(300854,8,NULL,85061,0,7587,0,1),(300855,8,NULL,4646,0,7587,1,2),(300856,8,NULL,7846,0,7587,2,3),(300857,9,NULL,5507,0,7587,0,1),(300858,9,NULL,9492,0,7587,1,2),(300859,9,NULL,65824,0,7587,2,3),(300860,9,NULL,10528,0,7587,3,4),(300861,9,NULL,29936,0,7587,4,5),(300862,10,NULL,85061,0,7587,0,1),(300863,10,NULL,129549,0,7587,1,2),(300864,11,NULL,106398,0,7587,0,1),(300865,11,NULL,23637,0,7587,1,2),(300866,12,NULL,5271,0,7587,0,1),(300867,12,NULL,11305,0,7587,1,2),(300868,13,NULL,73412,0,7587,0,1),(300869,13,NULL,114841,0,7587,1,2),(300870,14,NULL,119943,0,7587,0,1),(300871,14,NULL,129553,0,7587,1,2),(300872,15,NULL,5112,0,7587,0,1),(300873,15,NULL,129555,0,7587,1,2),(300874,16,NULL,89349,0,7587,0,1),(300875,16,NULL,5271,0,7587,1,2),(300876,16,NULL,118097,0,7587,2,3),(300877,17,NULL,4675,0,7587,0,1),(300878,17,NULL,12414,0,7587,1,2),(300879,18,NULL,119943,0,7587,0,1),(300880,18,NULL,129558,0,7587,1,2),(300881,19,NULL,5917,0,7587,0,1),(300882,19,NULL,35714,0,7587,1,2),(300883,20,NULL,8121,0,7587,0,1),(300884,20,NULL,5897,0,7587,1,2),(300885,21,NULL,17386,0,7587,0,1),(300886,21,NULL,7791,0,7587,1,2),(300887,21,NULL,5112,0,7587,2,3),(300888,21,NULL,129561,0,7587,3,4),(300889,22,NULL,4710,0,7587,0,1),(300890,22,NULL,115180,0,7587,1,2),(300891,23,NULL,5284,0,7587,0,1),(300892,23,NULL,5241,0,7587,1,2),(300893,23,NULL,4646,0,7587,2,3),(300894,23,NULL,129563,0,7587,3,4),(300895,24,NULL,5691,0,7587,0,1),(300896,24,NULL,129565,0,7587,1,2),(300897,25,NULL,4793,0,7587,0,1),(300898,25,NULL,16706,0,7587,1,2),(300899,26,NULL,17386,0,7587,0,1),(300900,26,NULL,4646,0,7587,1,2),(300901,26,NULL,11655,0,7587,2,3),(300902,27,NULL,9993,0,7587,0,1),(300903,27,NULL,35912,0,7587,1,2),(300904,28,NULL,129570,0,7587,0,1),(300905,28,NULL,129571,0,7587,1,2),(300906,29,NULL,5271,0,7587,0,1),(300907,29,NULL,27148,0,7587,1,2),(300908,30,NULL,4864,0,7587,0,1),(300909,30,NULL,9830,0,7587,1,2),(300910,31,NULL,5507,0,7587,0,1),(300911,31,NULL,9492,0,7587,1,2),(300912,31,NULL,91701,0,7587,2,3),(300913,32,NULL,4675,0,7587,0,1),(300914,32,NULL,4822,0,7587,1,2),(300915,32,NULL,52888,0,7587,2,3),(300916,33,NULL,4664,0,7587,0,1),(300917,33,NULL,129577,0,7587,1,2),(300918,34,NULL,9541,0,7587,0,1),(300919,34,NULL,4710,0,7587,1,2),(300920,34,NULL,129579,0,7587,2,3),(300921,35,NULL,9492,0,7587,0,1),(300922,35,NULL,17386,0,7587,1,2),(300923,35,NULL,5234,0,7587,2,3),(300924,36,NULL,104146,0,7587,0,1),(300925,36,NULL,118425,0,7587,1,2),(300926,37,NULL,101871,0,7587,0,1),(300927,37,NULL,4669,0,7587,1,2),(300928,37,NULL,5559,0,7587,2,3),(300929,38,NULL,4688,0,7587,0,1),(300930,38,NULL,4676,0,7587,1,2),(300931,38,NULL,6694,0,7587,2,3),(300932,39,NULL,5507,0,7587,0,1),(300933,39,NULL,4646,0,7587,1,2),(300934,39,NULL,4647,0,7587,2,3),(300935,39,NULL,10808,0,7587,3,4),(300936,40,NULL,5112,0,7587,0,1),(300937,40,NULL,4646,0,7587,1,2),(300938,40,NULL,4647,0,7587,2,3),(300939,40,NULL,27359,0,7587,3,4),(300940,41,NULL,4667,0,7587,0,1),(300941,41,NULL,5192,0,7587,1,2),(300942,41,NULL,11172,0,7587,2,3),(300943,42,NULL,4793,0,7587,0,1),(300944,42,NULL,129588,0,7587,1,2),(300945,43,NULL,5271,0,7587,0,1),(300946,43,NULL,5050,0,7587,1,2),(300947,43,NULL,13864,0,7587,2,3),(300948,44,NULL,5150,0,7587,0,1),(300949,44,NULL,129591,0,7587,1,2),(300950,45,NULL,107024,0,7587,0,1),(300951,45,NULL,108818,0,7587,1,2),(300952,46,NULL,92598,0,7587,0,1),(300953,46,NULL,13428,0,7587,1,2),(300954,47,NULL,4837,0,7587,0,1),(300955,47,NULL,119696,0,7587,1,2),(300956,48,NULL,4675,0,7587,0,1),(300957,48,NULL,4657,0,7587,1,2),(300958,48,NULL,78159,0,7587,2,3),(300959,49,NULL,5271,0,7587,0,1),(300960,49,NULL,129597,0,7587,1,2),(300961,50,NULL,4965,0,7587,0,1),(300962,50,NULL,129599,0,7587,1,2),(300963,51,NULL,4836,0,7587,0,1),(300964,51,NULL,90755,0,7587,1,2),(300965,51,NULL,15187,0,7587,2,3),(300966,52,NULL,104146,0,7587,0,1),(300967,52,NULL,76999,0,7587,1,2),(300968,53,NULL,113871,0,7587,0,1),(300969,53,NULL,29965,0,7587,1,2),(300970,54,NULL,17386,0,7587,0,1),(300971,54,NULL,129604,0,7587,1,2),(300972,55,NULL,5112,0,7587,0,1),(300973,55,NULL,4646,0,7587,1,2),(300974,55,NULL,19174,0,7587,2,3),(300975,56,NULL,4837,0,7587,0,1),(300976,56,NULL,4710,0,7587,1,2),(300977,56,NULL,36816,0,7587,2,3),(300978,57,NULL,17386,0,7587,0,1),(300979,57,NULL,129608,0,7587,1,2),(300980,58,NULL,4932,0,7587,0,1),(300981,58,NULL,4646,0,7587,1,2),(300982,58,NULL,4647,0,7587,2,3),(300983,58,NULL,113624,0,7587,3,4),(300984,59,NULL,4973,0,7587,0,1),(300985,59,NULL,4646,0,7587,1,2),(300986,59,NULL,4647,0,7587,2,3),(300987,59,NULL,6303,0,7587,3,4),(300988,60,NULL,4664,0,7587,0,1),(300989,60,NULL,119770,0,7587,1,2),(300990,61,NULL,4665,0,7587,0,1),(300991,61,NULL,4729,0,7587,1,2),(300992,61,NULL,13896,0,7587,2,3),(300993,1,NULL,4729,0,7588,0,1),(300994,1,NULL,4646,0,7588,1,2),(300995,1,NULL,9818,0,7588,2,3),(300996,2,NULL,5768,0,7588,0,1),(300997,2,NULL,113918,0,7588,1,2),(300998,3,NULL,4688,0,7588,0,1),(300999,3,NULL,5050,0,7588,1,2),(301000,3,NULL,39211,0,7588,2,3),(301001,4,NULL,4783,0,7588,0,1),(301002,4,NULL,116446,0,7588,1,2),(301003,5,NULL,5271,0,7588,0,1),(301004,5,NULL,4793,0,7588,1,2),(301005,5,NULL,81725,0,7588,2,3),(301006,6,NULL,39657,0,7588,0,1),(301007,6,NULL,114207,0,7588,1,2),(301008,7,NULL,5377,0,7588,0,1),(301009,7,NULL,129616,0,7588,1,2),(301010,8,NULL,119223,0,7588,0,1),(301011,8,NULL,4864,0,7588,1,2),(301012,8,NULL,115269,0,7588,2,3),(301013,9,NULL,73278,0,7588,0,1),(301014,9,NULL,5050,0,7588,1,2),(301015,9,NULL,10267,0,7588,2,3),(301016,10,NULL,9492,0,7588,0,1),(301017,10,NULL,129620,0,7588,1,2),(301018,11,NULL,4965,0,7588,0,1),(301019,11,NULL,35391,0,7588,1,2),(301020,12,NULL,4675,0,7588,0,1),(301021,12,NULL,4664,0,7588,1,2),(301022,12,NULL,91433,0,7588,2,3),(301023,13,NULL,58109,0,7588,0,1),(301024,13,NULL,4646,0,7588,1,2),(301025,13,NULL,4647,0,7588,2,3),(301026,13,NULL,18985,0,7588,3,4),(301027,14,NULL,5112,0,7588,0,1),(301028,14,NULL,9109,0,7588,1,2),(301029,15,NULL,5795,0,7588,0,1),(301030,15,NULL,10890,0,7588,1,2),(301031,16,NULL,4675,0,7588,0,1),(301032,16,NULL,9386,0,7588,1,2),(301033,17,NULL,4793,0,7588,0,1),(301034,17,NULL,4646,0,7588,1,2),(301035,17,NULL,4647,0,7588,2,3),(301036,17,NULL,8661,0,7588,3,4),(301037,18,NULL,105510,0,7588,0,1),(301038,18,NULL,5050,0,7588,1,2),(301039,18,NULL,13490,0,7588,2,3),(301040,19,NULL,5208,0,7588,0,1),(301041,19,NULL,6583,0,7588,1,2),(301042,19,NULL,120681,0,7588,2,3),(301043,20,NULL,4662,0,7588,0,1),(301044,20,NULL,115121,0,7588,1,2),(301045,21,NULL,4837,0,7588,0,1),(301046,21,NULL,4646,0,7588,1,2),(301047,21,NULL,4647,0,7588,2,3),(301048,21,NULL,80509,0,7588,3,4),(301049,22,NULL,4880,0,7588,0,1),(301050,22,NULL,5303,0,7588,1,2),(301051,23,NULL,4769,0,7588,0,1),(301052,23,NULL,4646,0,7588,1,2),(301053,23,NULL,9818,0,7588,2,3),(301054,1,NULL,4787,0,7589,0,1),(301055,2,NULL,5112,0,7589,0,1),(301056,2,NULL,5271,0,7589,1,2),(301057,2,NULL,9492,0,7589,2,3),(301058,3,NULL,4710,0,7589,0,1),(301059,4,NULL,4978,0,7589,0,1),(301060,5,NULL,5278,0,7589,0,1),(301061,5,NULL,5112,0,7589,1,2),(301062,6,NULL,4676,0,7589,0,1),(301063,6,NULL,4822,0,7589,1,2),(301064,6,NULL,5150,0,7589,2,3),(301065,7,NULL,4688,0,7589,0,1),(301066,7,NULL,6042,0,7589,1,2),(301067,8,NULL,5112,0,7589,0,1),(301068,8,NULL,111039,0,7589,1,2),(301069,9,NULL,4669,0,7589,0,1),(301070,9,NULL,93833,0,7589,1,2),(301071,10,NULL,5932,0,7589,0,1),(301072,10,NULL,101928,0,7589,1,2),(301073,10,NULL,5271,0,7589,2,3),(301074,11,NULL,4679,0,7589,0,1),(301075,11,NULL,4676,0,7589,1,2),(301076,12,NULL,11509,0,7589,0,1),(301077,12,NULL,73518,0,7589,1,2),(301078,13,NULL,4662,0,7589,0,1),(301079,14,NULL,5090,0,7589,0,1),(301080,15,NULL,4676,0,7589,0,1),(301081,16,NULL,4665,0,7589,0,1),(301082,17,NULL,57799,0,7589,0,1),(301083,17,NULL,7791,0,7589,1,2),(301084,18,NULL,6042,0,7589,0,1),(301085,181,NULL,4688,0,7589,0,1),(301086,19,NULL,4688,0,7589,0,1),(301087,20,NULL,5112,0,7589,0,1),(301088,20,NULL,4710,0,7589,1,2),(301089,20,NULL,4837,0,7589,2,3),(301090,21,NULL,5208,0,7589,0,1),(301091,22,NULL,5003,0,7589,0,1),(301092,22,NULL,4689,0,7589,1,2),(301093,23,NULL,5112,0,7589,0,1),(301094,24,NULL,4973,0,7589,0,1),(301095,24,NULL,24058,0,7589,1,2),(301096,25,NULL,11450,0,7589,0,1),(301097,25,NULL,5192,0,7589,1,2),(301098,25,NULL,129644,0,7589,2,3),(301099,26,NULL,4657,0,7589,0,1),(301100,26,NULL,7016,0,7589,1,2),(301101,26,NULL,7565,0,7589,2,3),(301102,26,NULL,8327,0,7589,3,4),(301103,27,NULL,4679,0,7589,0,1),(301104,27,NULL,4646,0,7589,1,2),(301105,27,NULL,72393,0,7589,2,3),(301106,27,NULL,129647,0,7589,3,4),(301107,28,NULL,125082,0,7589,0,1),(301108,28,NULL,116184,0,7589,1,2),(301109,29,NULL,4669,0,7589,0,1),(301110,29,NULL,24573,0,7589,1,2),(301111,30,NULL,4676,0,7589,0,1),(301112,30,NULL,4646,0,7589,1,2),(301113,30,NULL,129651,0,7589,2,3),(301114,31,NULL,4981,0,7589,0,1),(301115,31,NULL,4683,0,7589,1,2),(301116,31,NULL,31451,0,7589,2,3),(301117,32,NULL,4981,0,7589,0,1),(301118,32,NULL,4646,0,7589,1,2),(301119,32,NULL,4647,0,7589,2,3),(301120,32,NULL,80509,0,7589,3,4),(301121,33,NULL,4880,0,7589,0,1),(301122,33,NULL,6042,0,7589,1,2),(301123,33,NULL,9415,0,7589,2,3),(301124,34,NULL,4657,0,7589,0,1),(301125,34,NULL,4851,0,7589,1,2),(301126,34,NULL,5107,0,7589,2,3),(301127,34,NULL,5050,0,7589,3,4),(301128,34,NULL,129655,0,7589,4,5),(301129,35,NULL,11192,0,7589,0,1),(301130,35,NULL,129657,0,7589,1,2),(301131,36,NULL,7016,0,7589,0,1),(301132,36,NULL,129659,0,7589,1,2),(301133,37,NULL,4675,0,7589,0,1),(301134,37,NULL,114298,0,7589,1,2),(301135,38,NULL,5613,0,7589,0,1),(301136,38,NULL,4646,0,7589,1,2),(301137,38,NULL,83219,0,7589,2,3),(301138,39,NULL,4880,0,7589,0,1),(301139,39,NULL,4729,0,7589,1,2),(301140,39,NULL,24806,0,7589,2,3),(301141,40,NULL,4688,0,7589,0,1),(301142,40,NULL,32373,0,7589,1,2),(301143,1,NULL,4688,0,7590,0,1),(301144,1,NULL,5056,0,7590,1,2),(301145,1,NULL,4646,0,7590,2,3),(301146,1,NULL,4647,0,7590,3,4),(301147,1,NULL,8882,0,7590,4,5),(301148,2,NULL,5208,0,7590,0,1),(301149,2,NULL,5002,0,7590,1,2),(301150,2,NULL,5660,0,7590,2,3),(301151,3,NULL,4652,0,7590,0,1),(301152,3,NULL,4997,0,7590,1,2),(301153,3,NULL,129666,0,7590,2,3),(301154,4,NULL,4823,0,7590,0,1),(301155,4,NULL,4783,0,7590,1,2),(301156,4,NULL,7745,0,7590,2,3),(301157,4,NULL,93244,0,7590,3,4),(301158,5,NULL,4769,0,7590,0,1),(301159,5,NULL,129669,0,7590,1,2),(301160,6,NULL,4657,0,7590,0,1),(301161,6,NULL,7016,0,7590,1,2),(301162,6,NULL,17920,0,7590,2,3),(301163,7,NULL,5377,0,7590,0,1),(301164,7,NULL,129672,0,7590,1,2),(301165,8,NULL,4657,0,7590,0,1),(301166,8,NULL,120406,0,7590,1,2),(301167,9,NULL,4676,0,7590,0,1),(301168,9,NULL,92844,0,7590,1,2),(301169,10,NULL,4657,0,7590,0,1),(301170,10,NULL,4756,0,7590,1,2),(301171,10,NULL,129676,0,7590,2,3),(301172,11,NULL,4665,0,7590,0,1),(301173,11,NULL,122047,0,7590,1,2),(301174,12,NULL,5057,0,7590,0,1),(301175,12,NULL,5070,0,7590,1,2),(301176,12,NULL,8749,0,7590,2,3),(301177,12,NULL,8750,0,7590,3,4),(301178,13,NULL,9100,0,7590,0,1),(301179,13,NULL,59928,0,7590,1,2),(301180,14,NULL,17386,0,7590,0,1),(301181,14,NULL,4646,0,7590,1,2),(301182,14,NULL,4647,0,7590,2,3),(301183,14,NULL,13085,0,7590,3,4),(301184,15,NULL,5271,0,7590,0,1),(301185,15,NULL,115162,0,7590,1,2),(301186,15,NULL,129682,0,7590,2,3),(301187,16,NULL,4710,0,7590,0,1),(301188,16,NULL,5112,0,7590,1,2),(301189,16,NULL,15578,0,7590,2,3),(301190,17,NULL,4675,0,7590,0,1),(301191,17,NULL,4664,0,7590,1,2),(301192,17,NULL,129685,0,7590,2,3),(301193,18,NULL,5246,0,7590,0,1),(301194,18,NULL,4646,0,7590,1,2),(301195,18,NULL,4647,0,7590,2,3),(301196,18,NULL,37302,0,7590,3,4),(301197,19,NULL,4665,0,7590,0,1),(301198,19,NULL,31243,0,7590,1,2),(301199,20,NULL,6340,0,7590,0,1),(301200,20,NULL,4729,0,7590,1,2),(301201,20,NULL,11718,0,7590,2,3),(301202,21,NULL,5112,0,7590,0,1),(301203,21,NULL,9492,0,7590,1,2),(301204,21,NULL,129690,0,7590,2,3),(301205,22,NULL,57799,0,7590,0,1),(301206,22,NULL,57500,0,7590,1,2),(301207,22,NULL,122356,0,7590,2,3),(301208,23,NULL,4645,0,7590,0,1),(301209,23,NULL,34439,0,7590,1,2),(301210,24,NULL,121438,0,7590,0,1),(301211,24,NULL,5101,0,7590,1,2),(301212,24,NULL,4822,0,7590,2,3),(301213,24,NULL,4675,0,7590,3,4),(301214,24,NULL,7444,0,7590,4,5),(301215,24,NULL,94492,0,7590,5,6),(301216,24,NULL,4646,0,7590,6,7),(301217,24,NULL,26177,0,7590,7,8),(301218,25,NULL,106398,0,7590,0,1),(301219,25,NULL,88642,0,7590,1,2),(301220,26,NULL,5271,0,7590,0,1),(301221,26,NULL,11811,0,7590,1,2),(301222,27,NULL,129696,0,7590,0,1),(301223,27,NULL,5271,0,7590,1,2),(301224,27,NULL,7791,0,7590,2,3),(301225,27,NULL,5507,0,7590,3,4),(301226,27,NULL,4646,0,7590,4,5),(301227,27,NULL,13053,0,7590,5,6),(301228,28,NULL,4710,0,7590,0,1),(301229,28,NULL,57617,0,7590,1,2),(301230,29,NULL,4710,0,7590,0,1),(301231,29,NULL,5050,0,7590,1,2),(301232,29,NULL,24274,0,7590,2,3),(301233,30,NULL,5127,0,7590,0,1),(301234,30,NULL,129700,0,7590,1,2),(301235,31,NULL,9459,0,7590,0,1),(301236,31,NULL,126459,0,7590,1,2),(301237,32,NULL,4676,0,7590,0,1),(301238,32,NULL,4646,0,7590,1,2),(301239,32,NULL,4647,0,7590,2,3),(301240,32,NULL,8091,0,7590,3,4),(301241,33,NULL,4863,0,7590,0,1),(301242,33,NULL,4710,0,7590,1,2),(301243,33,NULL,114925,0,7590,2,3),(301244,33,NULL,129704,0,7590,3,4),(301245,34,NULL,5112,0,7590,0,1),(301246,34,NULL,72959,0,7590,1,2),(301247,34,NULL,4646,0,7590,2,3),(301248,34,NULL,33588,0,7590,3,4),(301249,35,NULL,4932,0,7590,0,1),(301250,35,NULL,6042,0,7590,1,2),(301251,35,NULL,10551,0,7590,2,3),(301252,36,NULL,4836,0,7590,0,1),(301253,36,NULL,6087,0,7590,1,2),(301254,36,NULL,129708,0,7590,2,3),(301255,37,NULL,13011,0,7590,0,1),(301256,37,NULL,4710,0,7590,1,2),(301257,37,NULL,52072,0,7590,2,3),(301258,38,NULL,4710,0,7590,0,1),(301259,38,NULL,129711,0,7590,1,2),(301260,39,NULL,4965,0,7590,0,1),(301261,39,NULL,6042,0,7590,1,2),(301262,39,NULL,4744,0,7590,2,3),(301263,39,NULL,80815,0,7590,3,4),(301264,40,NULL,129714,0,7590,0,1),(301265,40,NULL,20929,0,7590,1,2),(301266,41,NULL,10811,0,7590,0,1),(301267,41,NULL,5271,0,7590,1,2),(301268,41,NULL,4646,0,7590,2,3),(301269,41,NULL,129716,0,7590,3,4),(301270,42,NULL,4688,0,7590,0,1),(301271,42,NULL,6042,0,7590,1,2),(301272,42,NULL,122393,0,7590,2,3),(301273,43,NULL,4756,0,7590,0,1),(301274,43,NULL,4735,0,7590,1,2),(301275,43,NULL,118488,0,7590,2,3),(301276,43,NULL,29131,0,7590,3,4),(301277,1,NULL,4688,0,7591,0,1),(301278,1,NULL,54738,0,7591,1,2),(301279,2,NULL,57093,0,7591,0,1),(301280,2,NULL,9388,0,7591,1,2),(301281,3,NULL,113871,0,7591,0,1),(301282,3,NULL,129722,0,7591,1,2),(301283,4,NULL,5271,0,7591,0,1),(301284,4,NULL,4646,0,7591,1,2),(301285,4,NULL,80049,0,7591,2,3),(301286,5,NULL,17386,0,7591,0,1),(301287,5,NULL,107024,0,7591,1,2),(301288,5,NULL,5050,0,7591,2,3),(301289,5,NULL,5890,0,7591,3,4),(301290,6,NULL,4710,0,7591,0,1),(301291,6,NULL,29040,0,7591,1,2),(301292,7,NULL,4710,0,7591,0,1),(301293,7,NULL,5932,0,7591,1,2),(301294,7,NULL,26687,0,7591,2,3),(301295,8,NULL,4664,0,7591,0,1),(301296,8,NULL,17388,0,7591,1,2),(301297,8,NULL,104042,0,7591,2,3),(301298,9,NULL,120852,0,7591,0,1),(301299,9,NULL,129729,0,7591,1,2),(301300,10,NULL,4863,0,7591,0,1),(301301,10,NULL,4710,0,7591,1,2),(301302,10,NULL,125258,0,7591,2,3),(301303,10,NULL,5108,0,7591,3,4),(301304,11,NULL,4675,0,7591,0,1),(301305,11,NULL,4729,0,7591,1,2),(301306,11,NULL,129732,0,7591,2,3),(301307,12,NULL,58109,0,7591,0,1),(301308,12,NULL,5050,0,7591,1,2),(301309,12,NULL,6361,0,7591,2,3),(301310,13,NULL,10811,0,7591,0,1),(301311,13,NULL,119839,0,7591,1,2),(301312,13,NULL,129735,0,7591,2,3),(301313,13,NULL,129736,0,7591,3,4),(301314,13,NULL,6065,0,7591,4,5),(301315,13,NULL,6066,0,7591,5,6),(301316,14,NULL,4664,0,7591,0,1),(301317,14,NULL,129460,0,7591,1,2),(301318,15,NULL,4675,0,7591,0,1),(301319,15,NULL,7745,0,7591,1,2),(301320,15,NULL,7565,0,7591,2,3),(301321,15,NULL,129739,0,7591,3,4),(301322,16,NULL,113871,0,7591,0,1),(301323,16,NULL,5117,0,7591,1,2),(301324,17,NULL,4675,0,7591,0,1),(301325,17,NULL,4646,0,7591,1,2),(301326,17,NULL,7550,0,7591,2,3),(301327,18,NULL,5192,0,7591,0,1),(301328,18,NULL,121790,0,7591,1,2),(301329,19,NULL,5271,0,7591,0,1),(301330,19,NULL,108557,0,7591,1,2),(301331,19,NULL,10721,0,7591,2,3),(301332,20,NULL,8801,0,7591,0,1),(301333,20,NULL,24522,0,7591,1,2),(301334,21,NULL,5112,0,7591,0,1),(301335,21,NULL,129744,0,7591,1,2),(301336,22,NULL,11509,0,7591,0,1),(301337,22,NULL,15635,0,7591,1,2),(301338,23,NULL,9635,0,7591,0,1),(301339,23,NULL,4710,0,7591,1,2),(301340,23,NULL,4646,0,7591,2,3),(301341,23,NULL,7846,0,7591,3,4),(301342,23,NULL,5114,0,7591,4,5),(301343,23,NULL,6167,0,7591,5,6),(301344,24,NULL,5278,0,7591,0,1),(301345,24,NULL,4646,0,7591,1,2),(301346,24,NULL,76509,0,7591,2,3),(301347,25,NULL,9524,0,7591,0,1),(301348,25,NULL,4676,0,7591,1,2),(301349,25,NULL,4646,0,7591,2,3),(301350,25,NULL,129749,0,7591,3,4),(301351,26,NULL,11509,0,7591,0,1),(301352,26,NULL,4836,0,7591,1,2),(301353,26,NULL,6187,0,7591,2,3),(301354,27,NULL,4665,0,7591,0,1),(301355,27,NULL,5002,0,7591,1,2),(301356,27,NULL,129752,0,7591,2,3),(301357,27,NULL,4646,0,7591,3,4),(301358,27,NULL,4683,0,7591,4,5),(301359,27,NULL,5873,0,7591,5,6),(301360,28,NULL,4863,0,7591,0,1),(301361,28,NULL,4710,0,7591,1,2),(301362,28,NULL,129150,0,7591,2,3),(301363,29,NULL,129755,0,7591,0,1),(301364,29,NULL,4646,0,7591,1,2),(301365,29,NULL,4647,0,7591,2,3),(301366,29,NULL,113624,0,7591,3,4),(301367,30,NULL,4676,0,7591,0,1),(301368,30,NULL,5428,0,7591,1,2),(301369,31,NULL,5112,0,7591,0,1),(301370,31,NULL,129758,0,7591,1,2),(301371,32,NULL,17386,0,7591,0,1),(301372,32,NULL,129760,0,7591,1,2),(301373,33,NULL,58166,0,7591,0,1),(301374,33,NULL,79503,0,7591,1,2),(301375,34,NULL,116317,0,7591,0,1),(301376,34,NULL,52287,0,7591,1,2),(301377,35,NULL,5112,0,7591,0,1),(301378,35,NULL,4864,0,7591,1,2),(301379,35,NULL,5050,0,7591,2,3),(301380,35,NULL,20852,0,7591,3,4),(301381,36,NULL,5112,0,7591,0,1),(301382,36,NULL,103373,0,7591,1,2),(301383,36,NULL,129764,0,7591,2,3),(301384,37,NULL,58109,0,7591,0,1),(301385,37,NULL,129766,0,7591,1,2),(301386,38,NULL,7791,0,7591,0,1),(301387,38,NULL,129768,0,7591,1,2),(301388,39,NULL,10994,0,7591,0,1),(301389,39,NULL,4965,0,7591,1,2),(301390,39,NULL,129770,0,7591,2,3),(301391,40,NULL,5112,0,7591,0,1),(301392,40,NULL,109901,0,7591,1,2),(301393,40,NULL,122711,0,7591,2,3),(301394,41,NULL,5112,0,7591,0,1),(301395,41,NULL,72959,0,7591,1,2),(301396,41,NULL,129773,0,7591,2,3),(301397,41,NULL,10528,0,7591,3,4),(301398,41,NULL,78507,0,7591,4,5),(301399,42,NULL,5246,0,7591,0,1),(301400,42,NULL,118790,0,7591,1,2),(301401,43,NULL,73033,0,7591,0,1),(301402,43,NULL,4646,0,7591,1,2),(301403,43,NULL,8738,0,7591,2,3),(301404,44,NULL,4682,0,7591,0,1),(301405,44,NULL,129777,0,7591,1,2),(301406,44,NULL,129778,0,7591,2,3),(301407,45,NULL,5208,0,7591,0,1),(301408,45,NULL,4646,0,7591,1,2),(301409,45,NULL,113645,0,7591,2,3),(301410,46,NULL,58109,0,7591,0,1),(301411,46,NULL,5112,0,7591,1,2),(301412,46,NULL,129781,0,7591,2,3),(301413,47,NULL,4675,0,7591,0,1),(301414,47,NULL,4646,0,7591,1,2),(301415,47,NULL,4647,0,7591,2,3),(301416,47,NULL,113624,0,7591,3,4),(301417,48,NULL,4710,0,7591,0,1),(301418,48,NULL,25586,0,7591,1,2),(301419,49,NULL,5090,0,7591,0,1),(301420,49,NULL,4646,0,7591,1,2),(301421,49,NULL,15589,0,7591,2,3),(301422,50,NULL,60655,0,7591,0,1),(301423,50,NULL,4646,0,7591,1,2),(301424,50,NULL,4647,0,7591,2,3),(301425,50,NULL,80509,0,7591,3,4),(301426,51,NULL,4676,0,7591,0,1),(301427,51,NULL,4675,0,7591,1,2),(301428,51,NULL,124071,0,7591,2,3),(301429,51,NULL,4646,0,7591,3,4),(301430,51,NULL,17371,0,7591,4,5),(301431,52,NULL,72959,0,7591,0,1),(301432,52,NULL,5271,0,7591,1,2),(301433,52,NULL,15921,0,7591,2,3),(301434,53,NULL,13011,0,7591,0,1),(301435,53,NULL,4646,0,7591,1,2),(301436,53,NULL,129788,0,7591,2,3),(301437,54,NULL,4645,0,7591,0,1),(301438,54,NULL,129790,0,7591,1,2),(301439,55,NULL,4793,0,7591,0,1),(301440,55,NULL,73322,0,7591,1,2),(301441,55,NULL,129792,0,7591,2,3),(301442,56,NULL,4675,0,7591,0,1),(301443,56,NULL,4646,0,7591,1,2),(301444,56,NULL,82849,0,7591,2,3),(301445,57,NULL,5212,0,7591,0,1),(301446,57,NULL,4675,0,7591,1,2),(301447,57,NULL,5050,0,7591,2,3),(301448,57,NULL,6241,0,7591,3,4),(301449,58,NULL,9233,0,7591,0,1),(301450,58,NULL,12772,0,7591,1,2),(301451,58,NULL,4837,0,7591,2,3),(301452,58,NULL,129796,0,7591,3,4),(301453,59,NULL,5112,0,7591,0,1),(301454,59,NULL,10812,0,7591,1,2),(301455,59,NULL,129798,0,7591,2,3),(301456,60,NULL,6583,0,7591,0,1),(301457,60,NULL,4646,0,7591,1,2),(301458,60,NULL,4647,0,7591,2,3),(301459,60,NULL,10903,0,7591,3,4),(301460,61,NULL,5271,0,7591,0,1),(301461,61,NULL,5050,0,7591,1,2),(301462,61,NULL,129801,0,7591,2,3),(301463,1,NULL,4710,0,7592,0,1),(301464,1,NULL,4646,0,7592,1,2),(301465,1,NULL,4683,0,7592,2,3),(301466,1,NULL,6021,0,7592,3,4),(301467,2,NULL,59375,0,7592,0,1),(301468,2,NULL,4880,0,7592,1,2),(301469,2,NULL,4645,0,7592,2,3),(301470,2,NULL,16141,0,7592,3,4),(301471,3,NULL,4837,0,7592,0,1),(301472,3,NULL,129805,0,7592,1,2),(301473,4,NULL,4978,0,7592,0,1),(301474,4,NULL,31532,0,7592,1,2),(301475,5,NULL,105455,0,7592,0,1),(301476,5,NULL,5112,0,7592,1,2),(301477,5,NULL,129808,0,7592,2,3),(301478,6,NULL,4729,0,7592,0,1),(301479,6,NULL,4675,0,7592,1,2),(301480,6,NULL,4646,0,7592,2,3),(301481,6,NULL,114883,0,7592,3,4),(301482,7,NULL,11509,0,7592,0,1),(301483,7,NULL,4776,0,7592,1,2),(301484,8,NULL,73322,0,7592,0,1),(301485,8,NULL,4863,0,7592,1,2),(301486,8,NULL,129812,0,7592,2,3),(301487,9,NULL,4888,0,7592,0,1),(301488,9,NULL,4646,0,7592,1,2),(301489,9,NULL,129814,0,7592,2,3),(301490,10,NULL,4710,0,7592,0,1),(301491,10,NULL,72959,0,7592,1,2),(301492,10,NULL,9492,0,7592,2,3),(301493,10,NULL,5507,0,7592,3,4),(301494,10,NULL,113659,0,7592,4,5),(301495,11,NULL,5444,0,7592,0,1),(301496,11,NULL,5050,0,7592,1,2),(301497,11,NULL,8189,0,7592,2,3),(301498,12,NULL,57340,0,7592,0,1),(301499,12,NULL,7791,0,7592,1,2),(301500,12,NULL,99280,0,7592,2,3),(301501,13,NULL,5226,0,7592,0,1),(301502,13,NULL,4676,0,7592,1,2),(301503,13,NULL,84785,0,7592,2,3),(301504,14,NULL,4688,0,7592,0,1),(301505,14,NULL,6042,0,7592,1,2),(301506,14,NULL,20885,0,7592,2,3),(301507,15,NULL,10288,0,7592,0,1),(301508,15,NULL,5050,0,7592,1,2),(301509,15,NULL,8389,0,7592,2,3),(301510,16,NULL,9541,0,7592,0,1),(301511,16,NULL,4793,0,7592,1,2),(301512,16,NULL,17007,0,7592,2,3),(301513,17,NULL,5112,0,7592,0,1),(301514,17,NULL,9492,0,7592,1,2),(301515,17,NULL,129823,0,7592,2,3),(301516,18,NULL,116622,0,7592,0,1),(301517,18,NULL,5050,0,7592,1,2),(301518,18,NULL,8691,0,7592,2,3),(301519,19,NULL,4837,0,7592,0,1),(301520,19,NULL,5112,0,7592,1,2),(301521,19,NULL,129826,0,7592,2,3),(301522,20,NULL,4679,0,7592,0,1),(301523,20,NULL,4676,0,7592,1,2),(301524,20,NULL,4645,0,7592,2,3),(301525,20,NULL,4646,0,7592,3,4),(301526,20,NULL,4683,0,7592,4,5),(301527,20,NULL,8652,0,7592,5,6),(301528,21,NULL,4710,0,7592,0,1),(301529,21,NULL,57955,0,7592,1,2),(301530,21,NULL,129829,0,7592,2,3),(301531,22,NULL,5112,0,7592,0,1),(301532,22,NULL,5905,0,7592,1,2),(301533,22,NULL,129831,0,7592,2,3),(301534,23,NULL,5869,0,7592,0,1),(301535,23,NULL,110610,0,7592,1,2),(301536,23,NULL,129833,0,7592,2,3),(301537,24,NULL,100135,0,7592,0,1),(301538,24,NULL,129835,0,7592,1,2),(301539,25,NULL,129837,0,7592,0,1),(301540,25,NULL,9780,0,7592,1,2),(301541,26,NULL,5112,0,7592,0,1),(301542,26,NULL,19053,0,7592,1,2),(301543,27,NULL,4710,0,7592,0,1),(301544,27,NULL,82432,0,7592,1,2),(301545,28,NULL,8168,0,7592,0,1),(301546,28,NULL,4646,0,7592,1,2),(301547,28,NULL,17371,0,7592,2,3),(301548,29,NULL,4688,0,7592,0,1),(301549,29,NULL,5056,0,7592,1,2),(301550,29,NULL,5097,0,7592,2,3),(301551,29,NULL,129842,0,7592,3,4),(301552,30,NULL,5278,0,7592,0,1),(301553,30,NULL,32047,0,7592,1,2),(301554,31,NULL,4688,0,7592,0,1),(301555,31,NULL,5050,0,7592,1,2),(301556,31,NULL,9170,0,7592,2,3),(301557,32,NULL,4710,0,7592,0,1),(301558,32,NULL,4793,0,7592,1,2),(301559,32,NULL,53846,0,7592,2,3),(301560,33,NULL,5112,0,7592,0,1),(301561,33,NULL,15947,0,7592,1,2),(301562,34,NULL,115386,0,7592,0,1),(301563,34,NULL,21553,0,7592,1,2),(301564,35,NULL,4676,0,7592,0,1),(301565,35,NULL,115269,0,7592,1,2),(301566,1,NULL,5112,0,7593,0,1),(301567,1,NULL,11509,0,7593,1,2),(301568,2,NULL,5507,0,7593,0,1),(301569,3,NULL,4864,0,7593,0,1),(301570,4,NULL,4994,0,7593,0,1),(301571,5,NULL,5112,0,7593,0,1),(301572,5,NULL,4710,0,7593,1,2),(301573,5,NULL,5507,0,7593,2,3),(301574,6,NULL,4742,0,7593,0,1),(301575,7,NULL,5112,0,7593,0,1),(301576,7,NULL,5111,0,7593,1,2),(301577,8,NULL,4710,0,7593,0,1),(301578,8,NULL,7791,0,7593,1,2),(301579,9,NULL,5377,0,7593,0,1),(301580,10,NULL,4783,0,7593,0,1),(301581,10,NULL,5192,0,7593,1,2),(301582,10,NULL,5156,0,7593,2,3),(301583,11,NULL,6042,0,7593,0,1),(301584,11,NULL,4978,0,7593,1,2),(301585,11,NULL,4664,0,7593,2,3),(301586,12,NULL,129853,0,7593,0,1),(301587,13,NULL,5156,0,7593,0,1),(301588,14,NULL,57569,0,7593,0,1),(301589,15,NULL,4710,0,7593,0,1),(301590,15,NULL,5271,0,7593,1,2),(301591,16,NULL,5246,0,7593,0,1),(301592,16,NULL,4675,0,7593,1,2),(301593,17,NULL,57188,0,7593,0,1),(301594,17,NULL,4756,0,7593,1,2),(301595,17,NULL,4755,0,7593,2,3),(301596,18,NULL,4755,0,7593,0,1),(301597,18,NULL,4670,0,7593,1,2),(301598,18,NULL,4657,0,7593,2,3),(301599,19,NULL,4817,0,7593,0,1),(301600,19,NULL,4692,0,7593,1,2),(301601,19,NULL,4646,0,7593,2,3),(301602,19,NULL,11371,0,7593,3,4),(301603,19,NULL,4646,0,7593,4,5),(301604,19,NULL,11372,0,7593,5,6),(301605,20,NULL,4851,0,7593,0,1),(301606,20,NULL,129858,0,7593,1,2),(301607,21,NULL,4667,0,7593,0,1),(301608,21,NULL,4729,0,7593,1,2),(301609,21,NULL,129860,0,7593,2,3),(301610,22,NULL,5146,0,7593,0,1),(301611,22,NULL,6583,0,7593,1,2),(301612,22,NULL,76684,0,7593,2,3),(301613,23,NULL,4664,0,7593,0,1),(301614,23,NULL,102243,0,7593,1,2),(301615,24,NULL,5795,0,7593,0,1),(301616,24,NULL,129864,0,7593,1,2),(301617,25,NULL,7016,0,7593,0,1),(301618,25,NULL,13007,0,7593,1,2),(301619,26,NULL,4657,0,7593,0,1),(301620,26,NULL,4756,0,7593,1,2),(301621,26,NULL,52351,0,7593,2,3),(301622,27,NULL,4932,0,7593,0,1),(301623,27,NULL,4646,0,7593,1,2),(301624,27,NULL,4647,0,7593,2,3),(301625,27,NULL,8902,0,7593,3,4),(301626,28,NULL,4665,0,7593,0,1),(301627,28,NULL,4646,0,7593,1,2),(301628,28,NULL,4647,0,7593,2,3),(301629,28,NULL,16200,0,7593,3,4),(301630,29,NULL,129869,0,7593,0,1),(301631,29,NULL,4880,0,7593,1,2),(301632,29,NULL,4645,0,7593,2,3),(301633,29,NULL,4646,0,7593,3,4),(301634,29,NULL,129870,0,7593,4,5),(301635,30,NULL,4661,0,7593,0,1),(301636,30,NULL,116626,0,7593,1,2),(301637,31,NULL,4664,0,7593,0,1),(301638,31,NULL,4646,0,7593,1,2),(301639,31,NULL,51244,0,7593,2,3),(301640,32,NULL,4822,0,7593,0,1),(301641,32,NULL,129874,0,7593,1,2),(301642,33,NULL,10365,0,7593,0,1),(301643,33,NULL,4646,0,7593,1,2),(301644,33,NULL,10946,0,7593,2,3),(301645,34,NULL,4670,0,7593,0,1),(301646,34,NULL,129877,0,7593,1,2),(301647,1,NULL,5156,0,7594,0,1),(301648,1,NULL,7565,0,7594,1,2),(301649,1,NULL,88681,0,7594,2,3),(301650,2,NULL,5208,0,7594,0,1),(301651,2,NULL,129880,0,7594,1,2),(301652,3,NULL,5500,0,7594,0,1),(301653,3,NULL,129882,0,7594,1,2),(301654,4,NULL,5030,0,7594,0,1),(301655,4,NULL,17377,0,7594,1,2),(301656,5,NULL,79616,0,7594,0,1),(301657,5,NULL,5660,0,7594,1,2),(301658,6,NULL,4729,0,7594,0,1),(301659,6,NULL,129886,0,7594,1,2),(301660,7,NULL,8561,0,7594,0,1),(301661,7,NULL,39360,0,7594,1,2),(301662,8,NULL,129889,0,7594,0,1),(301663,8,NULL,11305,0,7594,1,2),(301664,9,NULL,4859,0,7594,0,1),(301665,9,NULL,8250,0,7594,1,2),(301666,9,NULL,35007,0,7594,2,3),(301667,10,NULL,4965,0,7594,0,1),(301668,10,NULL,129892,0,7594,1,2),(301669,11,NULL,4880,0,7594,0,1),(301670,11,NULL,8250,0,7594,1,2),(301671,11,NULL,10551,0,7594,2,3),(301672,12,NULL,13029,0,7594,0,1),(301673,12,NULL,4646,0,7594,1,2),(301674,12,NULL,59150,0,7594,2,3),(301675,13,NULL,5357,0,7594,0,1),(301676,13,NULL,4646,0,7594,1,2),(301677,13,NULL,101048,0,7594,2,3),(301678,14,NULL,79616,0,7594,0,1),(301679,14,NULL,4646,0,7594,1,2),(301680,14,NULL,4647,0,7594,2,3),(301681,14,NULL,6303,0,7594,3,4),(301682,15,NULL,4670,0,7594,0,1),(301683,15,NULL,4880,0,7594,1,2),(301684,15,NULL,4646,0,7594,2,3),(301685,15,NULL,5050,0,7594,3,4),(301686,15,NULL,11307,0,7594,4,5),(301687,16,NULL,4688,0,7594,0,1),(301688,16,NULL,129899,0,7594,1,2),(301689,17,NULL,5192,0,7594,0,1),(301690,17,NULL,57431,0,7594,1,2),(301691,17,NULL,4729,0,7594,2,3),(301692,17,NULL,5241,0,7594,3,4),(301693,18,NULL,4652,0,7594,0,1),(301694,18,NULL,5156,0,7594,1,2),(301695,18,NULL,129902,0,7594,2,3),(301696,19,NULL,5056,0,7594,0,1),(301697,19,NULL,4665,0,7594,1,2),(301698,19,NULL,4646,0,7594,2,3),(301699,19,NULL,129904,0,7594,3,4),(301700,20,NULL,5119,0,7594,0,1),(301701,20,NULL,57431,0,7594,1,2),(301702,20,NULL,8386,0,7594,2,3),(301703,22,NULL,5208,0,7594,0,1),(301704,22,NULL,5311,0,7594,1,2),(301705,22,NULL,122542,0,7594,2,3),(301706,23,NULL,5932,0,7594,0,1),(301707,23,NULL,123610,0,7594,1,2),(301708,24,NULL,5112,0,7594,0,1),(301709,24,NULL,4646,0,7594,1,2),(301710,24,NULL,36667,0,7594,2,3),(301711,25,NULL,119321,0,7594,0,1),(301712,25,NULL,5050,0,7594,1,2),(301713,25,NULL,129910,0,7594,2,3),(301714,26,NULL,4688,0,7594,0,1),(301715,26,NULL,4729,0,7594,1,2),(301716,26,NULL,123790,0,7594,2,3),(301717,27,NULL,5090,0,7594,0,1),(301718,27,NULL,10502,0,7594,1,2),(301719,28,NULL,57805,0,7594,0,1),(301720,28,NULL,5271,0,7594,1,2),(301721,28,NULL,129914,0,7594,2,3),(301722,29,NULL,4675,0,7594,0,1),(301723,29,NULL,129916,0,7594,1,2),(301724,30,NULL,5112,0,7594,0,1),(301725,30,NULL,31405,0,7594,1,2),(301726,31,NULL,99012,0,7594,0,1),(301727,31,NULL,4793,0,7594,1,2),(301728,31,NULL,52516,0,7594,2,3),(301729,32,NULL,4675,0,7594,0,1),(301730,32,NULL,11178,0,7594,1,2),(301731,33,NULL,4664,0,7594,0,1),(301732,33,NULL,4675,0,7594,1,2),(301733,33,NULL,10062,0,7594,2,3),(301734,34,NULL,4645,0,7594,0,1),(301735,34,NULL,4646,0,7594,1,2),(301736,34,NULL,17371,0,7594,2,3),(301737,35,NULL,5090,0,7594,0,1),(301738,35,NULL,5050,0,7594,1,2),(301739,35,NULL,8691,0,7594,2,3),(301740,36,NULL,4710,0,7594,0,1),(301741,36,NULL,4646,0,7594,1,2),(301742,36,NULL,4647,0,7594,2,3),(301743,36,NULL,129923,0,7594,3,4),(301744,37,NULL,5271,0,7594,0,1),(301745,37,NULL,113814,0,7594,1,2),(301746,37,NULL,123883,0,7594,2,3),(301747,38,NULL,4688,0,7594,0,1),(301748,38,NULL,4675,0,7594,1,2),(301749,38,NULL,127261,0,7594,2,3),(301750,39,NULL,7791,0,7594,0,1),(301751,39,NULL,18857,0,7594,1,2),(301752,40,NULL,4679,0,7594,0,1),(301753,40,NULL,5050,0,7594,1,2),(301754,40,NULL,9170,0,7594,2,3),(301755,41,NULL,72910,0,7594,0,1),(301756,41,NULL,7753,0,7594,1,2),(301757,42,NULL,6380,0,7594,0,1),(301758,42,NULL,129929,0,7594,1,2),(301759,1,NULL,4675,0,7595,0,1),(301760,1,NULL,4702,0,7595,1,2),(301761,1,NULL,113986,0,7595,2,3),(301762,2,NULL,4675,0,7595,0,1),(301763,2,NULL,129932,0,7595,1,2),(301764,3,NULL,4901,0,7595,0,1),(301765,3,NULL,78084,0,7595,1,2),(301766,3,NULL,19798,0,7595,2,3),(301767,4,NULL,5271,0,7595,0,1),(301768,4,NULL,5050,0,7595,1,2),(301769,4,NULL,9170,0,7595,2,3),(301770,5,NULL,4675,0,7595,0,1),(301771,5,NULL,121438,0,7595,1,2),(301772,5,NULL,57431,0,7595,2,3),(301773,5,NULL,93343,0,7595,3,4),(301774,6,NULL,104146,0,7595,0,1),(301775,6,NULL,87583,0,7595,1,2),(301776,7,NULL,5932,0,7595,0,1),(301777,7,NULL,17258,0,7595,1,2),(301778,8,NULL,4710,0,7595,0,1),(301779,8,NULL,4646,0,7595,1,2),(301780,8,NULL,27887,0,7595,2,3),(301781,9,NULL,4729,0,7595,0,1),(301782,9,NULL,4646,0,7595,1,2),(301783,9,NULL,116148,0,7595,2,3),(301784,10,NULL,5112,0,7595,0,1),(301785,10,NULL,26821,0,7595,1,2),(301786,11,NULL,129941,0,7595,0,1),(301787,11,NULL,5030,0,7595,1,2),(301788,11,NULL,129942,0,7595,2,3),(301789,12,NULL,129944,0,7595,0,1),(301790,12,NULL,4646,0,7595,1,2),(301791,12,NULL,27431,0,7595,2,3),(301792,13,NULL,11509,0,7595,0,1),(301793,13,NULL,4646,0,7595,1,2),(301794,13,NULL,14008,0,7595,2,3),(301795,14,NULL,7016,0,7595,0,1),(301796,14,NULL,4645,0,7595,1,2),(301797,14,NULL,7822,0,7595,2,3),(301798,14,NULL,36787,0,7595,3,4),(301799,15,NULL,5112,0,7595,0,1),(301800,15,NULL,52567,0,7595,1,2),(301801,15,NULL,16732,0,7595,2,3),(301802,16,NULL,5056,0,7595,0,1),(301803,16,NULL,4664,0,7595,1,2),(301804,16,NULL,4646,0,7595,2,3),(301805,16,NULL,4647,0,7595,3,4),(301806,16,NULL,18985,0,7595,4,5),(301807,17,NULL,4787,0,7595,0,1),(301808,17,NULL,129950,0,7595,1,2),(301809,18,NULL,4662,0,7595,0,1),(301810,18,NULL,74513,0,7595,1,2),(301811,19,NULL,5932,0,7595,0,1),(301812,19,NULL,33077,0,7595,1,2),(301813,20,NULL,4880,0,7595,0,1),(301814,20,NULL,8539,0,7595,1,2),(301815,20,NULL,129954,0,7595,2,3),(301816,21,NULL,4837,0,7595,0,1),(301817,21,NULL,129956,0,7595,1,2),(301818,22,NULL,117118,0,7595,0,1),(301819,22,NULL,4646,0,7595,1,2),(301820,22,NULL,4647,0,7595,2,3),(301821,22,NULL,21549,0,7595,3,4),(301822,23,NULL,4863,0,7595,0,1),(301823,23,NULL,4710,0,7595,1,2),(301824,23,NULL,5027,0,7595,2,3),(301825,23,NULL,11714,0,7595,3,4),(301826,24,NULL,129960,0,7595,0,1),(301827,24,NULL,5050,0,7595,1,2),(301828,24,NULL,52689,0,7595,2,3),(301829,25,NULL,4657,0,7595,0,1),(301830,25,NULL,4646,0,7595,1,2),(301831,25,NULL,4647,0,7595,2,3),(301832,25,NULL,8902,0,7595,3,4),(301833,26,NULL,4710,0,7595,0,1),(301834,26,NULL,72971,0,7595,1,2),(301835,26,NULL,125258,0,7595,2,3),(301836,26,NULL,129963,0,7595,3,4),(301837,27,NULL,10811,0,7595,0,1),(301838,27,NULL,121528,0,7595,1,2),(301839,27,NULL,4646,0,7595,2,3),(301840,27,NULL,4647,0,7595,3,4),(301841,27,NULL,8882,0,7595,4,5),(301842,28,NULL,4889,0,7595,0,1),(301843,28,NULL,99082,0,7595,1,2),(301844,29,NULL,8121,0,7595,0,1),(301845,29,NULL,129967,0,7595,1,2),(301846,30,NULL,5613,0,7595,0,1),(301847,30,NULL,128480,0,7595,1,2),(301848,31,NULL,5112,0,7595,0,1),(301849,31,NULL,73032,0,7595,1,2),(301850,31,NULL,6021,0,7595,2,3),(301851,32,NULL,7791,0,7595,0,1),(301852,32,NULL,4710,0,7595,1,2),(301853,32,NULL,18885,0,7595,2,3),(301854,33,NULL,4664,0,7595,0,1),(301855,33,NULL,5777,0,7595,1,2),(301856,34,NULL,4664,0,7595,0,1),(301857,34,NULL,11234,0,7595,1,2),(301858,35,NULL,4645,0,7595,0,1),(301859,35,NULL,32475,0,7595,1,2),(301860,36,NULL,4679,0,7595,0,1),(301861,36,NULL,35681,0,7595,1,2),(301862,37,NULL,58934,0,7595,0,1),(301863,37,NULL,129975,0,7595,1,2),(301864,38,NULL,58109,0,7595,0,1),(301865,38,NULL,10267,0,7595,1,2),(301866,39,NULL,73031,0,7595,0,1),(301867,39,NULL,73354,0,7595,1,2),(301868,39,NULL,5112,0,7595,2,3),(301869,39,NULL,5050,0,7595,3,4),(301870,39,NULL,94492,0,7595,4,5),(301871,40,NULL,4662,0,7595,0,1),(301872,40,NULL,5564,0,7595,1,2),(301873,41,NULL,5932,0,7595,0,1),(301874,41,NULL,4710,0,7595,1,2),(301875,41,NULL,19282,0,7595,2,3),(301876,42,NULL,4866,0,7595,0,1),(301877,42,NULL,129981,0,7595,1,2),(301878,42,NULL,4891,0,7595,2,3),(301879,42,NULL,4892,0,7595,3,4),(301880,43,NULL,4889,0,7595,0,1),(301881,43,NULL,20023,0,7595,1,2),(301882,44,NULL,4863,0,7595,0,1),(301883,44,NULL,129984,0,7595,1,2),(301884,45,NULL,4675,0,7595,0,1),(301885,45,NULL,4998,0,7595,1,2),(301886,45,NULL,115341,0,7595,2,3),(301887,46,NULL,4652,0,7595,0,1),(301888,46,NULL,4653,0,7595,1,2),(301889,46,NULL,13256,0,7595,2,3),(301890,47,NULL,5932,0,7595,0,1),(301891,47,NULL,129988,0,7595,1,2),(301892,48,NULL,6380,0,7595,0,1),(301893,48,NULL,10391,0,7595,1,2),(301894,49,NULL,9492,0,7595,0,1),(301895,49,NULL,5271,0,7595,1,2),(301896,49,NULL,80673,0,7595,2,3),(301897,50,NULL,7019,0,7595,0,1),(301898,50,NULL,5050,0,7595,1,2),(301899,50,NULL,51239,0,7595,2,3),(301900,51,NULL,5795,0,7595,0,1),(301901,51,NULL,19911,0,7595,1,2),(301902,52,NULL,4822,0,7595,0,1),(301903,52,NULL,4787,0,7595,1,2),(301904,52,NULL,5762,0,7595,2,3),(301905,53,NULL,4880,0,7595,0,1),(301906,53,NULL,4729,0,7595,1,2),(301907,53,NULL,129995,0,7595,2,3),(301908,54,NULL,4880,0,7595,0,1),(301909,54,NULL,5368,0,7595,1,2),(301910,54,NULL,129997,0,7595,2,3),(301911,55,NULL,129999,0,7595,0,1),(301912,55,NULL,5271,0,7595,1,2),(301913,55,NULL,10267,0,7595,2,3),(301914,56,NULL,4662,0,7595,0,1),(301915,56,NULL,4646,0,7595,1,2),(301916,56,NULL,4647,0,7595,2,3),(301917,56,NULL,7507,0,7595,3,4),(301918,57,NULL,5377,0,7595,0,1),(301919,57,NULL,116281,0,7595,1,2),(301920,58,NULL,4815,0,7595,0,1),(301921,58,NULL,80022,0,7595,1,2),(301922,59,NULL,4679,0,7595,0,1),(301923,59,NULL,4646,0,7595,1,2),(301924,59,NULL,13177,0,7595,2,3),(301925,60,NULL,4688,0,7595,0,1),(301926,60,NULL,5057,0,7595,1,2),(301927,60,NULL,6042,0,7595,2,3),(301928,60,NULL,77028,0,7595,3,4),(301929,61,NULL,4675,0,7595,0,1),(301930,61,NULL,130006,0,7595,1,2),(301931,1,NULL,4848,0,7596,0,1),(301932,1,NULL,130008,0,7596,1,2),(301933,2,NULL,4665,0,7596,0,1),(301934,2,NULL,115814,0,7596,1,2),(301935,3,NULL,4675,0,7596,0,1),(301936,3,NULL,5795,0,7596,1,2),(301937,3,NULL,12414,0,7596,2,3),(301938,4,NULL,4661,0,7596,0,1),(301939,4,NULL,130012,0,7596,1,2),(301940,5,NULL,4837,0,7596,0,1),(301941,5,NULL,5932,0,7596,1,2),(301942,5,NULL,122465,0,7596,2,3),(301943,6,NULL,23380,0,7596,0,1),(301944,6,NULL,130015,0,7596,1,2),(301945,7,NULL,4645,0,7596,0,1),(301946,7,NULL,108818,0,7596,1,2),(301947,8,NULL,9730,0,7596,0,1),(301948,8,NULL,130018,0,7596,1,2),(301949,9,NULL,105455,0,7596,0,1),(301950,9,NULL,117281,0,7596,1,2),(301951,10,NULL,7636,0,7596,0,1),(301952,10,NULL,5869,0,7596,1,2),(301953,10,NULL,38418,0,7596,2,3),(301954,11,NULL,4676,0,7596,0,1),(301955,11,NULL,77028,0,7596,1,2),(301956,12,NULL,5208,0,7596,0,1),(301957,12,NULL,25976,0,7596,1,2),(301958,13,NULL,4645,0,7596,0,1),(301959,13,NULL,5108,0,7596,1,2),(301960,14,NULL,5112,0,7596,0,1),(301961,14,NULL,73033,0,7596,1,2),(301962,14,NULL,130024,0,7596,2,3),(301963,15,NULL,5869,0,7596,0,1),(301964,15,NULL,4646,0,7596,1,2),(301965,15,NULL,86719,0,7596,2,3),(301966,16,NULL,130027,0,7596,0,1),(301967,16,NULL,121438,0,7596,1,2),(301968,16,NULL,77271,0,7596,2,3),(301969,17,NULL,4675,0,7596,0,1),(301970,17,NULL,10994,0,7596,1,2),(301971,17,NULL,130029,0,7596,2,3),(301972,18,NULL,4793,0,7596,0,1),(301973,18,NULL,4646,0,7596,1,2),(301974,18,NULL,124198,0,7596,2,3),(301975,19,NULL,4965,0,7596,0,1),(301976,19,NULL,115390,0,7596,1,2),(301977,20,NULL,63852,0,7596,0,1),(301978,20,NULL,4646,0,7596,1,2),(301979,20,NULL,4647,0,7596,2,3),(301980,20,NULL,37195,0,7596,3,4),(301981,21,NULL,4710,0,7596,0,1),(301982,21,NULL,4793,0,7596,1,2),(301983,21,NULL,89298,0,7596,2,3),(301984,22,NULL,5112,0,7596,0,1),(301985,22,NULL,119894,0,7596,1,2),(301986,23,NULL,5056,0,7596,0,1),(301987,23,NULL,15362,0,7596,1,2),(301988,24,NULL,79616,0,7596,0,1),(301989,24,NULL,4646,0,7596,1,2),(301990,24,NULL,4647,0,7596,2,3),(301991,24,NULL,77763,0,7596,3,4),(301992,25,NULL,4863,0,7596,0,1),(301993,25,NULL,4793,0,7596,1,2),(301994,25,NULL,11509,0,7596,2,3),(301995,25,NULL,5050,0,7596,3,4),(301996,25,NULL,16601,0,7596,4,5),(301997,26,NULL,4676,0,7596,0,1),(301998,26,NULL,4675,0,7596,1,2),(301999,26,NULL,11342,0,7596,2,3),(302000,27,NULL,4676,0,7596,0,1),(302001,27,NULL,130040,0,7596,1,2),(302002,28,NULL,5150,0,7596,0,1),(302003,28,NULL,23985,0,7596,1,2),(302004,29,NULL,4793,0,7596,0,1),(302005,29,NULL,4646,0,7596,1,2),(302006,29,NULL,116976,0,7596,2,3),(302007,30,NULL,4793,0,7596,0,1),(302008,30,NULL,72971,0,7596,1,2),(302009,30,NULL,130044,0,7596,2,3),(302010,31,NULL,5271,0,7596,0,1),(302011,31,NULL,9541,0,7596,1,2),(302012,31,NULL,5050,0,7596,2,3),(302013,31,NULL,23689,0,7596,3,4),(302014,32,NULL,9492,0,7596,0,1),(302015,32,NULL,4646,0,7596,1,2),(302016,32,NULL,4647,0,7596,2,3),(302017,32,NULL,10225,0,7596,3,4),(302018,33,NULL,5208,0,7596,0,1),(302019,33,NULL,10539,0,7596,1,2),(302020,34,NULL,5112,0,7596,0,1),(302021,34,NULL,5507,0,7596,1,2),(302022,34,NULL,16150,0,7596,2,3),(302023,35,NULL,4793,0,7596,0,1),(302024,35,NULL,5507,0,7596,1,2),(302025,35,NULL,126659,0,7596,2,3),(302026,1,NULL,5192,0,7597,0,1),(302027,2,NULL,4710,0,7597,0,1),(302028,2,NULL,11509,0,7597,1,2),(302029,3,NULL,4823,0,7597,0,1),(302030,3,NULL,4675,0,7597,1,2),(302031,3,NULL,4822,0,7597,2,3),(302032,4,NULL,4710,0,7597,0,1),(302033,5,NULL,5271,0,7597,0,1),(302034,5,NULL,73354,0,7597,1,2),(302035,5,NULL,9541,0,7597,2,3),(302036,6,NULL,118558,0,7597,0,1),(302037,7,NULL,4665,0,7597,0,1),(302038,8,NULL,5246,0,7597,0,1),(302039,8,NULL,4827,0,7597,1,2),(302040,9,NULL,4710,0,7597,0,1),(302041,10,NULL,4667,0,7597,0,1),(302042,101,NULL,4675,0,7597,0,1),(302043,101,NULL,5119,0,7597,1,2),(302044,11,NULL,4756,0,7597,0,1),(302045,11,NULL,6688,0,7597,1,2),(302046,11,NULL,9111,0,7597,2,3),(302047,12,NULL,4675,0,7597,0,1),(302048,12,NULL,5150,0,7597,1,2),(302049,12,NULL,130055,0,7597,2,3),(302050,13,NULL,4664,0,7597,0,1),(302051,13,NULL,4729,0,7597,1,2),(302052,13,NULL,4646,0,7597,2,3),(302053,13,NULL,4647,0,7597,3,4),(302054,13,NULL,80509,0,7597,4,5),(302055,14,NULL,6352,0,7597,0,1),(302056,14,NULL,4646,0,7597,1,2),(302057,14,NULL,5050,0,7597,2,3),(302058,14,NULL,13661,0,7597,3,4),(302059,15,NULL,4665,0,7597,0,1),(302060,15,NULL,4667,0,7597,1,2),(302061,15,NULL,11625,0,7597,2,3),(302062,16,NULL,4799,0,7597,0,1),(302063,16,NULL,130060,0,7597,1,2),(302064,16,NULL,130061,0,7597,2,3),(302065,17,NULL,4880,0,7597,0,1),(302066,17,NULL,118759,0,7597,1,2),(302067,17,NULL,130063,0,7597,2,3),(302068,18,NULL,5566,0,7597,0,1),(302069,18,NULL,4905,0,7597,1,2),(302070,18,NULL,5107,0,7597,2,3),(302071,18,NULL,5090,0,7597,3,4),(302072,19,NULL,6583,0,7597,0,1),(302073,19,NULL,4675,0,7597,1,2),(302074,19,NULL,122302,0,7597,2,3),(302075,20,NULL,117227,0,7597,0,1),(302076,20,NULL,5050,0,7597,1,2),(302077,20,NULL,10511,0,7597,2,3),(302078,21,NULL,4827,0,7597,0,1),(302079,21,NULL,5119,0,7597,1,2),(302080,21,NULL,130068,0,7597,2,3),(302081,22,NULL,4675,0,7597,0,1),(302082,22,NULL,4755,0,7597,1,2),(302083,22,NULL,9438,0,7597,2,3),(302084,23,NULL,4675,0,7597,0,1),(302085,23,NULL,120807,0,7597,1,2),(302086,23,NULL,121578,0,7597,2,3),(302087,24,NULL,5659,0,7597,0,1),(302088,24,NULL,13896,0,7597,1,2),(302089,25,NULL,7745,0,7597,0,1),(302090,25,NULL,130073,0,7597,1,2),(302091,26,NULL,6802,0,7597,0,1),(302092,26,NULL,8481,0,7597,1,2),(302093,27,NULL,4901,0,7597,0,1),(302094,27,NULL,5050,0,7597,1,2),(302095,27,NULL,8091,0,7597,2,3),(302096,28,NULL,5150,0,7597,0,1),(302097,28,NULL,4646,0,7597,1,2),(302098,28,NULL,120795,0,7597,2,3),(302099,29,NULL,4657,0,7597,0,1),(302100,29,NULL,4756,0,7597,1,2),(302101,29,NULL,4646,0,7597,2,3),(302102,29,NULL,130077,0,7597,3,4),(302103,30,NULL,125986,0,7597,0,1),(302104,30,NULL,130079,0,7597,1,2),(302105,31,NULL,130081,0,7597,0,1),(302106,31,NULL,4646,0,7597,1,2),(302107,31,NULL,4647,0,7597,2,3),(302108,31,NULL,11348,0,7597,3,4),(302109,32,NULL,4652,0,7597,0,1),(302110,32,NULL,7327,0,7597,1,2),(302111,33,NULL,6315,0,7597,0,1),(302112,33,NULL,16312,0,7597,1,2),(302113,34,NULL,6042,0,7597,0,1),(302114,34,NULL,130084,0,7597,1,2),(302115,1,NULL,4869,0,7598,0,1),(302116,1,NULL,17246,0,7598,1,2),(302117,2,NULL,95790,0,7598,0,1),(302118,2,NULL,77065,0,7598,1,2),(302119,3,NULL,4756,0,7598,0,1),(302120,3,NULL,5246,0,7598,1,2),(302121,3,NULL,4676,0,7598,2,3),(302122,3,NULL,130087,0,7598,3,4),(302123,4,NULL,4675,0,7598,0,1),(302124,4,NULL,34192,0,7598,1,2),(302125,5,NULL,4675,0,7598,0,1),(302126,5,NULL,130090,0,7598,1,2),(302127,6,NULL,4656,0,7598,0,1),(302128,6,NULL,6751,0,7598,1,2),(302129,7,NULL,4729,0,7598,0,1),(302130,7,NULL,4688,0,7598,1,2),(302131,7,NULL,122950,0,7598,2,3),(302132,8,NULL,5003,0,7598,0,1),(302133,8,NULL,4646,0,7598,1,2),(302134,8,NULL,5050,0,7598,2,3),(302135,8,NULL,40545,0,7598,3,4),(302136,9,NULL,4729,0,7598,0,1),(302137,9,NULL,4646,0,7598,1,2),(302138,9,NULL,25535,0,7598,2,3),(302139,10,NULL,4676,0,7598,0,1),(302140,10,NULL,8998,0,7598,1,2),(302141,11,NULL,6081,0,7598,0,1),(302142,11,NULL,115929,0,7598,1,2),(302143,12,NULL,11378,0,7598,0,1),(302144,12,NULL,5050,0,7598,1,2),(302145,12,NULL,39211,0,7598,2,3),(302146,13,NULL,10773,0,7598,0,1),(302147,13,NULL,4646,0,7598,1,2),(302148,13,NULL,20510,0,7598,2,3),(302149,14,NULL,4880,0,7598,0,1),(302150,14,NULL,5368,0,7598,1,2),(302151,14,NULL,4662,0,7598,2,3),(302152,14,NULL,130100,0,7598,3,4),(302153,15,NULL,4796,0,7598,0,1),(302154,15,NULL,19449,0,7598,1,2),(302155,15,NULL,10994,0,7598,2,3),(302156,15,NULL,130102,0,7598,3,4),(302157,16,NULL,4645,0,7598,0,1),(302158,16,NULL,4646,0,7598,1,2),(302159,16,NULL,4647,0,7598,2,3),(302160,16,NULL,9254,0,7598,3,4),(302161,17,NULL,4665,0,7598,0,1),(302162,17,NULL,37987,0,7598,1,2),(302163,18,NULL,4978,0,7598,0,1),(302164,18,NULL,9993,0,7598,1,2),(302165,18,NULL,130106,0,7598,2,3),(302166,19,NULL,6023,0,7598,0,1),(302167,19,NULL,4646,0,7598,1,2),(302168,19,NULL,83821,0,7598,2,3),(302169,20,NULL,4670,0,7598,0,1),(302170,20,NULL,4822,0,7598,1,2),(302171,20,NULL,117495,0,7598,2,3),(302172,21,NULL,4769,0,7598,0,1),(302173,21,NULL,130110,0,7598,1,2),(302174,22,NULL,4824,0,7598,0,1),(302175,22,NULL,115154,0,7598,1,2),(302176,23,NULL,4832,0,7598,0,1),(302177,23,NULL,130113,0,7598,1,2),(302178,23,NULL,130114,0,7598,2,3),(302179,24,NULL,4665,0,7598,0,1),(302180,24,NULL,77173,0,7598,1,2),(302181,25,NULL,4665,0,7598,0,1),(302182,25,NULL,4669,0,7598,1,2),(302183,25,NULL,31453,0,7598,2,3),(302184,26,NULL,6039,0,7598,0,1),(302185,26,NULL,5050,0,7598,1,2),(302186,26,NULL,5253,0,7598,2,3),(302187,27,NULL,4851,0,7598,0,1),(302188,27,NULL,9225,0,7598,1,2),(302189,27,NULL,7745,0,7598,2,3),(302190,27,NULL,116323,0,7598,3,4),(302191,28,NULL,4645,0,7598,0,1),(302192,28,NULL,120124,0,7598,1,2),(302193,29,NULL,4756,0,7598,0,1),(302194,29,NULL,121438,0,7598,1,2),(302195,29,NULL,129963,0,7598,2,3),(302196,30,NULL,5057,0,7598,0,1),(302197,30,NULL,130122,0,7598,1,2),(302198,31,NULL,4787,0,7598,0,1),(302199,31,NULL,108201,0,7598,1,2),(302200,32,NULL,4675,0,7598,0,1),(302201,32,NULL,6094,0,7598,1,2),(302202,32,NULL,130125,0,7598,2,3),(302203,33,NULL,5208,0,7598,0,1),(302204,33,NULL,130127,0,7598,1,2),(302205,34,NULL,4675,0,7598,0,1),(302206,34,NULL,4895,0,7598,1,2),(302207,34,NULL,11612,0,7598,2,3),(302208,35,NULL,118558,0,7598,0,1),(302209,35,NULL,130129,0,7598,1,2),(302210,36,NULL,4981,0,7598,0,1),(302211,36,NULL,126514,0,7598,1,2),(302212,37,NULL,5056,0,7598,0,1),(302213,37,NULL,126950,0,7598,1,2),(302214,37,NULL,115646,0,7598,2,3),(302215,38,NULL,5056,0,7598,0,1),(302216,38,NULL,4729,0,7598,1,2),(302217,38,NULL,4646,0,7598,2,3),(302218,38,NULL,5050,0,7598,3,4),(302219,38,NULL,13356,0,7598,4,5),(302220,1,NULL,7016,0,7599,0,1),(302221,1,NULL,12683,0,7599,1,2),(302222,2,NULL,4997,0,7599,0,1),(302223,2,NULL,16702,0,7599,1,2),(302224,3,NULL,5208,0,7599,0,1),(302225,3,NULL,130136,0,7599,1,2),(302226,4,NULL,4676,0,7599,0,1),(302227,4,NULL,6167,0,7599,1,2),(302228,5,NULL,4756,0,7599,0,1),(302229,5,NULL,119647,0,7599,1,2),(302230,6,NULL,4664,0,7599,0,1),(302231,6,NULL,4683,0,7599,1,2),(302232,6,NULL,8392,0,7599,2,3),(302233,7,NULL,4676,0,7599,0,1),(302234,7,NULL,4822,0,7599,1,2),(302235,7,NULL,34964,0,7599,2,3),(302236,8,NULL,4688,0,7599,0,1),(302237,8,NULL,33620,0,7599,1,2),(302238,8,NULL,130142,0,7599,2,3),(302239,9,NULL,4688,0,7599,0,1),(302240,9,NULL,99082,0,7599,1,2),(302241,10,NULL,5056,0,7599,0,1),(302242,10,NULL,4645,0,7599,1,2),(302243,10,NULL,4646,0,7599,2,3),(302244,10,NULL,4647,0,7599,3,4),(302245,10,NULL,9661,0,7599,4,5),(302246,11,NULL,5056,0,7599,0,1),(302247,11,NULL,4646,0,7599,1,2),(302248,11,NULL,130146,0,7599,2,3),(302249,12,NULL,24133,0,7599,0,1),(302250,12,NULL,8998,0,7599,1,2),(302251,13,NULL,4645,0,7599,0,1),(302252,13,NULL,4646,0,7599,1,2),(302253,13,NULL,123381,0,7599,2,3),(302254,14,NULL,9524,0,7599,0,1),(302255,14,NULL,124493,0,7599,1,2),(302256,15,NULL,4664,0,7599,0,1),(302257,15,NULL,5237,0,7599,1,2),(302258,16,NULL,4688,0,7599,0,1),(302259,16,NULL,17453,0,7599,1,2),(302260,17,NULL,4676,0,7599,0,1),(302261,17,NULL,116715,0,7599,1,2),(302262,18,NULL,4679,0,7599,0,1),(302263,18,NULL,4646,0,7599,1,2),(302264,18,NULL,8924,0,7599,2,3),(302265,19,NULL,4729,0,7599,0,1),(302266,19,NULL,57551,0,7599,1,2),(302267,20,NULL,5070,0,7599,0,1),(302268,20,NULL,4646,0,7599,1,2),(302269,20,NULL,4647,0,7599,2,3),(302270,20,NULL,77107,0,7599,3,4),(302271,21,NULL,4756,0,7599,0,1),(302272,21,NULL,20696,0,7599,1,2),(302273,22,NULL,4675,0,7599,0,1),(302274,22,NULL,4791,0,7599,1,2),(302275,22,NULL,4646,0,7599,2,3),(302276,22,NULL,130158,0,7599,3,4),(302277,23,NULL,4676,0,7599,0,1),(302278,23,NULL,79512,0,7599,1,2),(302279,24,NULL,4675,0,7599,0,1),(302280,24,NULL,114298,0,7599,1,2),(302281,25,NULL,4661,0,7599,0,1),(302282,25,NULL,5050,0,7599,1,2),(302283,25,NULL,8189,0,7599,2,3),(302284,26,NULL,5090,0,7599,0,1),(302285,26,NULL,130162,0,7599,1,2),(302286,26,NULL,77261,0,7599,2,3),(302287,27,NULL,11509,0,7599,0,1),(302288,27,NULL,5050,0,7599,1,2),(302289,27,NULL,12776,0,7599,2,3),(302290,28,NULL,8801,0,7599,0,1),(302291,28,NULL,85064,0,7599,1,2),(302292,29,NULL,4665,0,7599,0,1),(302293,29,NULL,7412,0,7599,1,2),(302294,30,NULL,107024,0,7599,0,1),(302295,30,NULL,4646,0,7599,1,2),(302296,30,NULL,4647,0,7599,2,3),(302297,30,NULL,82409,0,7599,3,4),(302298,31,NULL,5271,0,7599,0,1),(302299,31,NULL,115239,0,7599,1,2),(302300,32,NULL,4670,0,7599,0,1),(302301,32,NULL,4676,0,7599,1,2),(302302,32,NULL,4675,0,7599,2,3),(302303,32,NULL,5050,0,7599,3,4),(302304,32,NULL,15813,0,7599,4,5),(302305,33,NULL,4710,0,7599,0,1),(302306,33,NULL,5271,0,7599,1,2),(302307,33,NULL,115818,0,7599,2,3),(302308,34,NULL,4657,0,7599,0,1),(302309,34,NULL,130171,0,7599,1,2),(302310,35,NULL,113871,0,7599,0,1),(302311,35,NULL,21132,0,7599,1,2),(302312,36,NULL,5112,0,7599,0,1),(302313,36,NULL,4646,0,7599,1,2),(302314,36,NULL,7128,0,7599,2,3),(302315,37,NULL,57093,0,7599,0,1),(302316,37,NULL,11305,0,7599,1,2),(302317,38,NULL,4688,0,7599,0,1),(302318,38,NULL,130176,0,7599,1,2),(302319,39,NULL,105455,0,7599,0,1),(302320,39,NULL,130178,0,7599,1,2),(302321,40,NULL,4665,0,7599,0,1),(302322,40,NULL,4645,0,7599,1,2),(302323,40,NULL,77250,0,7599,2,3),(302324,1,NULL,4783,0,7600,0,1),(302325,1,NULL,53221,0,7600,1,2),(302326,2,NULL,19449,0,7600,0,1),(302327,2,NULL,4827,0,7600,1,2),(302328,2,NULL,5628,0,7600,2,3),(302329,2,NULL,130182,0,7600,3,4),(302330,3,NULL,5278,0,7600,0,1),(302331,3,NULL,130184,0,7600,1,2),(302332,4,NULL,5112,0,7600,0,1),(302333,4,NULL,7791,0,7600,1,2),(302334,4,NULL,5050,0,7600,2,3),(302335,4,NULL,52200,0,7600,3,4),(302336,5,NULL,109457,0,7600,0,1),(302337,5,NULL,130187,0,7600,1,2),(302338,6,NULL,106087,0,7600,0,1),(302339,6,NULL,37233,0,7600,1,2),(302340,7,NULL,5112,0,7600,0,1),(302341,7,NULL,11509,0,7600,1,2),(302342,7,NULL,121139,0,7600,2,3),(302343,8,NULL,4710,0,7600,0,1),(302344,8,NULL,5050,0,7600,1,2),(302345,8,NULL,72833,0,7600,2,3),(302346,9,NULL,31916,0,7600,0,1),(302347,9,NULL,4646,0,7600,1,2),(302348,9,NULL,130192,0,7600,2,3),(302349,10,NULL,100369,0,7600,0,1),(302350,10,NULL,4646,0,7600,1,2),(302351,10,NULL,130194,0,7600,2,3),(302352,11,NULL,4822,0,7600,0,1),(302353,11,NULL,4756,0,7600,1,2),(302354,11,NULL,130196,0,7600,2,3),(302355,12,NULL,4789,0,7600,0,1),(302356,12,NULL,4646,0,7600,1,2),(302357,12,NULL,4647,0,7600,2,3),(302358,12,NULL,8507,0,7600,3,4),(302359,13,NULL,4664,0,7600,0,1),(302360,13,NULL,4729,0,7600,1,2),(302361,13,NULL,130198,0,7600,2,3),(302362,14,NULL,4729,0,7600,0,1),(302363,14,NULL,4662,0,7600,1,2),(302364,14,NULL,4896,0,7600,2,3),(302365,15,NULL,4710,0,7600,0,1),(302366,15,NULL,57955,0,7600,1,2),(302367,15,NULL,4646,0,7600,2,3),(302368,15,NULL,130201,0,7600,3,4),(302369,16,NULL,4675,0,7600,0,1),(302370,16,NULL,4646,0,7600,1,2),(302371,16,NULL,73583,0,7600,2,3),(302372,17,NULL,13014,0,7600,0,1),(302373,17,NULL,76999,0,7600,1,2),(302374,18,NULL,4664,0,7600,0,1),(302375,18,NULL,126353,0,7600,1,2),(302376,19,NULL,4688,0,7600,0,1),(302377,19,NULL,4646,0,7600,1,2),(302378,19,NULL,4647,0,7600,2,3),(302379,19,NULL,9907,0,7600,3,4),(302380,20,NULL,5112,0,7600,0,1),(302381,20,NULL,4710,0,7600,1,2),(302382,20,NULL,4646,0,7600,2,3),(302383,20,NULL,76509,0,7600,3,4),(302384,21,NULL,57617,0,7600,0,1),(302385,21,NULL,130208,0,7600,1,2),(302386,22,NULL,4759,0,7600,0,1),(302387,22,NULL,10528,0,7600,1,2),(302388,22,NULL,21356,0,7600,2,3),(302389,23,NULL,5112,0,7600,0,1),(302390,23,NULL,4710,0,7600,1,2),(302391,23,NULL,4836,0,7600,2,3),(302392,23,NULL,4646,0,7600,3,4),(302393,23,NULL,4647,0,7600,4,5),(302394,23,NULL,21810,0,7600,5,6),(302395,24,NULL,93911,0,7600,0,1),(302396,24,NULL,4646,0,7600,1,2),(302397,24,NULL,4647,0,7600,2,3),(302398,24,NULL,10225,0,7600,3,4),(302399,25,NULL,4837,0,7600,0,1),(302400,25,NULL,130213,0,7600,1,2),(302401,26,NULL,4675,0,7600,0,1),(302402,26,NULL,4688,0,7600,1,2),(302403,26,NULL,12139,0,7600,2,3),(302404,27,NULL,4662,0,7600,0,1),(302405,27,NULL,73057,0,7600,1,2),(302406,27,NULL,117035,0,7600,2,3),(302407,28,NULL,4889,0,7600,0,1),(302408,28,NULL,130217,0,7600,1,2),(302409,29,NULL,4662,0,7600,0,1),(302410,29,NULL,130219,0,7600,1,2),(302411,30,NULL,93911,0,7600,0,1),(302412,30,NULL,4863,0,7600,1,2),(302413,30,NULL,130221,0,7600,2,3),(302414,31,NULL,4675,0,7600,0,1),(302415,31,NULL,4729,0,7600,1,2),(302416,31,NULL,115917,0,7600,2,3),(302417,32,NULL,4676,0,7600,0,1),(302418,32,NULL,6583,0,7600,1,2),(302419,32,NULL,120988,0,7600,2,3),(302420,33,NULL,101047,0,7600,0,1),(302421,33,NULL,130224,0,7600,1,2),(302422,34,NULL,4822,0,7600,0,1),(302423,34,NULL,4646,0,7600,1,2),(302424,34,NULL,112463,0,7600,2,3),(302425,35,NULL,4676,0,7600,0,1),(302426,35,NULL,130227,0,7600,1,2),(302427,36,NULL,5112,0,7600,0,1),(302428,36,NULL,130229,0,7600,1,2),(302429,37,NULL,5112,0,7600,0,1),(302430,37,NULL,130231,0,7600,1,2),(302431,38,NULL,104146,0,7600,0,1),(302432,38,NULL,4646,0,7600,1,2),(302433,38,NULL,4647,0,7600,2,3),(302434,38,NULL,77107,0,7600,3,4),(302435,39,NULL,57725,0,7600,0,1),(302436,39,NULL,4889,0,7600,1,2),(302437,40,NULL,4710,0,7600,0,1),(302438,40,NULL,23637,0,7600,1,2),(302439,41,NULL,4676,0,7600,0,1),(302440,41,NULL,4646,0,7600,1,2),(302441,41,NULL,5876,0,7600,2,3),(302442,42,NULL,4756,0,7600,0,1),(302443,42,NULL,4932,0,7600,1,2),(302444,42,NULL,130236,0,7600,2,3),(302445,43,NULL,116136,0,7600,0,1),(302446,43,NULL,5050,0,7600,1,2),(302447,43,NULL,9101,0,7600,2,3),(302448,44,NULL,110951,0,7600,0,1),(302449,44,NULL,130239,0,7600,1,2),(302450,45,NULL,5271,0,7600,0,1),(302451,45,NULL,19510,0,7600,1,2),(302452,46,NULL,4675,0,7600,0,1),(302453,46,NULL,4827,0,7600,1,2),(302454,46,NULL,130242,0,7600,2,3),(302455,47,NULL,4710,0,7600,0,1),(302456,47,NULL,4837,0,7600,1,2),(302457,47,NULL,38283,0,7600,2,3),(302458,48,NULL,4710,0,7600,0,1),(302459,48,NULL,4646,0,7600,1,2),(302460,48,NULL,4647,0,7600,2,3),(302461,48,NULL,130245,0,7600,3,4),(302462,49,NULL,5192,0,7600,0,1),(302463,49,NULL,106814,0,7600,1,2),(302464,50,NULL,4864,0,7600,0,1),(302465,50,NULL,4646,0,7600,1,2),(302466,50,NULL,7805,0,7600,2,3),(302467,51,NULL,11805,0,7600,0,1),(302468,51,NULL,5111,0,7600,1,2),(302469,51,NULL,5050,0,7600,2,3),(302470,51,NULL,9101,0,7600,3,4),(302471,52,NULL,4787,0,7600,0,1),(302472,52,NULL,130250,0,7600,1,2),(302473,53,NULL,5090,0,7600,0,1),(302474,53,NULL,4742,0,7600,1,2),(302475,53,NULL,4646,0,7600,2,3),(302476,53,NULL,82721,0,7600,3,4),(302477,54,NULL,4793,0,7600,0,1),(302478,54,NULL,6694,0,7600,1,2),(302479,55,NULL,5112,0,7600,0,1),(302480,55,NULL,4710,0,7600,1,2),(302481,55,NULL,121713,0,7600,2,3),(302482,56,NULL,4662,0,7600,0,1),(302483,56,NULL,65830,0,7600,1,2),(302484,57,NULL,5932,0,7600,0,1),(302485,57,NULL,117880,0,7600,1,2),(302486,58,NULL,114215,0,7600,0,1),(302487,58,NULL,16481,0,7600,1,2),(302488,59,NULL,73518,0,7600,0,1),(302489,59,NULL,4646,0,7600,1,2),(302490,59,NULL,4647,0,7600,2,3),(302491,59,NULL,130258,0,7600,3,4),(302492,60,NULL,4688,0,7600,0,1),(302493,60,NULL,4646,0,7600,1,2),(302494,60,NULL,24328,0,7600,2,3),(302495,61,NULL,5575,0,7600,0,1),(302496,61,NULL,5050,0,7600,1,2),(302497,61,NULL,130261,0,7600,2,3),(302498,62,NULL,4679,0,7600,0,1),(302499,62,NULL,130263,0,7600,1,2),(302500,1,NULL,5271,0,7601,0,1),(302501,1,NULL,116715,0,7601,1,2),(302502,2,NULL,59686,0,7601,0,1),(302503,2,NULL,115929,0,7601,1,2),(302504,3,NULL,4845,0,7601,0,1),(302505,3,NULL,18207,0,7601,1,2),(302506,3,NULL,130266,0,7601,2,3),(302507,4,NULL,5150,0,7601,0,1),(302508,4,NULL,27748,0,7601,1,2),(302509,5,NULL,4710,0,7601,0,1),(302510,5,NULL,5271,0,7601,1,2),(302511,5,NULL,52362,0,7601,2,3),(302512,6,NULL,100369,0,7601,0,1),(302513,6,NULL,52449,0,7601,1,2),(302514,7,NULL,130271,0,7601,0,1),(302515,7,NULL,21322,0,7601,1,2),(302516,8,NULL,4688,0,7601,0,1),(302517,8,NULL,119787,0,7601,1,2),(302518,9,NULL,9541,0,7601,0,1),(302519,9,NULL,4646,0,7601,1,2),(302520,9,NULL,13966,0,7601,2,3),(302521,10,NULL,4710,0,7601,0,1),(302522,10,NULL,130275,0,7601,1,2),(302523,11,NULL,4880,0,7601,0,1),(302524,11,NULL,4729,0,7601,1,2),(302525,11,NULL,10267,0,7601,2,3),(302526,12,NULL,5112,0,7601,0,1),(302527,12,NULL,114574,0,7601,1,2),(302528,12,NULL,12414,0,7601,2,3),(302529,13,NULL,4664,0,7601,0,1),(302530,13,NULL,4676,0,7601,1,2),(302531,13,NULL,5050,0,7601,2,3),(302532,13,NULL,23689,0,7601,3,4),(302533,14,NULL,4895,0,7601,0,1),(302534,14,NULL,35714,0,7601,1,2),(302535,15,NULL,118297,0,7601,0,1),(302536,15,NULL,93292,0,7601,1,2),(302537,16,NULL,4793,0,7601,0,1),(302538,16,NULL,5112,0,7601,1,2),(302539,16,NULL,4710,0,7601,2,3),(302540,16,NULL,115108,0,7601,3,4),(302541,17,NULL,5112,0,7601,0,1),(302542,17,NULL,4793,0,7601,1,2),(302543,17,NULL,82224,0,7601,2,3),(302544,18,NULL,130283,0,7601,0,1),(302545,18,NULL,4646,0,7601,1,2),(302546,18,NULL,130284,0,7601,2,3),(302547,19,NULL,4675,0,7601,0,1),(302548,19,NULL,4646,0,7601,1,2),(302549,19,NULL,11655,0,7601,2,3),(302550,20,NULL,4664,0,7601,0,1),(302551,20,NULL,57439,0,7601,1,2),(302552,21,NULL,5208,0,7601,0,1),(302553,21,NULL,4646,0,7601,1,2),(302554,21,NULL,9916,0,7601,2,3),(302555,22,NULL,5112,0,7601,0,1),(302556,22,NULL,4646,0,7601,1,2),(302557,22,NULL,4647,0,7601,2,3),(302558,22,NULL,25539,0,7601,3,4),(302559,23,NULL,18207,0,7601,0,1),(302560,23,NULL,130290,0,7601,1,2),(302561,24,NULL,4837,0,7601,0,1),(302562,24,NULL,4646,0,7601,1,2),(302563,24,NULL,4647,0,7601,2,3),(302564,24,NULL,11950,0,7601,3,4),(302565,25,NULL,4710,0,7601,0,1),(302566,25,NULL,58109,0,7601,1,2),(302567,25,NULL,31369,0,7601,2,3),(302568,26,NULL,4676,0,7601,0,1),(302569,26,NULL,115888,0,7601,1,2),(302570,27,NULL,4710,0,7601,0,1),(302571,27,NULL,4646,0,7601,1,2),(302572,27,NULL,21320,0,7601,2,3),(302573,28,NULL,5905,0,7601,0,1),(302574,28,NULL,130296,0,7601,1,2),(302575,29,NULL,4729,0,7601,0,1),(302576,29,NULL,130298,0,7601,1,2),(302577,30,NULL,104146,0,7601,0,1),(302578,30,NULL,5112,0,7601,1,2),(302579,30,NULL,13256,0,7601,2,3),(302580,31,NULL,4665,0,7601,0,1),(302581,31,NULL,130301,0,7601,1,2),(302582,31,NULL,5949,0,7601,2,3),(302583,32,NULL,6209,0,7601,0,1),(302584,32,NULL,4646,0,7601,1,2),(302585,32,NULL,130303,0,7601,2,3),(302586,33,NULL,4688,0,7601,0,1),(302587,33,NULL,4682,0,7601,1,2),(302588,33,NULL,4729,0,7601,2,3),(302589,33,NULL,114003,0,7601,3,4),(302590,34,NULL,4729,0,7601,0,1),(302591,34,NULL,90656,0,7601,1,2),(302592,35,NULL,4729,0,7601,0,1),(302593,35,NULL,130307,0,7601,1,2),(302594,1,NULL,4783,0,7602,0,1),(302595,2,NULL,6042,0,7602,0,1),(302596,3,NULL,101871,0,7602,0,1),(302597,4,NULL,4675,0,7602,0,1),(302598,4,NULL,4676,0,7602,1,2),(302599,5,NULL,5097,0,7602,0,1),(302600,6,NULL,5377,0,7602,0,1),(302601,6,NULL,4675,0,7602,1,2),(302602,6,NULL,4808,0,7602,2,3),(302603,7,NULL,114404,0,7602,0,1),(302604,7,NULL,5111,0,7602,1,2),(302605,7,NULL,107024,0,7602,2,3),(302606,8,NULL,4990,0,7602,0,1),(302607,8,NULL,4978,0,7602,1,2),(302608,9,NULL,4675,0,7602,0,1),(302609,9,NULL,6250,0,7602,1,2),(302610,10,NULL,4675,0,7602,0,1),(302611,10,NULL,4667,0,7602,1,2),(302612,11,NULL,4880,0,7602,0,1),(302613,11,NULL,4907,0,7602,1,2),(302614,12,NULL,5112,0,7602,0,1),(302615,13,NULL,4822,0,7602,0,1),(302616,13,NULL,118544,0,7602,1,2),(302617,14,NULL,5150,0,7602,0,1),(302618,14,NULL,130313,0,7602,1,2),(302619,15,NULL,4729,0,7602,0,1),(302620,15,NULL,4645,0,7602,1,2),(302621,15,NULL,30163,0,7602,2,3),(302622,16,NULL,130316,0,7602,0,1),(302623,16,NULL,22125,0,7602,1,2),(302624,17,NULL,4729,0,7602,0,1),(302625,17,NULL,5192,0,7602,1,2),(302626,17,NULL,130318,0,7602,2,3),(302627,18,NULL,4645,0,7602,0,1),(302628,18,NULL,6694,0,7602,1,2),(302629,19,NULL,4688,0,7602,0,1),(302630,19,NULL,4729,0,7602,1,2),(302631,19,NULL,4683,0,7602,2,3),(302632,19,NULL,130321,0,7602,3,4),(302633,20,NULL,5377,0,7602,0,1),(302634,20,NULL,13614,0,7602,1,2),(302635,21,NULL,5377,0,7602,0,1),(302636,21,NULL,53668,0,7602,1,2),(302637,22,NULL,5246,0,7602,0,1),(302638,22,NULL,130325,0,7602,1,2),(302639,23,NULL,4675,0,7602,0,1),(302640,23,NULL,4664,0,7602,1,2),(302641,23,NULL,130327,0,7602,2,3),(302642,24,NULL,6081,0,7602,0,1),(302643,24,NULL,4646,0,7602,1,2),(302644,24,NULL,4647,0,7602,2,3),(302645,24,NULL,91320,0,7602,3,4),(302646,25,NULL,130330,0,7602,0,1),(302647,25,NULL,4755,0,7602,1,2),(302648,25,NULL,4646,0,7602,2,3),(302649,25,NULL,130331,0,7602,3,4),(302650,26,NULL,4675,0,7602,0,1),(302651,26,NULL,24427,0,7602,1,2),(302652,27,NULL,4665,0,7602,0,1),(302653,27,NULL,4646,0,7602,1,2),(302654,27,NULL,13432,0,7602,2,3),(302655,28,NULL,5208,0,7602,0,1),(302656,28,NULL,130334,0,7602,1,2),(302657,29,NULL,4676,0,7602,0,1),(302658,29,NULL,4646,0,7602,1,2),(302659,29,NULL,4647,0,7602,2,3),(302660,29,NULL,5234,0,7602,3,4),(302661,30,NULL,101991,0,7602,0,1),(302662,30,NULL,130336,0,7602,1,2),(302663,30,NULL,92476,0,7602,2,3),(302664,31,NULL,4827,0,7602,0,1),(302665,31,NULL,4646,0,7602,1,2),(302666,31,NULL,9926,0,7602,2,3),(302667,31,NULL,5050,0,7602,3,4),(302668,31,NULL,39697,0,7602,4,5),(302669,32,NULL,4675,0,7602,0,1),(302670,32,NULL,4755,0,7602,1,2),(302671,32,NULL,25422,0,7602,2,3),(302672,33,NULL,4796,0,7602,0,1),(302673,33,NULL,32042,0,7602,1,2),(302674,34,NULL,5208,0,7602,0,1),(302675,34,NULL,22812,0,7602,1,2),(302676,35,NULL,4799,0,7602,0,1),(302677,35,NULL,130342,0,7602,1,2),(302678,36,NULL,5119,0,7602,0,1),(302679,36,NULL,6143,0,7602,1,2),(302680,36,NULL,115417,0,7602,2,3),(302681,1,NULL,4657,0,7603,0,1),(302682,1,NULL,130345,0,7603,1,2),(302683,2,NULL,4657,0,7603,0,1),(302684,2,NULL,121241,0,7603,1,2),(302685,3,NULL,4675,0,7603,0,1),(302686,3,NULL,20797,0,7603,1,2),(302687,4,NULL,4859,0,7603,0,1),(302688,4,NULL,4688,0,7603,1,2),(302689,4,NULL,5236,0,7603,2,3),(302690,4,NULL,10599,0,7603,3,4),(302691,5,NULL,4676,0,7603,0,1),(302692,5,NULL,130350,0,7603,1,2),(302693,6,NULL,130352,0,7603,0,1),(302694,6,NULL,117427,0,7603,1,2),(302695,7,NULL,117118,0,7603,0,1),(302696,7,NULL,5246,0,7603,1,2),(302697,7,NULL,9586,0,7603,2,3),(302698,8,NULL,4827,0,7603,0,1),(302699,8,NULL,14803,0,7603,1,2),(302700,9,NULL,4675,0,7603,0,1),(302701,9,NULL,4645,0,7603,1,2),(302702,9,NULL,5050,0,7603,2,3),(302703,9,NULL,26520,0,7603,3,4),(302704,10,NULL,4824,0,7603,0,1),(302705,10,NULL,4756,0,7603,1,2),(302706,10,NULL,77261,0,7603,2,3),(302707,11,NULL,4664,0,7603,0,1),(302708,11,NULL,119696,0,7603,1,2),(302709,12,NULL,4662,0,7603,0,1),(302710,12,NULL,4654,0,7603,1,2),(302711,12,NULL,4646,0,7603,2,3),(302712,12,NULL,4647,0,7603,3,4),(302713,12,NULL,5559,0,7603,4,5),(302714,13,NULL,6590,0,7603,0,1),(302715,13,NULL,16208,0,7603,1,2),(302716,14,NULL,4851,0,7603,0,1),(302717,14,NULL,121438,0,7603,1,2),(302718,14,NULL,54260,0,7603,2,3),(302719,15,NULL,4932,0,7603,0,1),(302720,15,NULL,107609,0,7603,1,2),(302721,16,NULL,4822,0,7603,0,1),(302722,16,NULL,4755,0,7603,1,2),(302723,16,NULL,116856,0,7603,2,3),(302724,17,NULL,7745,0,7603,0,1),(302725,17,NULL,130342,0,7603,1,2),(302726,18,NULL,12844,0,7603,0,1),(302727,18,NULL,14825,0,7603,1,2),(302728,18,NULL,4646,0,7603,2,3),(302729,18,NULL,77105,0,7603,3,4),(302730,19,NULL,4889,0,7603,0,1),(302731,19,NULL,124274,0,7603,1,2),(302732,20,NULL,4756,0,7603,0,1),(302733,20,NULL,5751,0,7603,1,2),(302734,20,NULL,130366,0,7603,2,3),(302735,21,NULL,8426,0,7603,0,1),(302736,21,NULL,4652,0,7603,1,2),(302737,21,NULL,5787,0,7603,2,3),(302738,22,NULL,4791,0,7603,0,1),(302739,22,NULL,73383,0,7603,1,2),(302740,23,NULL,4657,0,7603,0,1),(302741,23,NULL,4676,0,7603,1,2),(302742,23,NULL,130370,0,7603,2,3),(302743,24,NULL,57549,0,7603,0,1),(302744,24,NULL,13462,0,7603,1,2),(302745,25,NULL,4688,0,7603,0,1),(302746,25,NULL,4905,0,7603,1,2),(302747,25,NULL,5057,0,7603,2,3),(302748,25,NULL,130373,0,7603,3,4),(302749,26,NULL,113710,0,7603,0,1),(302750,26,NULL,23637,0,7603,1,2),(302751,27,NULL,4859,0,7603,0,1),(302752,27,NULL,8250,0,7603,1,2),(302753,27,NULL,20698,0,7603,2,3),(302754,28,NULL,6688,0,7603,0,1),(302755,28,NULL,4646,0,7603,1,2),(302756,28,NULL,9818,0,7603,2,3),(302757,29,NULL,4688,0,7603,0,1),(302758,29,NULL,21032,0,7603,1,2),(302759,30,NULL,4688,0,7603,0,1),(302760,30,NULL,4880,0,7603,1,2),(302761,30,NULL,4646,0,7603,2,3),(302762,30,NULL,78885,0,7603,3,4),(302763,31,NULL,4729,0,7603,0,1),(302764,31,NULL,4646,0,7603,1,2),(302765,31,NULL,92990,0,7603,2,3),(302766,32,NULL,4710,0,7603,0,1),(302767,32,NULL,4646,0,7603,1,2),(302768,32,NULL,4647,0,7603,2,3),(302769,32,NULL,11248,0,7603,3,4),(302770,33,NULL,9492,0,7603,0,1),(302771,33,NULL,4646,0,7603,1,2),(302772,33,NULL,40354,0,7603,2,3),(302773,34,NULL,5507,0,7603,0,1),(302774,34,NULL,5640,0,7603,1,2),(302775,35,NULL,57382,0,7603,0,1),(302776,35,NULL,24379,0,7603,1,2),(302777,36,NULL,5112,0,7603,0,1),(302778,36,NULL,5271,0,7603,1,2),(302779,36,NULL,4710,0,7603,2,3),(302780,36,NULL,4646,0,7603,3,4),(302781,36,NULL,59150,0,7603,4,5),(302782,1,NULL,5150,0,7604,0,1),(302783,1,NULL,4676,0,7604,1,2),(302784,1,NULL,124241,0,7604,2,3),(302785,2,NULL,4889,0,7604,0,1),(302786,2,NULL,27057,0,7604,1,2),(302787,3,NULL,4907,0,7604,0,1),(302788,3,NULL,20992,0,7604,1,2),(302789,4,NULL,130389,0,7604,0,1),(302790,4,NULL,130390,0,7604,1,2),(302791,5,NULL,104146,0,7604,0,1),(302792,5,NULL,130392,0,7604,1,2),(302793,6,NULL,4675,0,7604,0,1),(302794,6,NULL,4670,0,7604,1,2),(302795,6,NULL,130394,0,7604,2,3),(302796,7,NULL,118922,0,7604,0,1),(302797,7,NULL,4646,0,7604,1,2),(302798,7,NULL,130396,0,7604,2,3),(302799,8,NULL,5271,0,7604,0,1),(302800,8,NULL,12054,0,7604,1,2),(302801,9,NULL,4863,0,7604,0,1),(302802,9,NULL,9492,0,7604,1,2),(302803,9,NULL,85980,0,7604,2,3),(302804,10,NULL,105066,0,7604,0,1),(302805,10,NULL,7348,0,7604,1,2),(302806,10,NULL,130400,0,7604,2,3),(302807,11,NULL,4793,0,7604,0,1),(302808,11,NULL,4837,0,7604,1,2),(302809,11,NULL,22267,0,7604,2,3),(302810,12,NULL,4710,0,7604,0,1),(302811,12,NULL,37638,0,7604,1,2),(302812,13,NULL,4661,0,7604,0,1),(302813,13,NULL,108341,0,7604,1,2),(302814,14,NULL,4664,0,7604,0,1),(302815,14,NULL,5073,0,7604,1,2),(302816,14,NULL,103204,0,7604,2,3),(302817,14,NULL,4646,0,7604,3,4),(302818,14,NULL,4647,0,7604,4,5),(302819,14,NULL,27124,0,7604,5,6),(302820,15,NULL,59686,0,7604,0,1),(302821,15,NULL,115929,0,7604,1,2),(302822,16,NULL,57093,0,7604,0,1),(302823,16,NULL,79586,0,7604,1,2),(302824,17,NULL,5111,0,7604,0,1),(302825,17,NULL,130405,0,7604,1,2),(302826,18,NULL,113785,0,7604,0,1),(302827,18,NULL,130407,0,7604,1,2),(302828,19,NULL,5112,0,7604,0,1),(302829,19,NULL,5038,0,7604,1,2),(302830,20,NULL,4652,0,7604,0,1),(302831,20,NULL,7671,0,7604,1,2),(302832,21,NULL,4665,0,7604,0,1),(302833,21,NULL,5117,0,7604,1,2),(302834,22,NULL,57725,0,7604,0,1),(302835,22,NULL,5678,0,7604,1,2),(302836,22,NULL,81998,0,7604,2,3),(302837,23,NULL,4710,0,7604,0,1),(302838,23,NULL,130412,0,7604,1,2),(302839,24,NULL,7791,0,7604,0,1),(302840,24,NULL,5050,0,7604,1,2),(302841,24,NULL,130414,0,7604,2,3),(302842,25,NULL,4729,0,7604,0,1),(302843,25,NULL,4646,0,7604,1,2),(302844,25,NULL,4647,0,7604,2,3),(302845,25,NULL,6303,0,7604,3,4),(302846,26,NULL,104137,0,7604,0,1),(302847,26,NULL,124795,0,7604,1,2),(302848,27,NULL,4822,0,7604,0,1),(302849,27,NULL,4783,0,7604,1,2),(302850,27,NULL,130417,0,7604,2,3),(302851,28,NULL,4710,0,7604,0,1),(302852,28,NULL,24951,0,7604,1,2),(302853,29,NULL,4688,0,7604,0,1),(302854,29,NULL,4646,0,7604,1,2),(302855,29,NULL,4647,0,7604,2,3),(302856,29,NULL,77107,0,7604,3,4),(302857,30,NULL,4675,0,7604,0,1),(302858,30,NULL,4646,0,7604,1,2),(302859,30,NULL,9257,0,7604,2,3),(302860,31,NULL,107024,0,7604,0,1),(302861,31,NULL,125230,0,7604,1,2),(302862,32,NULL,5112,0,7604,0,1),(302863,32,NULL,4793,0,7604,1,2),(302864,33,NULL,4645,0,7604,0,1),(302865,33,NULL,26391,0,7604,1,2),(302866,34,NULL,5507,0,7604,0,1),(302867,34,NULL,114574,0,7604,1,2),(302868,34,NULL,123541,0,7604,2,3),(302869,35,NULL,4675,0,7604,0,1),(302870,35,NULL,4664,0,7604,1,2),(302871,35,NULL,99700,0,7604,2,3),(302872,36,NULL,4729,0,7604,0,1),(302873,36,NULL,130426,0,7604,1,2),(302874,37,NULL,6380,0,7604,0,1),(302875,37,NULL,4710,0,7604,1,2),(302876,37,NULL,5271,0,7604,2,3),(302877,37,NULL,125181,0,7604,3,4),(302878,38,NULL,4675,0,7604,0,1),(302879,38,NULL,130429,0,7604,1,2),(302880,39,NULL,73412,0,7604,0,1),(302881,39,NULL,23637,0,7604,1,2),(302882,40,NULL,9492,0,7604,0,1),(302883,40,NULL,5869,0,7604,1,2),(302884,40,NULL,130432,0,7604,2,3),(302885,41,NULL,4756,0,7604,0,1),(302886,41,NULL,130434,0,7604,1,2),(302887,42,NULL,4863,0,7604,0,1),(302888,42,NULL,4710,0,7604,1,2),(302889,42,NULL,13256,0,7604,2,3),(302890,43,NULL,4793,0,7604,0,1),(302891,43,NULL,6209,0,7604,1,2),(302892,44,NULL,4932,0,7604,0,1),(302893,44,NULL,114412,0,7604,1,2),(302894,45,NULL,5311,0,7604,0,1),(302895,45,NULL,22511,0,7604,1,2),(302896,45,NULL,98915,0,7604,2,3),(302897,46,NULL,4675,0,7604,0,1),(302898,46,NULL,130440,0,7604,1,2),(302899,47,NULL,4845,0,7604,0,1),(302900,47,NULL,8389,0,7604,1,2),(302901,48,NULL,9492,0,7604,0,1),(302902,48,NULL,4793,0,7604,1,2),(302903,48,NULL,5470,0,7604,2,3),(302904,49,NULL,4675,0,7604,0,1),(302905,49,NULL,5119,0,7604,1,2),(302906,49,NULL,24951,0,7604,2,3),(302907,50,NULL,4675,0,7604,0,1),(302908,50,NULL,5099,0,7604,1,2),(302909,50,NULL,116800,0,7604,2,3),(302910,51,NULL,4710,0,7604,0,1),(302911,51,NULL,4837,0,7604,1,2),(302912,51,NULL,12176,0,7604,2,3),(302913,52,NULL,57725,0,7604,0,1),(302914,52,NULL,130447,0,7604,1,2),(302915,53,NULL,4688,0,7604,0,1),(302916,53,NULL,6042,0,7604,1,2),(302917,53,NULL,24836,0,7604,2,3),(302918,54,NULL,4710,0,7604,0,1),(302919,54,NULL,20728,0,7604,1,2),(302920,55,NULL,130451,0,7604,0,1),(302921,55,NULL,4667,0,7604,1,2),(302922,55,NULL,120454,0,7604,2,3),(302923,56,NULL,12772,0,7604,0,1),(302924,56,NULL,5271,0,7604,1,2),(302925,56,NULL,13528,0,7604,2,3),(302926,57,NULL,4675,0,7604,0,1),(302927,57,NULL,7077,0,7604,1,2),(302928,57,NULL,130454,0,7604,2,3),(302929,58,NULL,5377,0,7604,0,1),(302930,58,NULL,87930,0,7604,1,2),(302931,59,NULL,4793,0,7604,0,1),(302932,59,NULL,108673,0,7604,1,2),(302933,59,NULL,126489,0,7604,2,3),(302934,60,NULL,4710,0,7604,0,1),(302935,60,NULL,125650,0,7604,1,2),(302936,61,NULL,6832,0,7604,0,1),(302937,61,NULL,6325,0,7604,1,2),(302938,61,NULL,12776,0,7604,2,3),(302939,62,NULL,5208,0,7604,0,1),(302940,62,NULL,26759,0,7604,1,2),(302941,63,NULL,4688,0,7604,0,1),(302942,63,NULL,4729,0,7604,1,2),(302943,63,NULL,5050,0,7604,2,3),(302944,63,NULL,23689,0,7604,3,4),(302945,1,NULL,4793,0,7605,0,1),(302946,1,NULL,5869,0,7605,1,2),(302947,1,NULL,5050,0,7605,2,3),(302948,1,NULL,92056,0,7605,3,4),(302949,2,NULL,5112,0,7605,0,1),(302950,2,NULL,6380,0,7605,1,2),(302951,2,NULL,114572,0,7605,2,3),(302952,3,NULL,5527,0,7605,0,1),(302953,3,NULL,130461,0,7605,1,2),(302954,3,NULL,34468,0,7605,2,3),(302955,4,NULL,4664,0,7605,0,1),(302956,4,NULL,130463,0,7605,1,2),(302957,5,NULL,4863,0,7605,0,1),(302958,5,NULL,4710,0,7605,1,2),(302959,5,NULL,130465,0,7605,2,3),(302960,6,NULL,4710,0,7605,0,1),(302961,6,NULL,107024,0,7605,1,2),(302962,6,NULL,4646,0,7605,2,3),(302963,6,NULL,128874,0,7605,3,4),(302964,7,NULL,13011,0,7605,0,1),(302965,7,NULL,130468,0,7605,1,2),(302966,7,NULL,4646,0,7605,2,3),(302967,7,NULL,92250,0,7605,3,4),(302968,8,NULL,116273,0,7605,0,1),(302969,8,NULL,125943,0,7605,1,2),(302970,9,NULL,4973,0,7605,0,1),(302971,9,NULL,8588,0,7605,1,2),(302972,9,NULL,5050,0,7605,2,3),(302973,9,NULL,19549,0,7605,3,4),(302974,10,NULL,4793,0,7605,0,1),(302975,10,NULL,6540,0,7605,1,2),(302976,11,NULL,4880,0,7605,0,1),(302977,11,NULL,4729,0,7605,1,2),(302978,11,NULL,24113,0,7605,2,3),(302979,12,NULL,4864,0,7605,0,1),(302980,12,NULL,4646,0,7605,1,2),(302981,12,NULL,130473,0,7605,2,3),(302982,13,NULL,4688,0,7605,0,1),(302983,13,NULL,114577,0,7605,1,2),(302984,14,NULL,6352,0,7605,0,1),(302985,14,NULL,4646,0,7605,1,2),(302986,14,NULL,27563,0,7605,2,3),(302987,15,NULL,4710,0,7605,0,1),(302988,15,NULL,58109,0,7605,1,2),(302989,15,NULL,72959,0,7605,2,3),(302990,15,NULL,130477,0,7605,3,4),(302991,16,NULL,4837,0,7605,0,1),(302992,16,NULL,4836,0,7605,1,2),(302993,16,NULL,23273,0,7605,2,3),(302994,17,NULL,107024,0,7605,0,1),(302995,17,NULL,72959,0,7605,1,2),(302996,17,NULL,125287,0,7605,2,3),(302997,18,NULL,4973,0,7605,0,1),(302998,18,NULL,20859,0,7605,1,2),(302999,18,NULL,116788,0,7605,2,3),(303000,19,NULL,4664,0,7605,0,1),(303001,19,NULL,5192,0,7605,1,2),(303002,19,NULL,4675,0,7605,2,3),(303003,19,NULL,15481,0,7605,3,4),(303004,20,NULL,4675,0,7605,0,1),(303005,20,NULL,12021,0,7605,1,2),(303006,21,NULL,57617,0,7605,0,1),(303007,21,NULL,130483,0,7605,1,2),(303008,22,NULL,4665,0,7605,0,1),(303009,22,NULL,4732,0,7605,1,2),(303010,22,NULL,51485,0,7605,2,3),(303011,23,NULL,130486,0,7605,0,1),(303012,23,NULL,4880,0,7605,1,2),(303013,23,NULL,4646,0,7605,2,3),(303014,23,NULL,130487,0,7605,3,4),(303015,23,NULL,73494,0,7605,4,5),(303016,24,NULL,9492,0,7605,0,1),(303017,24,NULL,32358,0,7605,1,2),(303018,25,NULL,5302,0,7605,0,1),(303019,25,NULL,6245,0,7605,1,2),(303020,25,NULL,12698,0,7605,2,3),(303021,26,NULL,4676,0,7605,0,1),(303022,26,NULL,130491,0,7605,1,2),(303023,27,NULL,4675,0,7605,0,1),(303024,27,NULL,130493,0,7605,1,2),(303025,28,NULL,13011,0,7605,0,1),(303026,28,NULL,73518,0,7605,1,2),(303027,28,NULL,9111,0,7605,2,3),(303028,29,NULL,58112,0,7605,0,1),(303029,29,NULL,5050,0,7605,1,2),(303030,29,NULL,86272,0,7605,2,3),(303031,1,NULL,4675,0,7606,0,1),(303032,1,NULL,4670,0,7606,1,2),(303033,1,NULL,121438,0,7606,2,3),(303034,2,NULL,4793,0,7606,0,1),(303035,3,NULL,4710,0,7606,0,1),(303036,3,NULL,130498,0,7606,1,2),(303037,4,NULL,4652,0,7606,0,1),(303038,4,NULL,5691,0,7606,1,2),(303039,4,NULL,130500,0,7606,2,3),(303040,5,NULL,4688,0,7606,0,1),(303041,5,NULL,5208,0,7606,1,2),(303042,5,NULL,4646,0,7606,2,3),(303043,5,NULL,4683,0,7606,3,4),(303044,5,NULL,5369,0,7606,4,5),(303045,6,NULL,13228,0,7606,0,1),(303046,6,NULL,6121,0,7606,1,2),(303047,7,NULL,5150,0,7606,0,1),(303048,7,NULL,4646,0,7606,1,2),(303049,7,NULL,5050,0,7606,2,3),(303050,7,NULL,130504,0,7606,3,4),(303051,8,NULL,4675,0,7606,0,1),(303052,8,NULL,130506,0,7606,1,2),(303053,8,NULL,30668,0,7606,2,3),(303054,9,NULL,4817,0,7606,0,1),(303055,9,NULL,130508,0,7606,1,2),(303056,10,NULL,4756,0,7606,0,1),(303057,10,NULL,5050,0,7606,1,2),(303058,10,NULL,63321,0,7606,2,3),(303059,11,NULL,5056,0,7606,0,1),(303060,11,NULL,4688,0,7606,1,2),(303061,11,NULL,5097,0,7606,2,3),(303062,11,NULL,130511,0,7606,3,4),(303063,12,NULL,4729,0,7606,0,1),(303064,12,NULL,71763,0,7606,1,2),(303065,13,NULL,5316,0,7606,0,1),(303066,13,NULL,125807,0,7606,1,2),(303067,14,NULL,4675,0,7606,0,1),(303068,14,NULL,4822,0,7606,1,2),(303069,14,NULL,127378,0,7606,2,3),(303070,15,NULL,5637,0,7606,0,1),(303071,15,NULL,5085,0,7606,1,2),(303072,16,NULL,4665,0,7606,0,1),(303073,16,NULL,4676,0,7606,1,2),(303074,16,NULL,4823,0,7606,2,3),(303075,16,NULL,5050,0,7606,3,4),(303076,16,NULL,15813,0,7606,4,5),(303077,17,NULL,4880,0,7606,0,1),(303078,17,NULL,4664,0,7606,1,2),(303079,17,NULL,109850,0,7606,2,3),(303080,18,NULL,9993,0,7606,0,1),(303081,18,NULL,115814,0,7606,1,2),(303082,19,NULL,4851,0,7606,0,1),(303083,19,NULL,10307,0,7606,1,2),(303084,20,NULL,8767,0,7606,0,1),(303085,20,NULL,33550,0,7606,1,2),(303086,21,NULL,4756,0,7606,0,1),(303087,21,NULL,6250,0,7606,1,2),(303088,21,NULL,130520,0,7606,2,3),(303089,22,NULL,5659,0,7606,0,1),(303090,22,NULL,130522,0,7606,1,2),(303091,23,NULL,4676,0,7606,0,1),(303092,23,NULL,4932,0,7606,1,2),(303093,23,NULL,77107,0,7606,2,3),(303094,24,NULL,4645,0,7606,0,1),(303095,24,NULL,4664,0,7606,1,2),(303096,24,NULL,4646,0,7606,2,3),(303097,24,NULL,17464,0,7606,3,4),(303098,25,NULL,4645,0,7606,0,1),(303099,25,NULL,130526,0,7606,1,2),(303100,25,NULL,34566,0,7606,2,3),(303101,26,NULL,4688,0,7606,0,1),(303102,26,NULL,4664,0,7606,1,2),(303103,26,NULL,115650,0,7606,2,3),(303104,27,NULL,7745,0,7606,0,1),(303105,27,NULL,8174,0,7606,1,2),(303106,28,NULL,4880,0,7606,0,1),(303107,28,NULL,6143,0,7606,1,2),(303108,28,NULL,51098,0,7606,2,3),(303109,29,NULL,5156,0,7606,0,1),(303110,29,NULL,5716,0,7606,1,2),(303111,30,NULL,59375,0,7606,0,1),(303112,30,NULL,4822,0,7606,1,2),(303113,30,NULL,5842,0,7606,2,3),(303114,30,NULL,13338,0,7606,3,4),(303115,30,NULL,33412,0,7606,4,5),(303116,31,NULL,5056,0,7606,0,1),(303117,31,NULL,4646,0,7606,1,2),(303118,31,NULL,130533,0,7606,2,3),(303119,1,NULL,5751,0,7607,0,1),(303120,1,NULL,32358,0,7607,1,2),(303121,2,NULL,9381,0,7607,0,1),(303122,2,NULL,4645,0,7607,1,2),(303123,2,NULL,9415,0,7607,2,3),(303124,3,NULL,4880,0,7607,0,1),(303125,3,NULL,4664,0,7607,1,2),(303126,3,NULL,71828,0,7607,2,3),(303127,4,NULL,121438,0,7607,0,1),(303128,4,NULL,11384,0,7607,1,2),(303129,4,NULL,32783,0,7607,2,3),(303130,5,NULL,5192,0,7607,0,1),(303131,5,NULL,5095,0,7607,1,2),(303132,5,NULL,16356,0,7607,2,3),(303133,6,NULL,4756,0,7607,0,1),(303134,6,NULL,25187,0,7607,1,2),(303135,7,NULL,4824,0,7607,0,1),(303136,7,NULL,130539,0,7607,1,2),(303137,8,NULL,4670,0,7607,0,1),(303138,8,NULL,130541,0,7607,1,2),(303139,9,NULL,5056,0,7607,0,1),(303140,9,NULL,4646,0,7607,1,2),(303141,9,NULL,4828,0,7607,2,3),(303142,10,NULL,121438,0,7607,0,1),(303143,10,NULL,4755,0,7607,1,2),(303144,10,NULL,130543,0,7607,2,3),(303145,11,NULL,4756,0,7607,0,1),(303146,11,NULL,4851,0,7607,1,2),(303147,11,NULL,51976,0,7607,2,3),(303148,12,NULL,5112,0,7607,0,1),(303149,12,NULL,4793,0,7607,1,2),(303150,12,NULL,51239,0,7607,2,3),(303151,13,NULL,4863,0,7607,0,1),(303152,13,NULL,116816,0,7607,1,2),(303153,14,NULL,4710,0,7607,0,1),(303154,14,NULL,15161,0,7607,1,2),(303155,15,NULL,101871,0,7607,0,1),(303156,15,NULL,5208,0,7607,1,2),(303157,15,NULL,104042,0,7607,2,3),(303158,16,NULL,4664,0,7607,0,1),(303159,16,NULL,130550,0,7607,1,2),(303160,17,NULL,93911,0,7607,0,1),(303161,17,NULL,13113,0,7607,1,2),(303162,18,NULL,4710,0,7607,0,1),(303163,18,NULL,4646,0,7607,1,2),(303164,18,NULL,37152,0,7607,2,3),(303165,19,NULL,7791,0,7607,0,1),(303166,19,NULL,77173,0,7607,1,2),(303167,20,NULL,13011,0,7607,0,1),(303168,20,NULL,11509,0,7607,1,2),(303169,20,NULL,4646,0,7607,2,3),(303170,20,NULL,4647,0,7607,3,4),(303171,20,NULL,8661,0,7607,4,5),(303172,21,NULL,130556,0,7607,0,1),(303173,21,NULL,12704,0,7607,1,2),(303174,22,NULL,114925,0,7607,0,1),(303175,22,NULL,35839,0,7607,1,2),(303176,23,NULL,4710,0,7607,0,1),(303177,23,NULL,8555,0,7607,1,2),(303178,24,NULL,4654,0,7607,0,1),(303179,24,NULL,5192,0,7607,1,2),(303180,24,NULL,12239,0,7607,2,3),(303181,24,NULL,130560,0,7607,3,4),(303182,25,NULL,4667,0,7607,0,1),(303183,25,NULL,6042,0,7607,1,2),(303184,25,NULL,4646,0,7607,2,3),(303185,25,NULL,4647,0,7607,3,4),(303186,25,NULL,25284,0,7607,4,5),(303187,26,NULL,5150,0,7607,0,1),(303188,26,NULL,23174,0,7607,1,2),(303189,27,NULL,4664,0,7607,0,1),(303190,27,NULL,4646,0,7607,1,2),(303191,27,NULL,4647,0,7607,2,3),(303192,27,NULL,10225,0,7607,3,4),(303193,27,NULL,10455,0,7607,4,5),(303194,28,NULL,5208,0,7607,0,1),(303195,28,NULL,130564,0,7607,1,2),(303196,29,NULL,5507,0,7607,0,1),(303197,29,NULL,130566,0,7607,1,2),(303198,30,NULL,4664,0,7607,0,1),(303199,30,NULL,130568,0,7607,1,2),(303200,31,NULL,4864,0,7607,0,1),(303201,31,NULL,4710,0,7607,1,2),(303202,31,NULL,4646,0,7607,2,3),(303203,31,NULL,5050,0,7607,3,4),(303204,31,NULL,9277,0,7607,4,5),(303205,32,NULL,4710,0,7607,0,1),(303206,32,NULL,57340,0,7607,1,2),(303207,32,NULL,4646,0,7607,2,3),(303208,32,NULL,4647,0,7607,3,4),(303209,32,NULL,91320,0,7607,4,5),(303210,33,NULL,4822,0,7607,0,1),(303211,33,NULL,4675,0,7607,1,2),(303212,33,NULL,114044,0,7607,2,3),(303213,34,NULL,4667,0,7607,0,1),(303214,34,NULL,4646,0,7607,1,2),(303215,34,NULL,4647,0,7607,2,3),(303216,34,NULL,25284,0,7607,3,4),(303217,35,NULL,6832,0,7607,0,1),(303218,35,NULL,4646,0,7607,1,2),(303219,35,NULL,10946,0,7607,2,3),(303220,36,NULL,4789,0,7607,0,1),(303221,36,NULL,117885,0,7607,1,2),(303222,37,NULL,4880,0,7607,0,1),(303223,37,NULL,4662,0,7607,1,2),(303224,37,NULL,130576,0,7607,2,3),(303225,38,NULL,107024,0,7607,0,1),(303226,38,NULL,4646,0,7607,1,2),(303227,38,NULL,93182,0,7607,2,3),(303228,39,NULL,5503,0,7607,0,1),(303229,39,NULL,72989,0,7607,1,2),(303230,40,NULL,4793,0,7607,0,1),(303231,40,NULL,4646,0,7607,1,2),(303232,40,NULL,9818,0,7607,2,3),(303233,41,NULL,96215,0,7607,0,1),(303234,41,NULL,119840,0,7607,1,2),(303235,41,NULL,4866,0,7607,2,3),(303236,41,NULL,11207,0,7607,3,4),(303237,42,NULL,100466,0,7607,0,1),(303238,42,NULL,130582,0,7607,1,2),(303239,43,NULL,11378,0,7607,0,1),(303240,43,NULL,53668,0,7607,1,2),(303241,44,NULL,10288,0,7607,0,1),(303242,44,NULL,6380,0,7607,1,2),(303243,44,NULL,5869,0,7607,2,3),(303244,44,NULL,24681,0,7607,3,4),(303245,45,NULL,79864,0,7607,0,1),(303246,45,NULL,120167,0,7607,1,2),(303247,46,NULL,57340,0,7607,0,1),(303248,46,NULL,108673,0,7607,1,2),(303249,46,NULL,130587,0,7607,2,3),(303250,47,NULL,4652,0,7607,0,1),(303251,47,NULL,4832,0,7607,1,2),(303252,47,NULL,130589,0,7607,2,3),(303253,48,NULL,4822,0,7607,0,1),(303254,48,NULL,37031,0,7607,1,2),(303255,1,NULL,4793,0,7608,0,1),(303256,1,NULL,4710,0,7608,1,2),(303257,1,NULL,128288,0,7608,2,3),(303258,2,NULL,5503,0,7608,0,1),(303259,2,NULL,6039,0,7608,1,2),(303260,3,NULL,5112,0,7608,0,1),(303261,3,NULL,4710,0,7608,1,2),(303262,3,NULL,4646,0,7608,2,3),(303263,3,NULL,14778,0,7608,3,4),(303264,4,NULL,7745,0,7608,0,1),(303265,4,NULL,116301,0,7608,1,2),(303266,5,NULL,13029,0,7608,0,1),(303267,5,NULL,5050,0,7608,1,2),(303268,5,NULL,24228,0,7608,2,3),(303269,6,NULL,4793,0,7608,0,1),(303270,6,NULL,130596,0,7608,1,2),(303271,6,NULL,130597,0,7608,2,3),(303272,7,NULL,100552,0,7608,0,1),(303273,7,NULL,27252,0,7608,1,2),(303274,8,NULL,115157,0,7608,0,1),(303275,8,NULL,108816,0,7608,1,2),(303276,9,NULL,4652,0,7608,0,1),(303277,9,NULL,130601,0,7608,1,2),(303278,10,NULL,4863,0,7608,0,1),(303279,10,NULL,5932,0,7608,1,2),(303280,10,NULL,5271,0,7608,2,3),(303281,10,NULL,18097,0,7608,3,4),(303282,11,NULL,5787,0,7608,0,1),(303283,11,NULL,116281,0,7608,1,2),(303284,12,NULL,121438,0,7608,0,1),(303285,12,NULL,5150,0,7608,1,2),(303286,12,NULL,5751,0,7608,2,3),(303287,12,NULL,130605,0,7608,3,4),(303288,13,NULL,4664,0,7608,0,1),(303289,13,NULL,130607,0,7608,1,2),(303290,14,NULL,5097,0,7608,0,1),(303291,14,NULL,113940,0,7608,1,2),(303292,15,NULL,4675,0,7608,0,1),(303293,15,NULL,4669,0,7608,1,2),(303294,15,NULL,7689,0,7608,2,3),(303295,16,NULL,5112,0,7608,0,1),(303296,16,NULL,7791,0,7608,1,2),(303297,16,NULL,5050,0,7608,2,3),(303298,16,NULL,6205,0,7608,3,4),(303299,17,NULL,13029,0,7608,0,1),(303300,17,NULL,4646,0,7608,1,2),(303301,17,NULL,12595,0,7608,2,3),(303302,18,NULL,4864,0,7608,0,1),(303303,18,NULL,4646,0,7608,1,2),(303304,18,NULL,4683,0,7608,2,3),(303305,18,NULL,5873,0,7608,3,4),(303306,19,NULL,4675,0,7608,0,1),(303307,19,NULL,130613,0,7608,1,2),(303308,20,NULL,4665,0,7608,0,1),(303309,20,NULL,116191,0,7608,1,2),(303310,21,NULL,4676,0,7608,0,1),(303311,21,NULL,76665,0,7608,1,2),(303312,21,NULL,130615,0,7608,2,3),(303313,22,NULL,4863,0,7608,0,1),(303314,22,NULL,4710,0,7608,1,2),(303315,22,NULL,8062,0,7608,2,3),(303316,23,NULL,4803,0,7608,0,1),(303317,23,NULL,92763,0,7608,1,2),(303318,24,NULL,4823,0,7608,0,1),(303319,24,NULL,5050,0,7608,1,2),(303320,24,NULL,6241,0,7608,2,3),(303321,25,NULL,4836,0,7608,0,1),(303322,25,NULL,116715,0,7608,1,2),(303323,26,NULL,73412,0,7608,0,1),(303324,26,NULL,40384,0,7608,1,2),(303325,27,NULL,73278,0,7608,0,1),(303326,27,NULL,11509,0,7608,1,2),(303327,27,NULL,4863,0,7608,2,3),(303328,27,NULL,130622,0,7608,3,4),(303329,28,NULL,5056,0,7608,0,1),(303330,28,NULL,4646,0,7608,1,2),(303331,28,NULL,7550,0,7608,2,3),(303332,29,NULL,5271,0,7608,0,1),(303333,29,NULL,40605,0,7608,1,2),(303334,30,NULL,4863,0,7608,0,1),(303335,30,NULL,119316,0,7608,1,2),(303336,30,NULL,12033,0,7608,2,3),(303337,31,NULL,4710,0,7608,0,1),(303338,31,NULL,130627,0,7608,1,2),(303339,32,NULL,121438,0,7608,0,1),(303340,32,NULL,4676,0,7608,1,2),(303341,32,NULL,10285,0,7608,2,3),(303342,32,NULL,84785,0,7608,3,4),(303343,33,NULL,4932,0,7608,0,1),(303344,33,NULL,130630,0,7608,1,2),(303345,1,NULL,7791,0,7609,0,1),(303346,2,NULL,4676,0,7609,0,1),(303347,3,NULL,58109,0,7609,0,1),(303348,3,NULL,4836,0,7609,1,2),(303349,4,NULL,4710,0,7609,0,1),(303350,5,NULL,5057,0,7609,0,1),(303351,5,NULL,4744,0,7609,1,2),(303352,6,NULL,4710,0,7609,0,1),(303353,6,NULL,5869,0,7609,1,2),(303354,7,NULL,121438,0,7609,0,1),(303355,7,NULL,5442,0,7609,1,2),(303356,8,NULL,120852,0,7609,0,1),(303357,8,NULL,73518,0,7609,1,2),(303358,9,NULL,4710,0,7609,0,1),(303359,9,NULL,4793,0,7609,1,2),(303360,10,NULL,4783,0,7609,0,1),(303361,11,NULL,4652,0,7609,0,1),(303362,11,NULL,5156,0,7609,1,2),(303363,11,NULL,31841,0,7609,2,3),(303364,12,NULL,30649,0,7609,0,1),(303365,12,NULL,4646,0,7609,1,2),(303366,12,NULL,4647,0,7609,2,3),(303367,12,NULL,20754,0,7609,3,4),(303368,13,NULL,4889,0,7609,0,1),(303369,13,NULL,4646,0,7609,1,2),(303370,13,NULL,6956,0,7609,2,3),(303371,14,NULL,4675,0,7609,0,1),(303372,14,NULL,5246,0,7609,1,2),(303373,14,NULL,52801,0,7609,2,3),(303374,15,NULL,4932,0,7609,0,1),(303375,15,NULL,4683,0,7609,1,2),(303376,15,NULL,31451,0,7609,2,3),(303377,16,NULL,11378,0,7609,0,1),(303378,16,NULL,13426,0,7609,1,2),(303379,16,NULL,24058,0,7609,2,3),(303380,17,NULL,4676,0,7609,0,1),(303381,17,NULL,4756,0,7609,1,2),(303382,17,NULL,130642,0,7609,2,3),(303383,18,NULL,12445,0,7609,0,1),(303384,18,NULL,4646,0,7609,1,2),(303385,18,NULL,130644,0,7609,2,3),(303386,19,NULL,6374,0,7609,0,1),(303387,19,NULL,120990,0,7609,1,2),(303388,20,NULL,4823,0,7609,0,1),(303389,20,NULL,130647,0,7609,1,2),(303390,21,NULL,5246,0,7609,0,1),(303391,21,NULL,4665,0,7609,1,2),(303392,21,NULL,12147,0,7609,2,3),(303393,22,NULL,4676,0,7609,0,1),(303394,22,NULL,130650,0,7609,1,2),(303395,23,NULL,4789,0,7609,0,1),(303396,23,NULL,91746,0,7609,1,2),(303397,24,NULL,4664,0,7609,0,1),(303398,24,NULL,4676,0,7609,1,2),(303399,24,NULL,117427,0,7609,2,3),(303400,25,NULL,4665,0,7609,0,1),(303401,25,NULL,124665,0,7609,1,2),(303402,26,NULL,5307,0,7609,0,1),(303403,26,NULL,92623,0,7609,1,2),(303404,27,NULL,75531,0,7609,0,1),(303405,27,NULL,120290,0,7609,1,2),(303406,27,NULL,16208,0,7609,2,3),(303407,28,NULL,5472,0,7609,0,1),(303408,28,NULL,4646,0,7609,1,2),(303409,28,NULL,10251,0,7609,2,3),(303410,29,NULL,4688,0,7609,0,1),(303411,29,NULL,4905,0,7609,1,2),(303412,29,NULL,9375,0,7609,2,3),(303413,30,NULL,5192,0,7609,0,1),(303414,30,NULL,4654,0,7609,1,2),(303415,30,NULL,130658,0,7609,2,3),(303416,31,NULL,5527,0,7609,0,1),(303417,31,NULL,4675,0,7609,1,2),(303418,31,NULL,107609,0,7609,2,3),(303419,32,NULL,4667,0,7609,0,1),(303420,32,NULL,116049,0,7609,1,2),(303421,33,NULL,4688,0,7609,0,1),(303422,33,NULL,4646,0,7609,1,2),(303423,33,NULL,13432,0,7609,2,3),(303424,34,NULL,7740,0,7609,0,1),(303425,34,NULL,130663,0,7609,1,2),(303426,1,NULL,4851,0,7610,0,1),(303427,1,NULL,4646,0,7610,1,2),(303428,1,NULL,4647,0,7610,2,3),(303429,1,NULL,130665,0,7610,3,4),(303430,2,NULL,5613,0,7610,0,1),(303431,2,NULL,5751,0,7610,1,2),(303432,2,NULL,4646,0,7610,2,3),(303433,2,NULL,104293,0,7610,3,4),(303434,3,NULL,4889,0,7610,0,1),(303435,3,NULL,4676,0,7610,1,2),(303436,3,NULL,5108,0,7610,2,3),(303437,4,NULL,4665,0,7610,0,1),(303438,4,NULL,4646,0,7610,1,2),(303439,4,NULL,7046,0,7610,2,3),(303440,5,NULL,130670,0,7610,0,1),(303441,5,NULL,5527,0,7610,1,2),(303442,5,NULL,4646,0,7610,2,3),(303443,5,NULL,40354,0,7610,3,4),(303444,6,NULL,4688,0,7610,0,1),(303445,6,NULL,13381,0,7610,1,2),(303446,7,NULL,17386,0,7610,0,1),(303447,7,NULL,5507,0,7610,1,2),(303448,7,NULL,130673,0,7610,2,3),(303449,8,NULL,4665,0,7610,0,1),(303450,8,NULL,115888,0,7610,1,2),(303451,9,NULL,4664,0,7610,0,1),(303452,9,NULL,5108,0,7610,1,2),(303453,10,NULL,4793,0,7610,0,1),(303454,10,NULL,79864,0,7610,1,2),(303455,10,NULL,130676,0,7610,2,3),(303456,11,NULL,4664,0,7610,0,1),(303457,11,NULL,5050,0,7610,1,2),(303458,11,NULL,11234,0,7610,2,3),(303459,12,NULL,4710,0,7610,0,1),(303460,12,NULL,4646,0,7610,1,2),(303461,12,NULL,27372,0,7610,2,3),(303462,13,NULL,5112,0,7610,0,1),(303463,13,NULL,25920,0,7610,1,2),(303464,14,NULL,4710,0,7610,0,1),(303465,14,NULL,7791,0,7610,1,2),(303466,14,NULL,5864,0,7610,2,3),(303467,15,NULL,4688,0,7610,0,1),(303468,15,NULL,4646,0,7610,1,2),(303469,15,NULL,81098,0,7610,2,3),(303470,16,NULL,4667,0,7610,0,1),(303471,16,NULL,4646,0,7610,1,2),(303472,16,NULL,4683,0,7610,2,3),(303473,16,NULL,5369,0,7610,3,4),(303474,17,NULL,4710,0,7610,0,1),(303475,17,NULL,5271,0,7610,1,2),(303476,17,NULL,4646,0,7610,2,3),(303477,17,NULL,76936,0,7610,3,4),(303478,18,NULL,4665,0,7610,0,1),(303479,18,NULL,4662,0,7610,1,2),(303480,18,NULL,6245,0,7610,2,3),(303481,18,NULL,7035,0,7610,3,4),(303482,18,NULL,4645,0,7610,4,5),(303483,18,NULL,5864,0,7610,5,6),(303484,19,NULL,9492,0,7610,0,1),(303485,19,NULL,5507,0,7610,1,2),(303486,19,NULL,58168,0,7610,2,3),(303487,19,NULL,129644,0,7610,3,4),(303488,20,NULL,4675,0,7610,0,1),(303489,20,NULL,91045,0,7610,1,2),(303490,21,NULL,7791,0,7610,0,1),(303491,21,NULL,72959,0,7610,1,2),(303492,21,NULL,5050,0,7610,2,3),(303493,21,NULL,101872,0,7610,3,4),(303494,22,NULL,5150,0,7610,0,1),(303495,22,NULL,38416,0,7610,1,2),(303496,23,NULL,9233,0,7610,0,1),(303497,23,NULL,5869,0,7610,1,2),(303498,23,NULL,113423,0,7610,2,3),(303499,24,NULL,57799,0,7610,0,1),(303500,24,NULL,5104,0,7610,1,2),(303501,25,NULL,5507,0,7610,0,1),(303502,25,NULL,4794,0,7610,1,2),(303503,25,NULL,119728,0,7610,2,3),(303504,25,NULL,5112,0,7610,3,4),(303505,25,NULL,12345,0,7610,4,5),(303506,26,NULL,9929,0,7610,0,1),(303507,26,NULL,5050,0,7610,1,2),(303508,26,NULL,26520,0,7610,2,3),(303509,27,NULL,7636,0,7610,0,1),(303510,27,NULL,53333,0,7610,1,2),(303511,28,NULL,129999,0,7610,0,1),(303512,28,NULL,115217,0,7610,1,2),(303513,29,NULL,115521,0,7610,0,1),(303514,29,NULL,5271,0,7610,1,2),(303515,29,NULL,20852,0,7610,2,3),(303516,30,NULL,5112,0,7610,0,1),(303517,30,NULL,4710,0,7610,1,2),(303518,30,NULL,73588,0,7610,2,3),(303519,30,NULL,5050,0,7610,3,4),(303520,30,NULL,16481,0,7610,4,5),(303521,31,NULL,4837,0,7610,0,1),(303522,31,NULL,9109,0,7610,1,2),(303523,32,NULL,5718,0,7610,0,1),(303524,32,NULL,5567,0,7610,1,2),(303525,32,NULL,4794,0,7610,2,3),(303526,32,NULL,92961,0,7610,3,4),(303527,33,NULL,4863,0,7610,0,1),(303528,33,NULL,4710,0,7610,1,2),(303529,33,NULL,8386,0,7610,2,3),(303530,34,NULL,57378,0,7610,0,1),(303531,34,NULL,6493,0,7610,1,2),(303532,34,NULL,5050,0,7610,2,3),(303533,34,NULL,130697,0,7610,3,4),(303534,35,NULL,4863,0,7610,0,1),(303535,35,NULL,130699,0,7610,1,2),(303536,36,NULL,4863,0,7610,0,1),(303537,36,NULL,5845,0,7610,1,2),(303538,37,NULL,118297,0,7610,0,1),(303539,37,NULL,130702,0,7610,1,2),(303540,38,NULL,4789,0,7610,0,1),(303541,38,NULL,6583,0,7610,1,2),(303542,38,NULL,130704,0,7610,2,3),(303543,39,NULL,4710,0,7610,0,1),(303544,39,NULL,58799,0,7610,1,2),(303545,39,NULL,90111,0,7610,2,3),(303546,40,NULL,4981,0,7610,0,1),(303547,40,NULL,30532,0,7610,1,2),(303548,41,NULL,4664,0,7610,0,1),(303549,41,NULL,4688,0,7610,1,2),(303550,41,NULL,117900,0,7610,2,3),(303551,42,NULL,4675,0,7610,0,1),(303552,42,NULL,130708,0,7610,1,2),(303553,43,NULL,4710,0,7610,0,1),(303554,43,NULL,4646,0,7610,1,2),(303555,43,NULL,130710,0,7610,2,3),(303556,44,NULL,4710,0,7610,0,1),(303557,44,NULL,4646,0,7610,1,2),(303558,44,NULL,115211,0,7610,2,3),(303559,45,NULL,9541,0,7610,0,1),(303560,45,NULL,5112,0,7610,1,2),(303561,45,NULL,122714,0,7610,2,3),(303562,46,NULL,4688,0,7610,0,1),(303563,46,NULL,6042,0,7610,1,2),(303564,46,NULL,126385,0,7610,2,3),(303565,47,NULL,4675,0,7610,0,1),(303566,47,NULL,4729,0,7610,1,2),(303567,47,NULL,4646,0,7610,2,3),(303568,47,NULL,4647,0,7610,3,4),(303569,47,NULL,7602,0,7610,4,5),(303570,48,NULL,57803,0,7610,0,1),(303571,48,NULL,7791,0,7610,1,2),(303572,48,NULL,4646,0,7610,2,3),(303573,48,NULL,8645,0,7610,3,4),(303574,49,NULL,11192,0,7610,0,1),(303575,49,NULL,5050,0,7610,1,2),(303576,49,NULL,24228,0,7610,2,3),(303577,50,NULL,4866,0,7610,0,1),(303578,50,NULL,4710,0,7610,1,2),(303579,50,NULL,5112,0,7610,2,3),(303580,50,NULL,130717,0,7610,3,4),(303581,51,NULL,4665,0,7610,0,1),(303582,51,NULL,130719,0,7610,1,2),(303583,52,NULL,4863,0,7610,0,1),(303584,52,NULL,9492,0,7610,1,2),(303585,52,NULL,36938,0,7610,2,3),(303586,53,NULL,94056,0,7610,0,1),(303587,53,NULL,83448,0,7610,1,2),(303588,1,NULL,4880,0,7611,0,1),(303589,1,NULL,4827,0,7611,1,2),(303590,1,NULL,108345,0,7611,2,3),(303591,2,NULL,10994,0,7611,0,1),(303592,2,NULL,35732,0,7611,1,2),(303593,3,NULL,4863,0,7611,0,1),(303594,3,NULL,4710,0,7611,1,2),(303595,3,NULL,124371,0,7611,2,3),(303596,4,NULL,4670,0,7611,0,1),(303597,4,NULL,113684,0,7611,1,2),(303598,5,NULL,4670,0,7611,0,1),(303599,5,NULL,113684,0,7611,1,2),(303600,6,NULL,13011,0,7611,0,1),(303601,6,NULL,7635,0,7611,1,2),(303602,6,NULL,115162,0,7611,2,3),(303603,6,NULL,25343,0,7611,3,4),(303604,7,NULL,114925,0,7611,0,1),(303605,7,NULL,130727,0,7611,1,2),(303606,8,NULL,5567,0,7611,0,1),(303607,8,NULL,94134,0,7611,1,2),(303608,8,NULL,94223,0,7611,2,3),(303609,8,NULL,130729,0,7611,3,4),(303610,9,NULL,6832,0,7611,0,1),(303611,9,NULL,130731,0,7611,1,2),(303612,10,NULL,5208,0,7611,0,1),(303613,10,NULL,4646,0,7611,1,2),(303614,10,NULL,25971,0,7611,2,3),(303615,11,NULL,4645,0,7611,0,1),(303616,11,NULL,82036,0,7611,1,2),(303617,12,NULL,100135,0,7611,0,1),(303618,12,NULL,5050,0,7611,1,2),(303619,12,NULL,21232,0,7611,2,3),(303620,13,NULL,4836,0,7611,0,1),(303621,13,NULL,130736,0,7611,1,2),(303622,14,NULL,4669,0,7611,0,1),(303623,14,NULL,4822,0,7611,1,2),(303624,14,NULL,4646,0,7611,2,3),(303625,14,NULL,11827,0,7611,3,4),(303626,15,NULL,130739,0,7611,0,1),(303627,15,NULL,130740,0,7611,1,2),(303628,16,NULL,4688,0,7611,0,1),(303629,16,NULL,59566,0,7611,1,2),(303630,17,NULL,4880,0,7611,0,1),(303631,17,NULL,99307,0,7611,1,2),(303632,17,NULL,37138,0,7611,2,3),(303633,18,NULL,4710,0,7611,0,1),(303634,18,NULL,10250,0,7611,1,2),(303635,18,NULL,4646,0,7611,2,3),(303636,18,NULL,92316,0,7611,3,4),(303637,19,NULL,5112,0,7611,0,1),(303638,19,NULL,5050,0,7611,1,2),(303639,19,NULL,9170,0,7611,2,3),(303640,20,NULL,9492,0,7611,0,1),(303641,20,NULL,4646,0,7611,1,2),(303642,20,NULL,4647,0,7611,2,3),(303643,20,NULL,8661,0,7611,3,4),(303644,21,NULL,4665,0,7611,0,1),(303645,21,NULL,4729,0,7611,1,2),(303646,21,NULL,6848,0,7611,2,3),(303647,22,NULL,6195,0,7611,0,1),(303648,22,NULL,81183,0,7611,1,2),(303649,23,NULL,4670,0,7611,0,1),(303650,23,NULL,4755,0,7611,1,2),(303651,23,NULL,4646,0,7611,2,3),(303652,23,NULL,4647,0,7611,3,4),(303653,23,NULL,130748,0,7611,4,5),(303654,24,NULL,4864,0,7611,0,1),(303655,24,NULL,4710,0,7611,1,2),(303656,24,NULL,6209,0,7611,2,3),(303657,25,NULL,5150,0,7611,0,1),(303658,25,NULL,77140,0,7611,1,2),(303659,26,NULL,120502,0,7611,0,1),(303660,26,NULL,7791,0,7611,1,2),(303661,26,NULL,7636,0,7611,2,3),(303662,26,NULL,4646,0,7611,3,4),(303663,26,NULL,40507,0,7611,4,5),(303664,27,NULL,17386,0,7611,0,1),(303665,27,NULL,13282,0,7611,1,2),(303666,28,NULL,4675,0,7611,0,1),(303667,28,NULL,4664,0,7611,1,2),(303668,28,NULL,11202,0,7611,2,3),(303669,29,NULL,4889,0,7611,0,1),(303670,29,NULL,130755,0,7611,1,2),(303671,30,NULL,10250,0,7611,0,1),(303672,30,NULL,5112,0,7611,1,2),(303673,30,NULL,130757,0,7611,2,3),(303674,31,NULL,4661,0,7611,0,1),(303675,31,NULL,4664,0,7611,1,2),(303676,31,NULL,130759,0,7611,2,3),(303677,32,NULL,4729,0,7611,0,1),(303678,32,NULL,120129,0,7611,1,2),(303679,33,NULL,4710,0,7611,0,1),(303680,33,NULL,4646,0,7611,1,2),(303681,33,NULL,4647,0,7611,2,3),(303682,33,NULL,77107,0,7611,3,4),(303683,34,NULL,4664,0,7611,0,1),(303684,34,NULL,130763,0,7611,1,2),(303685,35,NULL,5192,0,7611,0,1),(303686,35,NULL,10808,0,7611,1,2),(303687,1,NULL,130765,0,7612,0,1),(303688,2,NULL,5112,0,7612,0,1),(303689,2,NULL,107024,0,7612,1,2),(303690,3,NULL,4793,0,7612,0,1),(303691,4,NULL,4675,0,7612,0,1),(303692,4,NULL,4669,0,7612,1,2),(303693,4,NULL,4822,0,7612,2,3),(303694,5,NULL,4688,0,7612,0,1),(303695,5,NULL,5368,0,7612,1,2),(303696,6,NULL,4836,0,7612,0,1),(303697,6,NULL,119417,0,7612,1,2),(303698,7,NULL,9541,0,7612,0,1),(303699,8,NULL,10812,0,7612,0,1),(303700,8,NULL,4710,0,7612,1,2),(303701,8,NULL,5271,0,7612,2,3),(303702,9,NULL,4661,0,7612,0,1),(303703,9,NULL,4675,0,7612,1,2),(303704,9,NULL,4645,0,7612,2,3),(303705,10,NULL,4675,0,7612,0,1),(303706,11,NULL,4710,0,7612,0,1),(303707,12,NULL,4675,0,7612,0,1),(303708,12,NULL,6042,0,7612,1,2),(303709,13,NULL,107024,0,7612,0,1),(303710,14,NULL,4688,0,7612,0,1),(303711,15,NULL,4688,0,7612,0,1),(303712,15,NULL,4789,0,7612,1,2),(303713,16,NULL,7745,0,7612,0,1),(303714,16,NULL,4646,0,7612,1,2),(303715,16,NULL,4647,0,7612,2,3),(303716,16,NULL,91320,0,7612,3,4),(303717,17,NULL,6874,0,7612,0,1),(303718,17,NULL,4665,0,7612,1,2),(303719,17,NULL,130774,0,7612,2,3),(303720,18,NULL,4880,0,7612,0,1),(303721,18,NULL,130776,0,7612,1,2),(303722,18,NULL,30330,0,7612,2,3),(303723,19,NULL,113710,0,7612,0,1),(303724,19,NULL,115646,0,7612,1,2),(303725,20,NULL,5416,0,7612,0,1),(303726,20,NULL,120136,0,7612,1,2),(303727,21,NULL,4645,0,7612,0,1),(303728,21,NULL,4646,0,7612,1,2),(303729,21,NULL,130780,0,7612,2,3),(303730,22,NULL,4675,0,7612,0,1),(303731,22,NULL,4688,0,7612,1,2),(303732,22,NULL,6042,0,7612,2,3),(303733,22,NULL,19930,0,7612,3,4),(303734,23,NULL,10994,0,7612,0,1),(303735,23,NULL,4907,0,7612,1,2),(303736,23,NULL,5628,0,7612,2,3),(303737,24,NULL,5119,0,7612,0,1),(303738,24,NULL,4676,0,7612,1,2),(303739,24,NULL,5219,0,7612,2,3),(303740,25,NULL,5056,0,7612,0,1),(303741,25,NULL,127378,0,7612,1,2),(303742,26,NULL,4845,0,7612,0,1),(303743,26,NULL,5050,0,7612,1,2),(303744,26,NULL,8691,0,7612,2,3),(303745,27,NULL,4688,0,7612,0,1),(303746,27,NULL,4675,0,7612,1,2),(303747,27,NULL,5050,0,7612,2,3),(303748,27,NULL,8189,0,7612,3,4),(303749,28,NULL,4670,0,7612,0,1),(303750,28,NULL,5751,0,7612,1,2),(303751,28,NULL,36826,0,7612,2,3),(303752,29,NULL,7745,0,7612,0,1),(303753,29,NULL,5108,0,7612,1,2),(303754,30,NULL,4880,0,7612,0,1),(303755,30,NULL,5982,0,7612,1,2),(303756,30,NULL,8169,0,7612,2,3),(303757,31,NULL,4657,0,7612,0,1),(303758,31,NULL,130790,0,7612,1,2),(303759,1,NULL,7016,0,7613,0,1),(303760,1,NULL,4824,0,7613,1,2),(303761,1,NULL,4646,0,7613,2,3),(303762,1,NULL,81142,0,7613,3,4),(303763,2,NULL,4823,0,7613,0,1),(303764,2,NULL,4675,0,7613,1,2),(303765,2,NULL,4729,0,7613,2,3),(303766,2,NULL,30827,0,7613,3,4),(303767,3,NULL,5056,0,7613,0,1),(303768,3,NULL,4646,0,7613,1,2),(303769,3,NULL,4647,0,7613,2,3),(303770,3,NULL,12539,0,7613,3,4),(303771,4,NULL,4657,0,7613,0,1),(303772,4,NULL,13912,0,7613,1,2),(303773,5,NULL,4662,0,7613,0,1),(303774,5,NULL,4646,0,7613,1,2),(303775,5,NULL,77614,0,7613,2,3),(303776,6,NULL,4665,0,7613,0,1),(303777,6,NULL,4827,0,7613,1,2),(303778,6,NULL,130797,0,7613,2,3),(303779,7,NULL,4675,0,7613,0,1),(303780,7,NULL,4645,0,7613,1,2),(303781,7,NULL,130799,0,7613,2,3),(303782,8,NULL,4657,0,7613,0,1),(303783,8,NULL,72793,0,7613,1,2),(303784,9,NULL,7443,0,7613,0,1),(303785,9,NULL,6143,0,7613,1,2),(303786,9,NULL,10994,0,7613,2,3),(303787,9,NULL,21672,0,7613,3,4),(303788,10,NULL,4676,0,7613,0,1),(303789,10,NULL,4646,0,7613,1,2),(303790,10,NULL,4683,0,7613,2,3),(303791,10,NULL,8924,0,7613,3,4),(303792,11,NULL,4675,0,7613,0,1),(303793,11,NULL,16497,0,7613,1,2),(303794,12,NULL,4665,0,7613,0,1),(303795,12,NULL,5156,0,7613,1,2),(303796,12,NULL,130805,0,7613,2,3),(303797,13,NULL,4965,0,7613,0,1),(303798,13,NULL,105344,0,7613,1,2),(303799,14,NULL,4880,0,7613,0,1),(303800,14,NULL,93819,0,7613,1,2),(303801,14,NULL,130808,0,7613,2,3),(303802,15,NULL,4729,0,7613,0,1),(303803,15,NULL,5050,0,7613,1,2),(303804,15,NULL,76611,0,7613,2,3),(303805,16,NULL,4664,0,7613,0,1),(303806,16,NULL,5444,0,7613,1,2),(303807,16,NULL,10551,0,7613,2,3),(303808,17,NULL,7745,0,7613,0,1),(303809,17,NULL,5831,0,7613,1,2),(303810,18,NULL,59375,0,7613,0,1),(303811,18,NULL,4729,0,7613,1,2),(303812,18,NULL,4688,0,7613,2,3),(303813,18,NULL,108689,0,7613,3,4),(303814,19,NULL,121438,0,7613,0,1),(303815,20,NULL,5691,0,7613,0,1),(303816,20,NULL,4646,0,7613,1,2),(303817,20,NULL,7559,0,7613,2,3),(303818,21,NULL,4675,0,7613,0,1),(303819,21,NULL,4664,0,7613,1,2),(303820,21,NULL,87234,0,7613,2,3),(303821,22,NULL,4688,0,7613,0,1),(303822,22,NULL,4645,0,7613,1,2),(303823,22,NULL,118593,0,7613,2,3),(303824,23,NULL,89312,0,7613,0,1),(303825,23,NULL,10011,0,7613,1,2),(303826,23,NULL,34101,0,7613,2,3),(303827,24,NULL,4859,0,7613,0,1),(303828,24,NULL,4689,0,7613,1,2),(303829,24,NULL,4646,0,7613,2,3),(303830,24,NULL,130818,0,7613,3,4),(303831,25,NULL,4675,0,7613,0,1),(303832,25,NULL,6042,0,7613,1,2),(303833,25,NULL,87438,0,7613,2,3),(303834,26,NULL,5056,0,7613,0,1),(303835,26,NULL,4646,0,7613,1,2),(303836,26,NULL,7559,0,7613,2,3),(303837,27,NULL,4664,0,7613,0,1),(303838,27,NULL,4676,0,7613,1,2),(303839,27,NULL,130822,0,7613,2,3),(303840,28,NULL,5795,0,7613,0,1),(303841,28,NULL,26821,0,7613,1,2),(303842,29,NULL,4675,0,7613,0,1),(303843,29,NULL,4646,0,7613,1,2),(303844,29,NULL,30013,0,7613,2,3),(303845,30,NULL,6874,0,7613,0,1),(303846,30,NULL,130826,0,7613,1,2),(303847,30,NULL,7550,0,7613,2,3),(303848,31,NULL,4657,0,7613,0,1),(303849,31,NULL,4756,0,7613,1,2),(303850,31,NULL,130828,0,7613,2,3),(303851,32,NULL,4657,0,7613,0,1),(303852,32,NULL,5050,0,7613,1,2),(303853,32,NULL,18985,0,7613,2,3),(303854,33,NULL,5156,0,7613,0,1),(303855,33,NULL,10837,0,7613,1,2),(303856,33,NULL,7373,0,7613,2,3),(303857,33,NULL,16089,0,7613,3,4),(303858,1,NULL,7209,0,7614,0,1),(303859,1,NULL,4832,0,7614,1,2),(303860,1,NULL,6491,0,7614,2,3),(303861,2,NULL,4880,0,7614,0,1),(303862,2,NULL,4905,0,7614,1,2),(303863,2,NULL,130833,0,7614,2,3),(303864,3,NULL,57188,0,7614,0,1),(303865,3,NULL,4676,0,7614,1,2),(303866,3,NULL,130835,0,7614,2,3),(303867,4,NULL,4729,0,7614,0,1),(303868,4,NULL,29288,0,7614,1,2),(303869,5,NULL,4783,0,7614,0,1),(303870,5,NULL,4646,0,7614,1,2),(303871,5,NULL,4647,0,7614,2,3),(303872,5,NULL,9907,0,7614,3,4),(303873,6,NULL,5112,0,7614,0,1),(303874,6,NULL,5050,0,7614,1,2),(303875,6,NULL,130839,0,7614,2,3),(303876,7,NULL,4710,0,7614,0,1),(303877,7,NULL,114271,0,7614,1,2),(303878,8,NULL,111039,0,7614,0,1),(303879,8,NULL,130842,0,7614,1,2),(303880,9,NULL,106398,0,7614,0,1),(303881,9,NULL,4646,0,7614,1,2),(303882,9,NULL,15587,0,7614,2,3),(303883,10,NULL,4836,0,7614,0,1),(303884,10,NULL,4710,0,7614,1,2),(303885,10,NULL,58109,0,7614,2,3),(303886,10,NULL,13699,0,7614,3,4),(303887,11,NULL,5112,0,7614,0,1),(303888,11,NULL,104146,0,7614,1,2),(303889,11,NULL,5050,0,7614,2,3),(303890,11,NULL,80620,0,7614,3,4),(303891,12,NULL,5112,0,7614,0,1),(303892,12,NULL,110697,0,7614,1,2),(303893,12,NULL,4646,0,7614,2,3),(303894,12,NULL,4647,0,7614,3,4),(303895,12,NULL,52032,0,7614,4,5),(303896,13,NULL,5150,0,7614,0,1),(303897,13,NULL,124241,0,7614,1,2),(303898,14,NULL,4863,0,7614,0,1),(303899,14,NULL,4710,0,7614,1,2),(303900,14,NULL,130849,0,7614,2,3),(303901,15,NULL,9492,0,7614,0,1),(303902,15,NULL,130851,0,7614,1,2),(303903,16,NULL,57617,0,7614,0,1),(303904,16,NULL,4793,0,7614,1,2),(303905,16,NULL,6325,0,7614,2,3),(303906,16,NULL,53907,0,7614,3,4),(303907,17,NULL,7752,0,7614,0,1),(303908,17,NULL,130854,0,7614,1,2),(303909,18,NULL,4675,0,7614,0,1),(303910,18,NULL,13282,0,7614,1,2),(303911,19,NULL,4793,0,7614,0,1),(303912,19,NULL,5050,0,7614,1,2),(303913,19,NULL,62399,0,7614,2,3),(303914,20,NULL,38048,0,7614,0,1),(303915,20,NULL,5150,0,7614,1,2),(303916,20,NULL,82543,0,7614,2,3),(303917,21,NULL,5112,0,7614,0,1),(303918,21,NULL,82368,0,7614,1,2),(303919,21,NULL,13730,0,7614,2,3),(303920,22,NULL,4793,0,7614,0,1),(303921,22,NULL,5507,0,7614,1,2),(303922,22,NULL,130860,0,7614,2,3),(303923,23,NULL,4863,0,7614,0,1),(303924,23,NULL,93911,0,7614,1,2),(303925,23,NULL,4836,0,7614,2,3),(303926,23,NULL,26629,0,7614,3,4),(303927,24,NULL,13462,0,7614,0,1),(303928,24,NULL,130863,0,7614,1,2),(303929,25,NULL,4689,0,7614,0,1),(303930,25,NULL,128127,0,7614,1,2),(303931,26,NULL,4863,0,7614,0,1),(303932,26,NULL,4710,0,7614,1,2),(303933,26,NULL,125258,0,7614,2,3),(303934,26,NULL,121759,0,7614,3,4),(303935,27,NULL,4675,0,7614,0,1),(303936,27,NULL,4729,0,7614,1,2),(303937,27,NULL,4646,0,7614,2,3),(303938,27,NULL,4647,0,7614,3,4),(303939,27,NULL,16568,0,7614,4,5),(303940,28,NULL,5208,0,7614,0,1),(303941,28,NULL,4646,0,7614,1,2),(303942,28,NULL,7128,0,7614,2,3),(303943,29,NULL,4822,0,7614,0,1),(303944,29,NULL,5150,0,7614,1,2),(303945,29,NULL,103254,0,7614,2,3),(303946,30,NULL,4729,0,7614,0,1),(303947,30,NULL,130869,0,7614,1,2),(303948,31,NULL,4729,0,7614,0,1),(303949,31,NULL,124373,0,7614,1,2),(303950,32,NULL,5112,0,7614,0,1),(303951,32,NULL,4646,0,7614,1,2),(303952,32,NULL,15086,0,7614,2,3),(303953,33,NULL,130873,0,7614,0,1),(303954,33,NULL,7791,0,7614,1,2),(303955,33,NULL,4864,0,7614,2,3),(303956,33,NULL,52151,0,7614,3,4),(303957,34,NULL,4710,0,7614,0,1),(303958,34,NULL,12772,0,7614,1,2),(303959,34,NULL,11091,0,7614,2,3),(303960,35,NULL,114144,0,7614,0,1),(303961,35,NULL,4863,0,7614,1,2),(303962,35,NULL,13011,0,7614,2,3),(303963,35,NULL,5271,0,7614,3,4),(303964,35,NULL,65824,0,7614,4,5),(303965,35,NULL,4646,0,7614,5,6),(303966,35,NULL,28471,0,7614,6,7),(303967,35,NULL,4646,0,7614,7,8),(303968,35,NULL,86100,0,7614,8,9),(303969,36,NULL,4710,0,7614,0,1),(303970,36,NULL,4863,0,7614,1,2),(303971,36,NULL,4836,0,7614,2,3),(303972,36,NULL,4646,0,7614,3,4),(303973,36,NULL,123381,0,7614,4,5),(303974,37,NULL,5507,0,7614,0,1),(303975,37,NULL,130878,0,7614,1,2),(303976,38,NULL,4676,0,7614,0,1),(303977,38,NULL,4688,0,7614,1,2),(303978,38,NULL,6042,0,7614,2,3),(303979,38,NULL,120353,0,7614,3,4),(303980,39,NULL,4657,0,7614,0,1),(303981,39,NULL,123511,0,7614,1,2),(303982,40,NULL,4710,0,7614,0,1),(303983,40,NULL,130882,0,7614,1,2),(303984,40,NULL,114110,0,7614,2,3),(303985,41,NULL,13029,0,7614,0,1),(303986,41,NULL,5050,0,7614,1,2),(303987,41,NULL,24228,0,7614,2,3),(303988,42,NULL,5507,0,7614,0,1),(303989,42,NULL,130884,0,7614,1,2),(303990,42,NULL,5278,0,7614,2,3),(303991,42,NULL,36810,0,7614,3,4),(303992,43,NULL,9492,0,7614,0,1),(303993,43,NULL,12139,0,7614,1,2),(303994,44,NULL,4645,0,7614,0,1),(303995,44,NULL,127083,0,7614,1,2),(303996,45,NULL,5271,0,7614,0,1),(303997,45,NULL,27185,0,7614,1,2),(303998,46,NULL,10773,0,7614,0,1),(303999,46,NULL,5050,0,7614,1,2),(304000,46,NULL,5890,0,7614,2,3),(304001,47,NULL,4710,0,7614,0,1),(304002,47,NULL,130889,0,7614,1,2),(304003,48,NULL,4837,0,7614,0,1),(304004,48,NULL,8856,0,7614,1,2),(304005,49,NULL,5507,0,7614,0,1),(304006,49,NULL,4646,0,7614,1,2),(304007,49,NULL,23809,0,7614,2,3),(304008,50,NULL,92598,0,7614,0,1),(304009,50,NULL,5271,0,7614,1,2),(304010,50,NULL,12039,0,7614,2,3),(304011,1,NULL,5271,0,7615,0,1),(304012,1,NULL,130894,0,7615,1,2),(304013,2,NULL,9100,0,7615,0,1),(304014,2,NULL,130896,0,7615,1,2),(304015,3,NULL,5271,0,7615,0,1),(304016,3,NULL,130898,0,7615,1,2),(304017,4,NULL,13011,0,7615,0,1),(304018,4,NULL,57734,0,7615,1,2),(304019,5,NULL,4675,0,7615,0,1),(304020,5,NULL,12420,0,7615,1,2),(304021,6,NULL,4676,0,7615,0,1),(304022,6,NULL,4646,0,7615,1,2),(304023,6,NULL,4647,0,7615,2,3),(304024,6,NULL,11293,0,7615,3,4),(304025,7,NULL,4756,0,7615,0,1),(304026,7,NULL,76495,0,7615,1,2),(304027,8,NULL,4880,0,7615,0,1),(304028,8,NULL,99307,0,7615,1,2),(304029,8,NULL,11178,0,7615,2,3),(304030,9,NULL,4793,0,7615,0,1),(304031,9,NULL,130905,0,7615,1,2),(304032,10,NULL,5112,0,7615,0,1),(304033,10,NULL,4710,0,7615,1,2),(304034,10,NULL,130907,0,7615,2,3),(304035,11,NULL,117046,0,7615,0,1),(304036,11,NULL,5313,0,7615,1,2),(304037,12,NULL,4688,0,7615,0,1),(304038,12,NULL,4664,0,7615,1,2),(304039,12,NULL,4675,0,7615,2,3),(304040,12,NULL,4646,0,7615,3,4),(304041,12,NULL,6956,0,7615,4,5),(304042,13,NULL,4756,0,7615,0,1),(304043,13,NULL,4851,0,7615,1,2),(304044,13,NULL,4646,0,7615,2,3),(304045,13,NULL,130911,0,7615,3,4),(304046,14,NULL,4836,0,7615,0,1),(304047,14,NULL,116715,0,7615,1,2),(304048,15,NULL,4675,0,7615,0,1),(304049,15,NULL,6087,0,7615,1,2),(304050,15,NULL,130913,0,7615,2,3),(304051,16,NULL,4688,0,7615,0,1),(304052,16,NULL,130915,0,7615,1,2),(304053,17,NULL,8952,0,7615,0,1),(304054,17,NULL,4646,0,7615,1,2),(304055,17,NULL,83005,0,7615,2,3),(304056,18,NULL,11509,0,7615,0,1),(304057,18,NULL,73033,0,7615,1,2),(304058,18,NULL,116191,0,7615,2,3),(304059,19,NULL,4793,0,7615,0,1),(304060,19,NULL,23985,0,7615,1,2),(304061,20,NULL,4675,0,7615,0,1),(304062,20,NULL,130920,0,7615,1,2),(304063,21,NULL,4827,0,7615,0,1),(304064,21,NULL,129860,0,7615,1,2),(304065,22,NULL,4880,0,7615,0,1),(304066,22,NULL,4860,0,7615,1,2),(304067,22,NULL,24836,0,7615,2,3),(304068,23,NULL,10812,0,7615,0,1),(304069,23,NULL,72959,0,7615,1,2),(304070,23,NULL,17671,0,7615,2,3),(304071,24,NULL,10812,0,7615,0,1),(304072,24,NULL,39580,0,7615,1,2),(304073,24,NULL,6636,0,7615,2,3),(304074,25,NULL,6042,0,7615,0,1),(304075,25,NULL,23341,0,7615,1,2),(304076,26,NULL,4710,0,7615,0,1),(304077,26,NULL,8144,0,7615,1,2),(304078,26,NULL,125258,0,7615,2,3),(304079,26,NULL,130927,0,7615,3,4),(304080,27,NULL,4789,0,7615,0,1),(304081,27,NULL,4676,0,7615,1,2),(304082,27,NULL,117198,0,7615,2,3),(304083,28,NULL,4662,0,7615,0,1),(304084,28,NULL,76999,0,7615,1,2),(304085,29,NULL,17386,0,7615,0,1),(304086,29,NULL,5271,0,7615,1,2),(304087,29,NULL,4646,0,7615,2,3),(304088,29,NULL,4647,0,7615,3,4),(304089,29,NULL,22795,0,7615,4,5),(304090,30,NULL,4965,0,7615,0,1),(304091,30,NULL,39360,0,7615,1,2),(304092,30,NULL,10200,0,7615,2,3),(304093,31,NULL,4675,0,7615,0,1),(304094,31,NULL,10539,0,7615,1,2),(304095,32,NULL,4688,0,7615,0,1),(304096,32,NULL,9573,0,7615,1,2),(304097,33,NULL,5255,0,7615,0,1),(304098,33,NULL,130931,0,7615,1,2),(304099,34,NULL,108528,0,7615,0,1),(304100,34,NULL,4710,0,7615,1,2),(304101,34,NULL,25187,0,7615,2,3),(304102,1,NULL,4710,0,7616,0,1),(304103,2,NULL,4670,0,7616,0,1),(304104,2,NULL,10773,0,7616,1,2),(304105,2,NULL,4822,0,7616,2,3),(304106,3,NULL,4837,0,7616,0,1),(304107,3,NULL,130935,0,7616,1,2),(304108,4,NULL,9233,0,7616,0,1),(304109,5,NULL,5507,0,7616,0,1),(304110,5,NULL,114574,0,7616,1,2),(304111,6,NULL,4688,0,7616,0,1),(304112,6,NULL,4729,0,7616,1,2),(304113,7,NULL,4670,0,7616,0,1),(304114,8,NULL,92598,0,7616,0,1),(304115,9,NULL,4661,0,7616,0,1),(304116,10,NULL,7134,0,7616,0,1),(304117,10,NULL,4675,0,7616,1,2),(304118,11,NULL,5112,0,7616,0,1),(304119,11,NULL,58109,0,7616,1,2),(304120,12,NULL,17386,0,7616,0,1),(304121,12,NULL,5869,0,7616,1,2),(304122,13,NULL,5208,0,7616,0,1),(304123,13,NULL,4729,0,7616,1,2),(304124,14,NULL,4729,0,7616,0,1),(304125,14,NULL,7734,0,7616,1,2),(304126,14,NULL,40555,0,7616,2,3),(304127,15,NULL,4851,0,7616,0,1),(304128,15,NULL,82731,0,7616,1,2),(304129,16,NULL,5659,0,7616,0,1),(304130,16,NULL,10365,0,7616,1,2),(304131,17,NULL,4675,0,7616,0,1),(304132,17,NULL,12139,0,7616,1,2),(304133,18,NULL,4665,0,7616,0,1),(304134,18,NULL,130943,0,7616,1,2),(304135,19,NULL,4688,0,7616,0,1),(304136,19,NULL,4965,0,7616,1,2),(304137,19,NULL,4646,0,7616,2,3),(304138,19,NULL,7257,0,7616,3,4),(304139,20,NULL,4859,0,7616,0,1),(304140,20,NULL,6143,0,7616,1,2),(304141,20,NULL,130946,0,7616,2,3),(304142,21,NULL,4662,0,7616,0,1),(304143,21,NULL,128265,0,7616,1,2),(304144,22,NULL,9100,0,7616,0,1),(304145,22,NULL,10890,0,7616,1,2),(304146,23,NULL,4981,0,7616,0,1),(304147,23,NULL,5050,0,7616,1,2),(304148,23,NULL,76933,0,7616,2,3),(304149,24,NULL,4662,0,7616,0,1),(304150,24,NULL,9109,0,7616,1,2),(304151,25,NULL,4848,0,7616,0,1),(304152,25,NULL,4675,0,7616,1,2),(304153,25,NULL,19445,0,7616,2,3),(304154,26,NULL,4880,0,7616,0,1),(304155,26,NULL,5493,0,7616,1,2),(304156,26,NULL,130952,0,7616,2,3),(304157,27,NULL,4827,0,7616,0,1),(304158,27,NULL,4756,0,7616,1,2),(304159,27,NULL,17053,0,7616,2,3),(304160,28,NULL,4729,0,7616,0,1),(304161,28,NULL,4646,0,7616,1,2),(304162,28,NULL,4647,0,7616,2,3),(304163,28,NULL,90228,0,7616,3,4),(304164,29,NULL,4729,0,7616,0,1),(304165,29,NULL,7024,0,7616,1,2),(304166,30,NULL,130957,0,7616,0,1),(304167,30,NULL,21609,0,7616,1,2),(304168,31,NULL,5057,0,7616,0,1),(304169,31,NULL,116049,0,7616,1,2),(304170,32,NULL,4682,0,7616,0,1),(304171,32,NULL,130960,0,7616,1,2),(304172,33,NULL,4665,0,7616,0,1),(304173,33,NULL,124274,0,7616,1,2),(304174,34,NULL,4675,0,7616,0,1),(304175,34,NULL,130963,0,7616,1,2),(304176,34,NULL,130964,0,7616,2,3),(304177,35,NULL,4662,0,7616,0,1),(304178,35,NULL,19445,0,7616,1,2),(304179,1,NULL,4645,0,7617,0,1),(304180,1,NULL,4683,0,7617,1,2),(304181,1,NULL,114073,0,7617,2,3),(304182,2,NULL,4907,0,7617,0,1),(304183,2,NULL,130967,0,7617,1,2),(304184,3,NULL,4667,0,7617,0,1),(304185,3,NULL,4965,0,7617,1,2),(304186,3,NULL,130969,0,7617,2,3),(304187,4,NULL,130971,0,7617,0,1),(304188,4,NULL,4827,0,7617,1,2),(304189,4,NULL,53823,0,7617,2,3),(304190,5,NULL,4662,0,7617,0,1),(304191,5,NULL,4646,0,7617,1,2),(304192,5,NULL,8749,0,7617,2,3),(304193,5,NULL,98688,0,7617,3,4),(304194,6,NULL,5444,0,7617,0,1),(304195,6,NULL,4667,0,7617,1,2),(304196,6,NULL,113765,0,7617,2,3),(304197,7,NULL,5507,0,7617,0,1),(304198,7,NULL,15280,0,7617,1,2),(304199,8,NULL,4675,0,7617,0,1),(304200,8,NULL,5192,0,7617,1,2),(304201,8,NULL,4645,0,7617,2,3),(304202,8,NULL,6540,0,7617,3,4),(304203,9,NULL,113710,0,7617,0,1),(304204,9,NULL,11983,0,7617,1,2),(304205,10,NULL,5271,0,7617,0,1),(304206,10,NULL,9111,0,7617,1,2),(304207,11,NULL,121334,0,7617,0,1),(304208,11,NULL,84897,0,7617,1,2),(304209,12,NULL,4783,0,7617,0,1),(304210,12,NULL,4646,0,7617,1,2),(304211,12,NULL,4683,0,7617,2,3),(304212,12,NULL,19097,0,7617,3,4),(304213,13,NULL,5192,0,7617,0,1),(304214,13,NULL,4654,0,7617,1,2),(304215,13,NULL,4968,0,7617,2,3),(304216,13,NULL,4692,0,7617,3,4),(304217,13,NULL,4646,0,7617,4,5),(304218,13,NULL,7548,0,7617,5,6),(304219,14,NULL,4836,0,7617,0,1),(304220,14,NULL,4646,0,7617,1,2),(304221,14,NULL,4683,0,7617,2,3),(304222,14,NULL,6303,0,7617,3,4),(304223,16,NULL,4864,0,7617,0,1),(304224,16,NULL,7791,0,7617,1,2),(304225,16,NULL,29965,0,7617,2,3),(304226,17,NULL,5768,0,7617,0,1),(304227,17,NULL,120388,0,7617,1,2),(304228,18,NULL,5111,0,7617,0,1),(304229,18,NULL,5112,0,7617,1,2),(304230,18,NULL,124915,0,7617,2,3),(304231,19,NULL,106398,0,7617,0,1),(304232,19,NULL,5050,0,7617,1,2),(304233,19,NULL,24228,0,7617,2,3),(304234,20,NULL,5090,0,7617,0,1),(304235,20,NULL,27075,0,7617,1,2),(304236,21,NULL,4710,0,7617,0,1),(304237,21,NULL,4646,0,7617,1,2),(304238,21,NULL,106546,0,7617,2,3),(304239,22,NULL,5112,0,7617,0,1),(304240,22,NULL,4793,0,7617,1,2),(304241,22,NULL,130988,0,7617,2,3),(304242,23,NULL,5278,0,7617,0,1),(304243,23,NULL,130990,0,7617,1,2),(304244,24,NULL,5208,0,7617,0,1),(304245,24,NULL,4646,0,7617,1,2),(304246,24,NULL,51016,0,7617,2,3),(304247,25,NULL,107024,0,7617,0,1),(304248,25,NULL,4837,0,7617,1,2),(304249,25,NULL,53191,0,7617,2,3),(304250,26,NULL,130994,0,7617,0,1),(304251,26,NULL,4669,0,7617,1,2),(304252,27,NULL,11509,0,7617,0,1),(304253,27,NULL,4646,0,7617,1,2),(304254,27,NULL,4647,0,7617,2,3),(304255,27,NULL,22309,0,7617,3,4),(304256,28,NULL,9492,0,7617,0,1),(304257,28,NULL,4710,0,7617,1,2),(304258,28,NULL,24963,0,7617,2,3),(304259,29,NULL,4652,0,7617,0,1),(304260,29,NULL,4654,0,7617,1,2),(304261,29,NULL,5691,0,7617,2,3),(304262,29,NULL,34263,0,7617,3,4),(304263,30,NULL,5613,0,7617,0,1),(304264,30,NULL,126486,0,7617,1,2),(304265,31,NULL,4744,0,7617,0,1),(304266,31,NULL,130999,0,7617,1,2),(304267,32,NULL,9524,0,7617,0,1),(304268,32,NULL,4832,0,7617,1,2),(304269,32,NULL,103123,0,7617,2,3),(304270,32,NULL,116646,0,7617,3,4),(304271,33,NULL,72959,0,7617,0,1),(304272,33,NULL,5271,0,7617,1,2),(304273,33,NULL,19180,0,7617,2,3),(304274,34,NULL,4880,0,7617,0,1),(304275,34,NULL,4905,0,7617,1,2),(304276,34,NULL,9499,0,7617,2,3),(304277,35,NULL,5150,0,7617,0,1),(304278,35,NULL,4664,0,7617,1,2),(304279,35,NULL,21383,0,7617,2,3),(304280,36,NULL,9492,0,7617,0,1),(304281,36,NULL,4646,0,7617,1,2),(304282,36,NULL,4647,0,7617,2,3),(304283,36,NULL,25187,0,7617,3,4),(304284,37,NULL,4665,0,7617,0,1),(304285,37,NULL,4646,0,7617,1,2),(304286,37,NULL,81098,0,7617,2,3),(304287,38,NULL,4688,0,7617,0,1),(304288,38,NULL,130673,0,7617,1,2),(304289,39,NULL,7791,0,7617,0,1),(304290,39,NULL,5112,0,7617,1,2),(304291,39,NULL,129588,0,7617,2,3),(304292,40,NULL,4675,0,7617,0,1),(304293,40,NULL,114409,0,7617,1,2),(304294,41,NULL,5208,0,7617,0,1),(304295,41,NULL,131010,0,7617,1,2),(304296,42,NULL,4710,0,7617,0,1),(304297,42,NULL,7791,0,7617,1,2),(304298,42,NULL,15595,0,7617,2,3),(304299,43,NULL,4675,0,7617,0,1),(304300,43,NULL,4645,0,7617,1,2),(304301,43,NULL,4646,0,7617,2,3),(304302,43,NULL,41232,0,7617,3,4),(304303,44,NULL,5507,0,7617,0,1),(304304,44,NULL,4646,0,7617,1,2),(304305,44,NULL,4647,0,7617,2,3),(304306,44,NULL,8661,0,7617,3,4),(304307,45,NULL,4662,0,7617,0,1),(304308,45,NULL,4661,0,7617,1,2),(304309,45,NULL,83542,0,7617,2,3),(304310,45,NULL,5050,0,7617,3,4),(304311,45,NULL,22418,0,7617,4,5),(304312,46,NULL,17386,0,7617,0,1),(304313,46,NULL,4646,0,7617,1,2),(304314,46,NULL,86521,0,7617,2,3),(304315,47,NULL,4669,0,7617,0,1),(304316,47,NULL,11008,0,7617,1,2),(304317,47,NULL,127159,0,7617,2,3),(304318,48,NULL,8730,0,7617,0,1),(304319,48,NULL,6456,0,7617,1,2),(304320,48,NULL,5091,0,7617,2,3),(304321,48,NULL,5192,0,7617,3,4),(304322,48,NULL,124495,0,7617,4,5),(304323,49,NULL,4675,0,7617,0,1),(304324,49,NULL,4646,0,7617,1,2),(304325,49,NULL,4647,0,7617,2,3),(304326,49,NULL,20954,0,7617,3,4),(304327,50,NULL,101871,0,7617,0,1),(304328,50,NULL,113851,0,7617,1,2),(304329,51,NULL,4791,0,7617,0,1),(304330,51,NULL,117455,0,7617,1,2),(304331,52,NULL,4682,0,7617,0,1),(304332,52,NULL,77177,0,7617,1,2),(304333,53,NULL,4837,0,7617,0,1),(304334,53,NULL,114574,0,7617,1,2),(304335,53,NULL,4646,0,7617,2,3),(304336,53,NULL,4647,0,7617,3,4),(304337,53,NULL,10225,0,7617,4,5),(304338,54,NULL,5271,0,7617,0,1),(304339,54,NULL,4793,0,7617,1,2),(304340,54,NULL,5050,0,7617,2,3),(304341,54,NULL,13512,0,7617,3,4),(304342,55,NULL,5271,0,7617,0,1),(304343,55,NULL,131025,0,7617,1,2),(304344,1,NULL,4710,0,7618,0,1),(304345,1,NULL,4793,0,7618,1,2),(304346,1,NULL,118914,0,7618,2,3),(304347,1,NULL,10539,0,7618,3,4),(304348,2,NULL,4837,0,7618,0,1),(304349,2,NULL,4793,0,7618,1,2),(304350,2,NULL,115780,0,7618,2,3),(304351,3,NULL,4863,0,7618,0,1),(304352,3,NULL,51533,0,7618,1,2),(304353,4,NULL,5112,0,7618,0,1),(304354,4,NULL,5050,0,7618,1,2),(304355,4,NULL,18405,0,7618,2,3),(304356,5,NULL,7077,0,7618,0,1),(304357,5,NULL,37602,0,7618,1,2),(304358,5,NULL,6340,0,7618,2,3),(304359,5,NULL,5303,0,7618,3,4),(304360,6,NULL,107024,0,7618,0,1),(304361,6,NULL,4837,0,7618,1,2),(304362,6,NULL,131032,0,7618,2,3),(304363,7,NULL,4864,0,7618,0,1),(304364,7,NULL,4646,0,7618,1,2),(304365,7,NULL,4647,0,7618,2,3),(304366,7,NULL,13506,0,7618,3,4),(304367,8,NULL,4645,0,7618,0,1),(304368,8,NULL,5150,0,7618,1,2),(304369,8,NULL,4646,0,7618,2,3),(304370,8,NULL,9818,0,7618,3,4),(304371,9,NULL,114803,0,7618,0,1),(304372,9,NULL,131036,0,7618,1,2),(304373,10,NULL,93815,0,7618,0,1),(304374,10,NULL,5515,0,7618,1,2),(304375,10,NULL,113829,0,7618,2,3),(304376,11,NULL,73217,0,7618,0,1),(304377,11,NULL,5192,0,7618,1,2),(304378,12,NULL,4880,0,7618,0,1),(304379,12,NULL,4729,0,7618,1,2),(304380,12,NULL,6143,0,7618,2,3),(304381,12,NULL,123555,0,7618,3,4),(304382,13,NULL,4664,0,7618,0,1),(304383,13,NULL,131041,0,7618,1,2),(304384,14,NULL,4665,0,7618,0,1),(304385,14,NULL,131043,0,7618,1,2),(304386,15,NULL,4836,0,7618,0,1),(304387,15,NULL,10539,0,7618,1,2),(304388,16,NULL,5112,0,7618,0,1),(304389,16,NULL,25365,0,7618,1,2),(304390,17,NULL,113871,0,7618,0,1),(304391,17,NULL,4646,0,7618,1,2),(304392,17,NULL,4683,0,7618,2,3),(304393,17,NULL,14848,0,7618,3,4),(304394,18,NULL,5112,0,7618,0,1),(304395,18,NULL,72896,0,7618,1,2),(304396,18,NULL,116411,0,7618,2,3),(304397,18,NULL,34209,0,7618,3,4),(304398,19,NULL,5566,0,7618,0,1),(304399,19,NULL,4827,0,7618,1,2),(304400,19,NULL,4664,0,7618,2,3),(304401,19,NULL,5050,0,7618,3,4),(304402,19,NULL,57323,0,7618,4,5),(304403,20,NULL,120625,0,7618,0,1),(304404,20,NULL,34468,0,7618,1,2),(304405,21,NULL,7791,0,7618,0,1),(304406,21,NULL,4646,0,7618,1,2),(304407,21,NULL,131049,0,7618,2,3),(304408,22,NULL,4675,0,7618,0,1),(304409,22,NULL,4646,0,7618,1,2),(304410,22,NULL,4647,0,7618,2,3),(304411,22,NULL,11342,0,7618,3,4),(304412,23,NULL,9492,0,7618,0,1),(304413,23,NULL,127261,0,7618,1,2),(304414,24,NULL,5271,0,7618,0,1),(304415,24,NULL,131053,0,7618,1,2),(304416,25,NULL,4836,0,7618,0,1),(304417,25,NULL,5112,0,7618,1,2),(304418,25,NULL,118544,0,7618,2,3),(304419,26,NULL,4836,0,7618,0,1),(304420,26,NULL,5271,0,7618,1,2),(304421,26,NULL,131056,0,7618,2,3),(304422,27,NULL,115162,0,7618,0,1),(304423,27,NULL,131058,0,7618,1,2),(304424,28,NULL,5278,0,7618,0,1),(304425,28,NULL,117512,0,7618,1,2),(304426,29,NULL,4652,0,7618,0,1),(304427,29,NULL,5377,0,7618,1,2),(304428,29,NULL,71980,0,7618,2,3),(304429,30,NULL,4859,0,7618,0,1),(304430,30,NULL,4832,0,7618,1,2),(304431,30,NULL,4646,0,7618,2,3),(304432,30,NULL,7415,0,7618,3,4),(304433,31,NULL,13228,0,7618,0,1),(304434,31,NULL,23637,0,7618,1,2),(304435,32,NULL,4710,0,7618,0,1),(304436,32,NULL,5050,0,7618,1,2),(304437,32,NULL,6241,0,7618,2,3),(304438,33,NULL,4675,0,7618,0,1),(304439,33,NULL,131063,0,7618,1,2),(304440,34,NULL,5150,0,7618,0,1),(304441,34,NULL,4645,0,7618,1,2),(304442,34,NULL,4932,0,7618,2,3),(304443,34,NULL,124475,0,7618,3,4),(304444,35,NULL,4710,0,7618,0,1),(304445,35,NULL,5112,0,7618,1,2),(304446,35,NULL,4646,0,7618,2,3),(304447,35,NULL,82212,0,7618,3,4),(304448,36,NULL,4665,0,7618,0,1),(304449,36,NULL,131067,0,7618,1,2),(304450,37,NULL,4710,0,7618,0,1),(304451,37,NULL,116237,0,7618,1,2),(304452,38,NULL,4832,0,7618,0,1),(304453,38,NULL,5676,0,7618,1,2),(304454,39,NULL,60022,0,7618,0,1),(304455,39,NULL,4646,0,7618,1,2),(304456,39,NULL,4647,0,7618,2,3),(304457,39,NULL,9241,0,7618,3,4),(304458,40,NULL,59511,0,7618,0,1),(304459,40,NULL,131071,0,7618,1,2),(304460,41,NULL,4710,0,7618,0,1),(304461,41,NULL,127982,0,7618,1,2),(304462,42,NULL,5156,0,7618,0,1),(304463,42,NULL,4654,0,7618,1,2),(304464,42,NULL,131074,0,7618,2,3),(304465,42,NULL,124690,0,7618,3,4),(304466,42,NULL,6262,0,7618,4,5),(304467,43,NULL,4710,0,7618,0,1),(304468,43,NULL,5112,0,7618,1,2),(304469,43,NULL,7880,0,7618,2,3),(304470,44,NULL,4932,0,7618,0,1),(304471,44,NULL,113918,0,7618,1,2),(304472,45,NULL,4662,0,7618,0,1),(304473,45,NULL,7252,0,7618,1,2),(304474,46,NULL,4645,0,7618,0,1),(304475,46,NULL,4646,0,7618,1,2),(304476,46,NULL,4647,0,7618,2,3),(304477,46,NULL,7507,0,7618,3,4),(304478,47,NULL,73518,0,7618,0,1),(304479,47,NULL,4793,0,7618,1,2),(304480,47,NULL,5817,0,7618,2,3),(304481,48,NULL,5271,0,7618,0,1),(304482,48,NULL,124087,0,7618,1,2);
INSERT INTO `token_attestations` VALUES (304483,49,NULL,4710,0,7618,0,1),(304484,49,NULL,57955,0,7618,1,2),(304485,49,NULL,4646,0,7618,2,3),(304486,49,NULL,30160,0,7618,3,4),(304487,50,NULL,4645,0,7618,0,1),(304488,50,NULL,131083,0,7618,1,2),(304489,1,NULL,4880,0,7619,0,1),(304490,1,NULL,4729,0,7619,1,2),(304491,2,NULL,4864,0,7619,0,1),(304492,3,NULL,4907,0,7619,0,1),(304493,3,NULL,4729,0,7619,1,2),(304494,4,NULL,4688,0,7619,0,1),(304495,5,NULL,4729,0,7619,0,1),(304496,6,NULL,9233,0,7619,0,1),(304497,6,NULL,4836,0,7619,1,2),(304498,7,NULL,4688,0,7619,0,1),(304499,8,NULL,4662,0,7619,0,1),(304500,8,NULL,5057,0,7619,1,2),(304501,8,NULL,94570,0,7619,2,3),(304502,9,NULL,4729,0,7619,0,1),(304503,9,NULL,4901,0,7619,1,2),(304504,10,NULL,4710,0,7619,0,1),(304505,10,NULL,5869,0,7619,1,2),(304506,11,NULL,4710,0,7619,0,1),(304507,12,NULL,105753,0,7619,0,1),(304508,12,NULL,4889,0,7619,1,2),(304509,13,NULL,54474,0,7619,0,1),(304510,13,NULL,4662,0,7619,1,2),(304511,13,NULL,36193,0,7619,2,3),(304512,14,NULL,4851,0,7619,0,1),(304513,14,NULL,122100,0,7619,1,2),(304514,15,NULL,126786,0,7619,0,1),(304515,15,NULL,53844,0,7619,1,2),(304516,16,NULL,4880,0,7619,0,1),(304517,16,NULL,4729,0,7619,1,2),(304518,16,NULL,4664,0,7619,2,3),(304519,16,NULL,4646,0,7619,3,4),(304520,16,NULL,9358,0,7619,4,5),(304521,17,NULL,4665,0,7619,0,1),(304522,17,NULL,5208,0,7619,1,2),(304523,17,NULL,14001,0,7619,2,3),(304524,18,NULL,110466,0,7619,0,1),(304525,18,NULL,5790,0,7619,1,2),(304526,18,NULL,8528,0,7619,2,3),(304527,19,NULL,4756,0,7619,0,1),(304528,19,NULL,9586,0,7619,1,2),(304529,20,NULL,116317,0,7619,0,1),(304530,20,NULL,4646,0,7619,1,2),(304531,20,NULL,4647,0,7619,2,3),(304532,20,NULL,90164,0,7619,3,4),(304533,21,NULL,7016,0,7619,0,1),(304534,21,NULL,5246,0,7619,1,2),(304535,21,NULL,131096,0,7619,2,3),(304536,21,NULL,78558,0,7619,3,4),(304537,22,NULL,9100,0,7619,0,1),(304538,22,NULL,4646,0,7619,1,2),(304539,22,NULL,35117,0,7619,2,3),(304540,23,NULL,4760,0,7619,0,1),(304541,23,NULL,12917,0,7619,1,2),(304542,23,NULL,131099,0,7619,2,3),(304543,24,NULL,4645,0,7619,0,1),(304544,24,NULL,5730,0,7619,1,2),(304545,25,NULL,4664,0,7619,0,1),(304546,25,NULL,39580,0,7619,1,2),(304547,25,NULL,51638,0,7619,2,3),(304548,26,NULL,7016,0,7619,0,1),(304549,26,NULL,4675,0,7619,1,2),(304550,26,NULL,4646,0,7619,2,3),(304551,26,NULL,10351,0,7619,3,4),(304552,27,NULL,5056,0,7619,0,1),(304553,27,NULL,4646,0,7619,1,2),(304554,27,NULL,7440,0,7619,2,3),(304555,28,NULL,4661,0,7619,0,1),(304556,28,NULL,79503,0,7619,1,2),(304557,29,NULL,8555,0,7619,0,1),(304558,29,NULL,131105,0,7619,1,2),(304559,30,NULL,4675,0,7619,0,1),(304560,30,NULL,5678,0,7619,1,2),(304561,30,NULL,120618,0,7619,2,3),(304562,31,NULL,4880,0,7619,0,1),(304563,31,NULL,5236,0,7619,1,2),(304564,31,NULL,123875,0,7619,2,3),(304565,32,NULL,7745,0,7619,0,1),(304566,32,NULL,19445,0,7619,1,2),(304567,33,NULL,24133,0,7619,0,1),(304568,33,NULL,5119,0,7619,1,2),(304569,33,NULL,14003,0,7619,2,3),(304570,1,NULL,5208,0,7620,0,1),(304571,1,NULL,4665,0,7620,1,2),(304572,1,NULL,18668,0,7620,2,3),(304573,2,NULL,5056,0,7620,0,1),(304574,2,NULL,7412,0,7620,1,2),(304575,3,NULL,5150,0,7620,0,1),(304576,3,NULL,4645,0,7620,1,2),(304577,3,NULL,131113,0,7620,2,3),(304578,3,NULL,5050,0,7620,3,4),(304579,3,NULL,9516,0,7620,4,5),(304580,4,NULL,30106,0,7620,0,1),(304581,4,NULL,57570,0,7620,1,2),(304582,4,NULL,30805,0,7620,2,3),(304583,5,NULL,5377,0,7620,0,1),(304584,5,NULL,131116,0,7620,1,2),(304585,6,NULL,4729,0,7620,0,1),(304586,6,NULL,4675,0,7620,1,2),(304587,6,NULL,5050,0,7620,2,3),(304588,6,NULL,73342,0,7620,3,4),(304589,7,NULL,4675,0,7620,0,1),(304590,7,NULL,5108,0,7620,1,2),(304591,7,NULL,5113,0,7620,2,3),(304592,8,NULL,4729,0,7620,0,1),(304593,8,NULL,4675,0,7620,1,2),(304594,8,NULL,4646,0,7620,2,3),(304595,8,NULL,12595,0,7620,3,4),(304596,9,NULL,4645,0,7620,0,1),(304597,9,NULL,107297,0,7620,1,2),(304598,10,NULL,4665,0,7620,0,1),(304599,10,NULL,4667,0,7620,1,2),(304600,10,NULL,5050,0,7620,2,3),(304601,10,NULL,15813,0,7620,3,4),(304602,11,NULL,4688,0,7620,0,1),(304603,11,NULL,6685,0,7620,1,2),(304604,12,NULL,4675,0,7620,0,1),(304605,12,NULL,10069,0,7620,1,2),(304606,12,NULL,82531,0,7620,2,3),(304607,13,NULL,4803,0,7620,0,1),(304608,13,NULL,8847,0,7620,1,2),(304609,14,NULL,121438,0,7620,0,1),(304610,14,NULL,11744,0,7620,1,2),(304611,15,NULL,4651,0,7620,0,1),(304612,15,NULL,5514,0,7620,1,2),(304613,15,NULL,4646,0,7620,2,3),(304614,15,NULL,7249,0,7620,3,4),(304615,16,NULL,5208,0,7620,0,1),(304616,16,NULL,5050,0,7620,1,2),(304617,16,NULL,15676,0,7620,2,3),(304618,17,NULL,4675,0,7620,0,1),(304619,17,NULL,4932,0,7620,1,2),(304620,17,NULL,11133,0,7620,2,3),(304621,18,NULL,5112,0,7620,0,1),(304622,18,NULL,5278,0,7620,1,2),(304623,18,NULL,18315,0,7620,2,3),(304624,19,NULL,100135,0,7620,0,1),(304625,19,NULL,4646,0,7620,1,2),(304626,19,NULL,131128,0,7620,2,3),(304627,20,NULL,4863,0,7620,0,1),(304628,20,NULL,5271,0,7620,1,2),(304629,20,NULL,131130,0,7620,2,3),(304630,21,NULL,4665,0,7620,0,1),(304631,21,NULL,111699,0,7620,1,2),(304632,22,NULL,4664,0,7620,0,1),(304633,22,NULL,4675,0,7620,1,2),(304634,22,NULL,4646,0,7620,2,3),(304635,22,NULL,4647,0,7620,3,4),(304636,22,NULL,18985,0,7620,4,5),(304637,23,NULL,4675,0,7620,0,1),(304638,23,NULL,4646,0,7620,1,2),(304639,23,NULL,4647,0,7620,2,3),(304640,23,NULL,8246,0,7620,3,4),(304641,24,NULL,4665,0,7620,0,1),(304642,24,NULL,13512,0,7620,1,2),(304643,25,NULL,4710,0,7620,0,1),(304644,25,NULL,28656,0,7620,1,2),(304645,26,NULL,4837,0,7620,0,1),(304646,26,NULL,20728,0,7620,1,2),(304647,27,NULL,4837,0,7620,0,1),(304648,27,NULL,4646,0,7620,1,2),(304649,27,NULL,4647,0,7620,2,3),(304650,27,NULL,9812,0,7620,3,4),(304651,28,NULL,4682,0,7620,0,1),(304652,28,NULL,5050,0,7620,1,2),(304653,28,NULL,131138,0,7620,2,3),(304654,29,NULL,104146,0,7620,0,1),(304655,29,NULL,4646,0,7620,1,2),(304656,29,NULL,4647,0,7620,2,3),(304657,29,NULL,113624,0,7620,3,4),(304658,30,NULL,57340,0,7620,0,1),(304659,30,NULL,105271,0,7620,1,2),(304660,31,NULL,4863,0,7620,0,1),(304661,31,NULL,104146,0,7620,1,2),(304662,31,NULL,121011,0,7620,2,3),(304663,32,NULL,5192,0,7620,0,1),(304664,32,NULL,4646,0,7620,1,2),(304665,32,NULL,81837,0,7620,2,3),(304666,33,NULL,100135,0,7620,0,1),(304667,33,NULL,131144,0,7620,1,2),(304668,34,NULL,4710,0,7620,0,1),(304669,34,NULL,4646,0,7620,1,2),(304670,34,NULL,131146,0,7620,2,3),(304671,35,NULL,111039,0,7620,0,1),(304672,35,NULL,130198,0,7620,1,2),(304673,36,NULL,5507,0,7620,0,1),(304674,36,NULL,73032,0,7620,1,2),(304675,36,NULL,10365,0,7620,2,3),(304676,37,NULL,5112,0,7620,0,1),(304677,37,NULL,131150,0,7620,1,2),(304678,38,NULL,5246,0,7620,0,1),(304679,38,NULL,4851,0,7620,1,2),(304680,38,NULL,131152,0,7620,2,3),(304681,39,NULL,4793,0,7620,0,1),(304682,39,NULL,79864,0,7620,1,2),(304683,39,NULL,17508,0,7620,2,3),(304684,40,NULL,9541,0,7620,0,1),(304685,40,NULL,29220,0,7620,1,2),(304686,41,NULL,4932,0,7620,0,1),(304687,41,NULL,4662,0,7620,1,2),(304688,41,NULL,12789,0,7620,2,3),(304689,42,NULL,5112,0,7620,0,1),(304690,42,NULL,9233,0,7620,1,2),(304691,42,NULL,17386,0,7620,2,3),(304692,42,NULL,131157,0,7620,3,4),(304693,43,NULL,4645,0,7620,0,1),(304694,43,NULL,11037,0,7620,1,2),(304695,1,NULL,4675,0,7621,0,1),(304696,1,NULL,59686,0,7621,1,2),(304697,1,NULL,19768,0,7621,2,3),(304698,2,NULL,4837,0,7621,0,1),(304699,2,NULL,4646,0,7621,1,2),(304700,2,NULL,6958,0,7621,2,3),(304701,3,NULL,7040,0,7621,0,1),(304702,3,NULL,131161,0,7621,1,2),(304703,3,NULL,131162,0,7621,2,3),(304704,4,NULL,17386,0,7621,0,1),(304705,4,NULL,104438,0,7621,1,2),(304706,5,NULL,104146,0,7621,0,1),(304707,5,NULL,4646,0,7621,1,2),(304708,5,NULL,4647,0,7621,2,3),(304709,5,NULL,114685,0,7621,3,4),(304710,6,NULL,4652,0,7621,0,1),(304711,6,NULL,4759,0,7621,1,2),(304712,6,NULL,5193,0,7621,2,3),(304713,6,NULL,81183,0,7621,3,4),(304714,7,NULL,4675,0,7621,0,1),(304715,7,NULL,131167,0,7621,1,2),(304716,8,NULL,4710,0,7621,0,1),(304717,8,NULL,103229,0,7621,1,2),(304718,9,NULL,4863,0,7621,0,1),(304719,9,NULL,5932,0,7621,1,2),(304720,9,NULL,131170,0,7621,2,3),(304721,10,NULL,4669,0,7621,0,1),(304722,10,NULL,116715,0,7621,1,2),(304723,11,NULL,4803,0,7621,0,1),(304724,11,NULL,5948,0,7621,1,2),(304725,11,NULL,34969,0,7621,2,3),(304726,12,NULL,4675,0,7621,0,1),(304727,12,NULL,4729,0,7621,1,2),(304728,12,NULL,131173,0,7621,2,3),(304729,13,NULL,4682,0,7621,0,1),(304730,13,NULL,5156,0,7621,1,2),(304731,13,NULL,4646,0,7621,2,3),(304732,13,NULL,131175,0,7621,3,4),(304733,14,NULL,5271,0,7621,0,1),(304734,14,NULL,25976,0,7621,1,2),(304735,15,NULL,4667,0,7621,0,1),(304736,15,NULL,131178,0,7621,1,2),(304737,16,NULL,131180,0,7621,0,1),(304738,16,NULL,5271,0,7621,1,2),(304739,16,NULL,17508,0,7621,2,3),(304740,17,NULL,57725,0,7621,0,1),(304741,17,NULL,31966,0,7621,1,2),(304742,18,NULL,4710,0,7621,0,1),(304743,18,NULL,9516,0,7621,1,2),(304744,19,NULL,4675,0,7621,0,1),(304745,19,NULL,4676,0,7621,1,2),(304746,19,NULL,131184,0,7621,2,3),(304747,20,NULL,100369,0,7621,0,1),(304748,20,NULL,131186,0,7621,1,2),(304749,21,NULL,4863,0,7621,0,1),(304750,21,NULL,4646,0,7621,1,2),(304751,21,NULL,4647,0,7621,2,3),(304752,21,NULL,9910,0,7621,3,4),(304753,22,NULL,4793,0,7621,0,1),(304754,22,NULL,5271,0,7621,1,2),(304755,22,NULL,131189,0,7621,2,3),(304756,23,NULL,7745,0,7621,0,1),(304757,23,NULL,6590,0,7621,1,2),(304758,23,NULL,113990,0,7621,2,3),(304759,24,NULL,73588,0,7621,0,1),(304760,24,NULL,118253,0,7621,1,2),(304761,25,NULL,4675,0,7621,0,1),(304762,25,NULL,4656,0,7621,1,2),(304763,25,NULL,32047,0,7621,2,3),(304764,26,NULL,4965,0,7621,0,1),(304765,26,NULL,4744,0,7621,1,2),(304766,26,NULL,118291,0,7621,2,3),(304767,27,NULL,5637,0,7621,0,1),(304768,27,NULL,4646,0,7621,1,2),(304769,27,NULL,6924,0,7621,2,3),(304770,28,NULL,4675,0,7621,0,1),(304771,28,NULL,83809,0,7621,1,2),(304772,29,NULL,4729,0,7621,0,1),(304773,29,NULL,131196,0,7621,1,2),(304774,30,NULL,4652,0,7621,0,1),(304775,30,NULL,74152,0,7621,1,2),(304776,30,NULL,76491,0,7621,2,3),(304777,31,NULL,4710,0,7621,0,1),(304778,31,NULL,5050,0,7621,1,2),(304779,31,NULL,11827,0,7621,2,3),(304780,32,NULL,4676,0,7621,0,1),(304781,32,NULL,4646,0,7621,1,2),(304782,32,NULL,4647,0,7621,2,3),(304783,32,NULL,98946,0,7621,3,4),(304784,33,NULL,6042,0,7621,0,1),(304785,33,NULL,118170,0,7621,1,2),(304786,34,NULL,9459,0,7621,0,1),(304787,34,NULL,4932,0,7621,1,2),(304788,34,NULL,113629,0,7621,2,3),(304789,35,NULL,4675,0,7621,0,1),(304790,35,NULL,5050,0,7621,1,2),(304791,35,NULL,16481,0,7621,2,3),(304792,36,NULL,4832,0,7621,0,1),(304793,36,NULL,4760,0,7621,1,2),(304794,36,NULL,131203,0,7621,2,3),(304795,37,NULL,4965,0,7621,0,1),(304796,37,NULL,131205,0,7621,1,2),(304797,38,NULL,4710,0,7621,0,1),(304798,38,NULL,5050,0,7621,1,2),(304799,38,NULL,9536,0,7621,2,3),(304800,39,NULL,114574,0,7621,0,1),(304801,39,NULL,117427,0,7621,1,2),(304802,40,NULL,4688,0,7621,0,1),(304803,40,NULL,6042,0,7621,1,2),(304804,40,NULL,7965,0,7621,2,3),(304805,41,NULL,4645,0,7621,0,1),(304806,41,NULL,51830,0,7621,1,2),(304807,42,NULL,51133,0,7621,0,1),(304808,42,NULL,4646,0,7621,1,2),(304809,42,NULL,7492,0,7621,2,3),(304810,43,NULL,4710,0,7621,0,1),(304811,43,NULL,58109,0,7621,1,2),(304812,43,NULL,131212,0,7621,2,3),(304813,44,NULL,10812,0,7621,0,1),(304814,44,NULL,131214,0,7621,1,2),(304815,45,NULL,4880,0,7621,0,1),(304816,45,NULL,124880,0,7621,1,2),(304817,46,NULL,4664,0,7621,0,1),(304818,46,NULL,127185,0,7621,1,2),(304819,47,NULL,4675,0,7621,0,1),(304820,47,NULL,24309,0,7621,1,2),(304821,48,NULL,4676,0,7621,0,1),(304822,48,NULL,131219,0,7621,1,2),(304823,49,NULL,121710,0,7621,0,1),(304824,49,NULL,4646,0,7621,1,2),(304825,49,NULL,131221,0,7621,2,3),(304826,50,NULL,4675,0,7621,0,1),(304827,50,NULL,4789,0,7621,1,2),(304828,50,NULL,27246,0,7621,2,3),(304829,51,NULL,5613,0,7621,0,1),(304830,51,NULL,131224,0,7621,1,2),(304831,52,NULL,4863,0,7621,0,1),(304832,52,NULL,107231,0,7621,1,2),(304833,53,NULL,4675,0,7621,0,1),(304834,53,NULL,4646,0,7621,1,2),(304835,53,NULL,8924,0,7621,2,3),(304836,54,NULL,5208,0,7621,0,1),(304837,54,NULL,115814,0,7621,1,2),(304838,55,NULL,4710,0,7621,0,1),(304839,55,NULL,5507,0,7621,1,2),(304840,55,NULL,12139,0,7621,2,3),(304841,56,NULL,4675,0,7621,0,1),(304842,56,NULL,35621,0,7621,1,2),(304843,57,NULL,57805,0,7621,0,1),(304844,57,NULL,11305,0,7621,1,2),(304845,1,NULL,4710,0,7622,0,1),(304846,1,NULL,4837,0,7622,1,2),(304847,1,NULL,115602,0,7622,2,3),(304848,2,NULL,17386,0,7622,0,1),(304849,2,NULL,4710,0,7622,1,2),(304850,3,NULL,93911,0,7622,0,1),(304851,3,NULL,17386,0,7622,1,2),(304852,4,NULL,4688,0,7622,0,1),(304853,5,NULL,4866,0,7622,0,1),(304854,5,NULL,5271,0,7622,1,2),(304855,5,NULL,12772,0,7622,2,3),(304856,5,NULL,4864,0,7622,3,4),(304857,6,NULL,73534,0,7622,0,1),(304858,6,NULL,4836,0,7622,1,2),(304859,7,NULL,5751,0,7622,0,1),(304860,8,NULL,5112,0,7622,0,1),(304861,8,NULL,73033,0,7622,1,2),(304862,8,NULL,5869,0,7622,2,3),(304863,9,NULL,6847,0,7622,0,1),(304864,91,NULL,4729,0,7622,0,1),(304865,10,NULL,5932,0,7622,0,1),(304866,10,NULL,4710,0,7622,1,2),(304867,10,NULL,4837,0,7622,2,3),(304868,11,NULL,129027,0,7622,0,1),(304869,12,NULL,4669,0,7622,0,1),(304870,12,NULL,4657,0,7622,1,2),(304871,13,NULL,131238,0,7622,0,1),(304872,13,NULL,5271,0,7622,1,2),(304873,14,NULL,4675,0,7622,0,1),(304874,15,NULL,4645,0,7622,0,1),(304875,16,NULL,4645,0,7622,0,1),(304876,17,NULL,106087,0,7622,0,1),(304877,18,NULL,4657,0,7622,0,1),(304878,18,NULL,4755,0,7622,1,2),(304879,18,NULL,4675,0,7622,2,3),(304880,19,NULL,13014,0,7622,0,1),(304881,20,NULL,4895,0,7622,0,1),(304882,20,NULL,101916,0,7622,1,2),(304883,21,NULL,4756,0,7622,0,1),(304884,21,NULL,131242,0,7622,1,2),(304885,22,NULL,4662,0,7622,0,1),(304886,22,NULL,4815,0,7622,1,2),(304887,23,NULL,4859,0,7622,0,1),(304888,23,NULL,131244,0,7622,1,2),(304889,23,NULL,51945,0,7622,2,3),(304890,24,NULL,4822,0,7622,0,1),(304891,24,NULL,4646,0,7622,1,2),(304892,24,NULL,52349,0,7622,2,3),(304893,25,NULL,4688,0,7622,0,1),(304894,25,NULL,4646,0,7622,1,2),(304895,25,NULL,32285,0,7622,2,3),(304896,26,NULL,5208,0,7622,0,1),(304897,26,NULL,23637,0,7622,1,2),(304898,27,NULL,4664,0,7622,0,1),(304899,27,NULL,4675,0,7622,1,2),(304900,27,NULL,5050,0,7622,2,3),(304901,27,NULL,8189,0,7622,3,4),(304902,28,NULL,5589,0,7622,0,1),(304903,28,NULL,6205,0,7622,1,2),(304904,29,NULL,4669,0,7622,0,1),(304905,29,NULL,4646,0,7622,1,2),(304906,29,NULL,13113,0,7622,2,3),(304907,30,NULL,114050,0,7622,0,1),(304908,30,NULL,4729,0,7622,1,2),(304909,30,NULL,4646,0,7622,2,3),(304910,30,NULL,4828,0,7622,3,4),(304911,31,NULL,121438,0,7622,0,1),(304912,31,NULL,131252,0,7622,1,2),(304913,32,NULL,6039,0,7622,0,1),(304914,32,NULL,5659,0,7622,1,2),(304915,32,NULL,5050,0,7622,2,3),(304916,32,NULL,9170,0,7622,3,4),(304917,33,NULL,4670,0,7622,0,1),(304918,33,NULL,4727,0,7622,1,2),(304919,34,NULL,4688,0,7622,0,1),(304920,34,NULL,5050,0,7622,1,2),(304921,34,NULL,131256,0,7622,2,3),(304922,35,NULL,4675,0,7622,0,1),(304923,35,NULL,4669,0,7622,1,2),(304924,35,NULL,121463,0,7622,2,3),(304925,36,NULL,4791,0,7622,0,1),(304926,36,NULL,72402,0,7622,1,2),(304927,36,NULL,130373,0,7622,2,3),(304928,1,NULL,128111,0,7623,0,1),(304929,1,NULL,4646,0,7623,1,2),(304930,1,NULL,4647,0,7623,2,3),(304931,1,NULL,131260,0,7623,3,4),(304932,2,NULL,4756,0,7623,0,1),(304933,2,NULL,5050,0,7623,1,2),(304934,2,NULL,8240,0,7623,2,3),(304935,3,NULL,131262,0,7623,0,1),(304936,3,NULL,4646,0,7623,1,2),(304937,3,NULL,4647,0,7623,2,3),(304938,3,NULL,77434,0,7623,3,4),(304939,4,NULL,4880,0,7623,0,1),(304940,4,NULL,10994,0,7623,1,2),(304941,4,NULL,16193,0,7623,2,3),(304942,5,NULL,4665,0,7623,0,1),(304943,5,NULL,5351,0,7623,1,2),(304944,6,NULL,5527,0,7623,0,1),(304945,6,NULL,25073,0,7623,1,2),(304946,7,NULL,4769,0,7623,0,1),(304947,7,NULL,95790,0,7623,1,2),(304948,7,NULL,131267,0,7623,2,3),(304949,8,NULL,4851,0,7623,0,1),(304950,8,NULL,4646,0,7623,1,2),(304951,8,NULL,131269,0,7623,2,3),(304952,9,NULL,4688,0,7623,0,1),(304953,9,NULL,9516,0,7623,1,2),(304954,10,NULL,118558,0,7623,0,1),(304955,10,NULL,126876,0,7623,1,2),(304956,11,NULL,4756,0,7623,0,1),(304957,11,NULL,4755,0,7623,1,2),(304958,11,NULL,131272,0,7623,2,3),(304959,12,NULL,9100,0,7623,0,1),(304960,12,NULL,4646,0,7623,1,2),(304961,12,NULL,4647,0,7623,2,3),(304962,12,NULL,9790,0,7623,3,4),(304963,13,NULL,4669,0,7623,0,1),(304964,13,NULL,4646,0,7623,1,2),(304965,13,NULL,13449,0,7623,2,3),(304966,14,NULL,5527,0,7623,0,1),(304967,14,NULL,4646,0,7623,1,2),(304968,14,NULL,14008,0,7623,2,3),(304969,15,NULL,4675,0,7623,0,1),(304970,15,NULL,13029,0,7623,1,2),(304971,15,NULL,4646,0,7623,2,3),(304972,15,NULL,122986,0,7623,3,4),(304973,16,NULL,4675,0,7623,0,1),(304974,16,NULL,4729,0,7623,1,2),(304975,16,NULL,121589,0,7623,2,3),(304976,17,NULL,131278,0,7623,0,1),(304977,17,NULL,4646,0,7623,1,2),(304978,17,NULL,4647,0,7623,2,3),(304979,17,NULL,5234,0,7623,3,4),(304980,18,NULL,4676,0,7623,0,1),(304981,18,NULL,4646,0,7623,1,2),(304982,18,NULL,9897,0,7623,2,3),(304983,19,NULL,5241,0,7623,0,1),(304984,19,NULL,4823,0,7623,1,2),(304985,19,NULL,40376,0,7623,2,3),(304986,19,NULL,18945,0,7623,3,4),(304987,20,NULL,4675,0,7623,0,1),(304988,20,NULL,131281,0,7623,1,2),(304989,21,NULL,4665,0,7623,0,1),(304990,21,NULL,4646,0,7623,1,2),(304991,21,NULL,124322,0,7623,2,3),(304992,22,NULL,4783,0,7623,0,1),(304993,22,NULL,4827,0,7623,1,2),(304994,22,NULL,131284,0,7623,2,3),(304995,23,NULL,4665,0,7623,0,1),(304996,23,NULL,6143,0,7623,1,2),(304997,23,NULL,131286,0,7623,2,3),(304998,24,NULL,4676,0,7623,0,1),(304999,24,NULL,4646,0,7623,1,2),(305000,24,NULL,131288,0,7623,2,3),(305001,25,NULL,4756,0,7623,0,1),(305002,25,NULL,19146,0,7623,1,2),(305003,26,NULL,4823,0,7623,0,1),(305004,26,NULL,8334,0,7623,1,2),(305005,26,NULL,130894,0,7623,2,3),(305006,27,NULL,4965,0,7623,0,1),(305007,27,NULL,21246,0,7623,1,2),(305008,28,NULL,4729,0,7623,0,1),(305009,28,NULL,4646,0,7623,1,2),(305010,28,NULL,8924,0,7623,2,3),(305011,29,NULL,4664,0,7623,0,1),(305012,29,NULL,4682,0,7623,1,2),(305013,29,NULL,4646,0,7623,2,3),(305014,29,NULL,4647,0,7623,3,4),(305015,29,NULL,10337,0,7623,4,5),(305016,30,NULL,6590,0,7623,0,1),(305017,30,NULL,4646,0,7623,1,2),(305018,30,NULL,4683,0,7623,2,3),(305019,30,NULL,5369,0,7623,3,4),(305020,31,NULL,131296,0,7623,0,1),(305021,31,NULL,120788,0,7623,1,2),(305022,31,NULL,4939,0,7623,2,3),(305023,31,NULL,4664,0,7623,3,4),(305024,31,NULL,4646,0,7623,4,5),(305025,31,NULL,5050,0,7623,5,6),(305026,31,NULL,11293,0,7623,6,7),(305027,32,NULL,4783,0,7623,0,1),(305028,32,NULL,104728,0,7623,1,2),(305029,33,NULL,4756,0,7623,0,1),(305030,33,NULL,115888,0,7623,1,2),(305031,34,NULL,121438,0,7623,0,1),(305032,34,NULL,4646,0,7623,1,2),(305033,34,NULL,131300,0,7623,2,3),(305034,35,NULL,4675,0,7623,0,1),(305035,35,NULL,5150,0,7623,1,2),(305036,35,NULL,4646,0,7623,2,3),(305037,35,NULL,4647,0,7623,3,4),(305038,35,NULL,25284,0,7623,4,5),(305039,36,NULL,5056,0,7623,0,1),(305040,36,NULL,4646,0,7623,1,2),(305041,36,NULL,131303,0,7623,2,3),(305042,37,NULL,4880,0,7623,0,1),(305043,37,NULL,5236,0,7623,1,2),(305044,37,NULL,116547,0,7623,2,3),(305045,38,NULL,4676,0,7623,0,1),(305046,38,NULL,34439,0,7623,1,2),(305047,2,NULL,6094,0,7624,0,1),(305048,2,NULL,5050,0,7624,1,2),(305049,2,NULL,131306,0,7624,2,3),(305050,3,NULL,101224,0,7624,0,1),(305051,3,NULL,11985,0,7624,1,2),(305052,3,NULL,4662,0,7624,2,3),(305053,3,NULL,8112,0,7624,3,4),(305054,3,NULL,4646,0,7624,4,5),(305055,3,NULL,34691,0,7624,5,6),(305056,3,NULL,126363,0,7624,6,7),(305057,3,NULL,31989,0,7624,7,8),(305058,3,NULL,8112,0,7624,8,9),(305059,3,NULL,4646,0,7624,9,10),(305060,3,NULL,96163,0,7624,10,11),(305061,4,NULL,4675,0,7624,0,1),(305062,4,NULL,4676,0,7624,1,2),(305063,4,NULL,7468,0,7624,2,3),(305064,5,NULL,4793,0,7624,0,1),(305065,5,NULL,80073,0,7624,1,2),(305066,6,NULL,111039,0,7624,0,1),(305067,6,NULL,131311,0,7624,1,2),(305068,7,NULL,4965,0,7624,0,1),(305069,7,NULL,76999,0,7624,1,2),(305070,8,NULL,5112,0,7624,0,1),(305071,8,NULL,107024,0,7624,1,2),(305072,8,NULL,5222,0,7624,2,3),(305073,9,NULL,4675,0,7624,0,1),(305074,9,NULL,6250,0,7624,1,2),(305075,9,NULL,53815,0,7624,2,3),(305076,10,NULL,4645,0,7624,0,1),(305077,10,NULL,131315,0,7624,1,2),(305078,11,NULL,4710,0,7624,0,1),(305079,11,NULL,120022,0,7624,1,2),(305080,12,NULL,4675,0,7624,0,1),(305081,12,NULL,116342,0,7624,1,2),(305082,13,NULL,5659,0,7624,0,1),(305083,13,NULL,4646,0,7624,1,2),(305084,13,NULL,4683,0,7624,2,3),(305085,13,NULL,5387,0,7624,3,4),(305086,14,NULL,100135,0,7624,0,1),(305087,14,NULL,19798,0,7624,1,2),(305088,15,NULL,5271,0,7624,0,1),(305089,15,NULL,11214,0,7624,1,2),(305090,16,NULL,12772,0,7624,0,1),(305091,16,NULL,131322,0,7624,1,2),(305092,17,NULL,59375,0,7624,0,1),(305093,17,NULL,4669,0,7624,1,2),(305094,17,NULL,15974,0,7624,2,3),(305095,18,NULL,116136,0,7624,0,1),(305096,18,NULL,121303,0,7624,1,2),(305097,19,NULL,4645,0,7624,0,1),(305098,19,NULL,4646,0,7624,1,2),(305099,19,NULL,4647,0,7624,2,3),(305100,19,NULL,116290,0,7624,3,4),(305101,20,NULL,5208,0,7624,0,1),(305102,20,NULL,4675,0,7624,1,2),(305103,20,NULL,10363,0,7624,2,3),(305104,21,NULL,4978,0,7624,0,1),(305105,21,NULL,4646,0,7624,1,2),(305106,21,NULL,8645,0,7624,2,3),(305107,22,NULL,8801,0,7624,0,1),(305108,22,NULL,11983,0,7624,1,2),(305109,23,NULL,9233,0,7624,0,1),(305110,23,NULL,30998,0,7624,1,2),(305111,24,NULL,7791,0,7624,0,1),(305112,24,NULL,4710,0,7624,1,2),(305113,24,NULL,5932,0,7624,2,3),(305114,24,NULL,8798,0,7624,3,4),(305115,25,NULL,5112,0,7624,0,1),(305116,25,NULL,122111,0,7624,1,2),(305117,26,NULL,101047,0,7624,0,1),(305118,26,NULL,131332,0,7624,1,2),(305119,27,NULL,13011,0,7624,0,1),(305120,27,NULL,12827,0,7624,1,2),(305121,28,NULL,58141,0,7624,0,1),(305122,28,NULL,118413,0,7624,1,2),(305123,29,NULL,5112,0,7624,0,1),(305124,29,NULL,7791,0,7624,1,2),(305125,29,NULL,24455,0,7624,2,3),(305126,30,NULL,5112,0,7624,0,1),(305127,30,NULL,131337,0,7624,1,2),(305128,31,NULL,5112,0,7624,0,1),(305129,31,NULL,4793,0,7624,1,2),(305130,31,NULL,4646,0,7624,2,3),(305131,31,NULL,40354,0,7624,3,4),(305132,32,NULL,5271,0,7624,0,1),(305133,32,NULL,5538,0,7624,1,2),(305134,32,NULL,76802,0,7624,2,3),(305135,33,NULL,6583,0,7624,0,1),(305136,33,NULL,15249,0,7624,1,2),(305137,34,NULL,101871,0,7624,0,1),(305138,34,NULL,5219,0,7624,1,2),(305139,35,NULL,4688,0,7624,0,1),(305140,35,NULL,4667,0,7624,1,2),(305141,35,NULL,12868,0,7624,2,3),(305142,36,NULL,4664,0,7624,0,1),(305143,36,NULL,78108,0,7624,1,2),(305144,37,NULL,9541,0,7624,0,1),(305145,37,NULL,34192,0,7624,1,2),(305146,38,NULL,4675,0,7624,0,1),(305147,38,NULL,5150,0,7624,1,2),(305148,38,NULL,131345,0,7624,2,3),(305149,39,NULL,4676,0,7624,0,1),(305150,39,NULL,4729,0,7624,1,2),(305151,39,NULL,35621,0,7624,2,3),(305152,40,NULL,4675,0,7624,0,1),(305153,40,NULL,4729,0,7624,1,2),(305154,40,NULL,4646,0,7624,2,3),(305155,40,NULL,4647,0,7624,3,4),(305156,40,NULL,7602,0,7624,4,5),(305157,41,NULL,5150,0,7624,0,1),(305158,41,NULL,4646,0,7624,1,2),(305159,41,NULL,4683,0,7624,2,3),(305160,41,NULL,6121,0,7624,3,4),(305161,42,NULL,5613,0,7624,0,1),(305162,42,NULL,4869,0,7624,1,2),(305163,42,NULL,4675,0,7624,2,3),(305164,42,NULL,57431,0,7624,3,4),(305165,42,NULL,116553,0,7624,4,5),(305166,43,NULL,5787,0,7624,0,1),(305167,43,NULL,4688,0,7624,1,2),(305168,43,NULL,4646,0,7624,2,3),(305169,43,NULL,41035,0,7624,3,4),(305170,44,NULL,131351,0,7624,0,1),(305171,44,NULL,131352,0,7624,1,2),(305172,45,NULL,5271,0,7624,0,1),(305173,45,NULL,9093,0,7624,1,2),(305174,46,NULL,57340,0,7624,0,1),(305175,46,NULL,116715,0,7624,1,2),(305176,47,NULL,4688,0,7624,0,1),(305177,47,NULL,131356,0,7624,1,2),(305178,48,NULL,4688,0,7624,0,1),(305179,48,NULL,131358,0,7624,1,2),(305180,49,NULL,10625,0,7624,0,1),(305181,49,NULL,26821,0,7624,1,2),(305182,50,NULL,4710,0,7624,0,1),(305183,50,NULL,130129,0,7624,1,2),(305184,51,NULL,4756,0,7624,0,1),(305185,51,NULL,37336,0,7624,1,2),(305186,51,NULL,107831,0,7624,2,3),(305187,52,NULL,4676,0,7624,0,1),(305188,52,NULL,24455,0,7624,1,2),(305189,53,NULL,7791,0,7624,0,1),(305190,53,NULL,17386,0,7624,1,2),(305191,53,NULL,99700,0,7624,2,3),(305192,54,NULL,5455,0,7624,0,1),(305193,54,NULL,117801,0,7624,1,2),(305194,55,NULL,4675,0,7624,0,1),(305195,55,NULL,4670,0,7624,1,2),(305196,55,NULL,101024,0,7624,2,3),(305197,56,NULL,4880,0,7624,0,1),(305198,56,NULL,23549,0,7624,1,2),(305199,57,NULL,4710,0,7624,0,1),(305200,57,NULL,4793,0,7624,1,2),(305201,57,NULL,28396,0,7624,2,3),(305202,58,NULL,94265,0,7624,0,1),(305203,58,NULL,30547,0,7624,1,2),(305204,1,NULL,4783,0,7625,0,1),(305205,1,NULL,4675,0,7625,1,2),(305206,1,NULL,4646,0,7625,2,3),(305207,1,NULL,33811,0,7625,3,4),(305208,2,NULL,9492,0,7625,0,1),(305209,2,NULL,4710,0,7625,1,2),(305210,2,NULL,10812,0,7625,2,3),(305211,2,NULL,119668,0,7625,3,4),(305212,3,NULL,7635,0,7625,0,1),(305213,3,NULL,7519,0,7625,1,2),(305214,4,NULL,4710,0,7625,0,1),(305215,4,NULL,7791,0,7625,1,2),(305216,4,NULL,5050,0,7625,2,3),(305217,4,NULL,9586,0,7625,3,4),(305218,5,NULL,117560,0,7625,0,1),(305219,5,NULL,4891,0,7625,1,2),(305220,5,NULL,16126,0,7625,2,3),(305221,6,NULL,4675,0,7625,0,1),(305222,6,NULL,5406,0,7625,1,2),(305223,6,NULL,118136,0,7625,2,3),(305224,7,NULL,4836,0,7625,0,1),(305225,7,NULL,32513,0,7625,1,2),(305226,8,NULL,5112,0,7625,0,1),(305227,8,NULL,35379,0,7625,1,2),(305228,9,NULL,4664,0,7625,0,1),(305229,9,NULL,4675,0,7625,1,2),(305230,9,NULL,26391,0,7625,2,3),(305231,10,NULL,4789,0,7625,0,1),(305232,10,NULL,116090,0,7625,1,2),(305233,11,NULL,100466,0,7625,0,1),(305234,11,NULL,5557,0,7625,1,2),(305235,12,NULL,4665,0,7625,0,1),(305236,12,NULL,5637,0,7625,1,2),(305237,12,NULL,33119,0,7625,2,3),(305238,13,NULL,8757,0,7625,0,1),(305239,13,NULL,131381,0,7625,1,2),(305240,14,NULL,4710,0,7625,0,1),(305241,14,NULL,9480,0,7625,1,2),(305242,15,NULL,120502,0,7625,0,1),(305243,15,NULL,5108,0,7625,1,2),(305244,16,NULL,4901,0,7625,0,1),(305245,16,NULL,9100,0,7625,1,2),(305246,16,NULL,116676,0,7625,2,3),(305247,17,NULL,5112,0,7625,0,1),(305248,17,NULL,4710,0,7625,1,2),(305249,17,NULL,4891,0,7625,2,3),(305250,17,NULL,6121,0,7625,3,4),(305251,18,NULL,4729,0,7625,0,1),(305252,18,NULL,4646,0,7625,1,2),(305253,18,NULL,131387,0,7625,2,3),(305254,19,NULL,59375,0,7625,0,1),(305255,19,NULL,4756,0,7625,1,2),(305256,19,NULL,6778,0,7625,2,3),(305257,19,NULL,4646,0,7625,3,4),(305258,19,NULL,4647,0,7625,4,5),(305259,19,NULL,9312,0,7625,5,6),(305260,20,NULL,4710,0,7625,0,1),(305261,20,NULL,5507,0,7625,1,2),(305262,20,NULL,12772,0,7625,2,3),(305263,20,NULL,4646,0,7625,3,4),(305264,20,NULL,78383,0,7625,4,5),(305265,21,NULL,4662,0,7625,0,1),(305266,21,NULL,4646,0,7625,1,2),(305267,21,NULL,89750,0,7625,2,3),(305268,22,NULL,10288,0,7625,0,1),(305269,22,NULL,131392,0,7625,1,2),(305270,23,NULL,5112,0,7625,0,1),(305271,23,NULL,120292,0,7625,1,2),(305272,24,NULL,106398,0,7625,0,1),(305273,24,NULL,131395,0,7625,1,2),(305274,25,NULL,4710,0,7625,0,1),(305275,25,NULL,4793,0,7625,1,2),(305276,25,NULL,39580,0,7625,2,3),(305277,25,NULL,120891,0,7625,3,4),(305278,26,NULL,5057,0,7625,0,1),(305279,26,NULL,131398,0,7625,1,2),(305280,27,NULL,4888,0,7625,0,1),(305281,27,NULL,4688,0,7625,1,2),(305282,27,NULL,4646,0,7625,2,3),(305283,27,NULL,4647,0,7625,3,4),(305284,27,NULL,6196,0,7625,4,5),(305285,28,NULL,5112,0,7625,0,1),(305286,28,NULL,131401,0,7625,1,2),(305287,29,NULL,5056,0,7625,0,1),(305288,29,NULL,4729,0,7625,1,2),(305289,29,NULL,118167,0,7625,2,3),(305290,30,NULL,5507,0,7625,0,1),(305291,30,NULL,131404,0,7625,1,2),(305292,31,NULL,4710,0,7625,0,1),(305293,31,NULL,4646,0,7625,1,2),(305294,31,NULL,24144,0,7625,2,3),(305295,32,NULL,9492,0,7625,0,1),(305296,32,NULL,9233,0,7625,1,2),(305297,32,NULL,35358,0,7625,2,3),(305298,33,NULL,5002,0,7625,0,1),(305299,33,NULL,9516,0,7625,1,2),(305300,34,NULL,4880,0,7625,0,1),(305301,34,NULL,8959,0,7625,1,2),(305302,34,NULL,52604,0,7625,2,3),(305303,35,NULL,4662,0,7625,0,1),(305304,35,NULL,76999,0,7625,1,2),(305305,36,NULL,4710,0,7625,0,1),(305306,36,NULL,27192,0,7625,1,2),(305307,1,NULL,5150,0,7626,0,1),(305308,2,NULL,8740,0,7626,0,1),(305309,2,NULL,4646,0,7626,1,2),(305310,2,NULL,113645,0,7626,2,3),(305311,3,NULL,4729,0,7626,0,1),(305312,3,NULL,122140,0,7626,1,2),(305313,4,NULL,4675,0,7626,0,1),(305314,4,NULL,4676,0,7626,1,2),(305315,4,NULL,4683,0,7626,2,3),(305316,4,NULL,81301,0,7626,3,4),(305317,5,NULL,4827,0,7626,0,1),(305318,5,NULL,76938,0,7626,1,2),(305319,6,NULL,5364,0,7626,0,1),(305320,6,NULL,123610,0,7626,1,2),(305321,7,NULL,79616,0,7626,0,1),(305322,7,NULL,4646,0,7626,1,2),(305323,7,NULL,5050,0,7626,2,3),(305324,7,NULL,5890,0,7626,3,4),(305325,8,NULL,79616,0,7626,0,1),(305326,8,NULL,4646,0,7626,1,2),(305327,8,NULL,23833,0,7626,2,3),(305328,9,NULL,9100,0,7626,0,1),(305329,9,NULL,76999,0,7626,1,2),(305330,10,NULL,4675,0,7626,0,1),(305331,10,NULL,113790,0,7626,1,2),(305332,11,NULL,4664,0,7626,0,1),(305333,11,NULL,131416,0,7626,1,2),(305334,12,NULL,4667,0,7626,0,1),(305335,12,NULL,4907,0,7626,1,2),(305336,12,NULL,131418,0,7626,2,3),(305337,13,NULL,4702,0,7626,0,1),(305338,13,NULL,131420,0,7626,1,2),(305339,14,NULL,5357,0,7626,0,1),(305340,14,NULL,121438,0,7626,1,2),(305341,14,NULL,54450,0,7626,2,3),(305342,15,NULL,5527,0,7626,0,1),(305343,15,NULL,131423,0,7626,1,2),(305344,16,NULL,4657,0,7626,0,1),(305345,16,NULL,4851,0,7626,1,2),(305346,16,NULL,131425,0,7626,2,3),(305347,17,NULL,4669,0,7626,0,1),(305348,17,NULL,4978,0,7626,1,2),(305349,17,NULL,4646,0,7626,2,3),(305350,17,NULL,4647,0,7626,3,4),(305351,17,NULL,81823,0,7626,4,5),(305352,18,NULL,130963,0,7626,0,1),(305353,18,NULL,4646,0,7626,1,2),(305354,18,NULL,36454,0,7626,2,3),(305355,19,NULL,4756,0,7626,0,1),(305356,19,NULL,11811,0,7626,1,2),(305357,20,NULL,4905,0,7626,0,1),(305358,20,NULL,5653,0,7626,1,2),(305359,21,NULL,5790,0,7626,0,1),(305360,21,NULL,4859,0,7626,1,2),(305361,21,NULL,6143,0,7626,2,3),(305362,21,NULL,80757,0,7626,3,4),(305363,22,NULL,59375,0,7626,0,1),(305364,22,NULL,4880,0,7626,1,2),(305365,22,NULL,5002,0,7626,2,3),(305366,22,NULL,88495,0,7626,3,4),(305367,23,NULL,4787,0,7626,0,1),(305368,23,NULL,131432,0,7626,1,2),(305369,24,NULL,4676,0,7626,0,1),(305370,24,NULL,4646,0,7626,1,2),(305371,24,NULL,4647,0,7626,2,3),(305372,24,NULL,131434,0,7626,3,4),(305373,1,NULL,4823,0,7627,0,1),(305374,1,NULL,131436,0,7627,1,2),(305375,2,NULL,5527,0,7627,0,1),(305376,2,NULL,4676,0,7627,1,2),(305377,2,NULL,5050,0,7627,2,3),(305378,2,NULL,76460,0,7627,3,4),(305379,3,NULL,4905,0,7627,0,1),(305380,3,NULL,5050,0,7627,1,2),(305381,3,NULL,9536,0,7627,2,3),(305382,4,NULL,4735,0,7627,0,1),(305383,4,NULL,10539,0,7627,1,2),(305384,5,NULL,4837,0,7627,0,1),(305385,5,NULL,131441,0,7627,1,2),(305386,6,NULL,10441,0,7627,0,1),(305387,6,NULL,12345,0,7627,1,2),(305388,7,NULL,131444,0,7627,0,1),(305389,7,NULL,115182,0,7627,1,2),(305390,8,NULL,9100,0,7627,0,1),(305391,8,NULL,4646,0,7627,1,2),(305392,8,NULL,4647,0,7627,2,3),(305393,8,NULL,4926,0,7627,3,4),(305394,9,NULL,7791,0,7627,0,1),(305395,9,NULL,117364,0,7627,1,2),(305396,10,NULL,13029,0,7627,0,1),(305397,10,NULL,128248,0,7627,1,2),(305398,11,NULL,4710,0,7627,0,1),(305399,11,NULL,4793,0,7627,1,2),(305400,11,NULL,122370,0,7627,2,3),(305401,12,NULL,4664,0,7627,0,1),(305402,12,NULL,19925,0,7627,1,2),(305403,13,NULL,4837,0,7627,0,1),(305404,13,NULL,73588,0,7627,1,2),(305405,13,NULL,4646,0,7627,2,3),(305406,13,NULL,128874,0,7627,3,4),(305407,14,NULL,111039,0,7627,0,1),(305408,14,NULL,107024,0,7627,1,2),(305409,14,NULL,32947,0,7627,2,3),(305410,15,NULL,4652,0,7627,0,1),(305411,15,NULL,5156,0,7627,1,2),(305412,15,NULL,131451,0,7627,2,3),(305413,16,NULL,4675,0,7627,0,1),(305414,16,NULL,4679,0,7627,1,2),(305415,16,NULL,4646,0,7627,2,3),(305416,16,NULL,31679,0,7627,3,4),(305417,17,NULL,13011,0,7627,0,1),(305418,17,NULL,4646,0,7627,1,2),(305419,17,NULL,5617,0,7627,2,3),(305420,18,NULL,117141,0,7627,0,1),(305421,18,NULL,131455,0,7627,1,2),(305422,19,NULL,100369,0,7627,0,1),(305423,19,NULL,4646,0,7627,1,2),(305424,19,NULL,5050,0,7627,2,3),(305425,19,NULL,11535,0,7627,3,4),(305426,20,NULL,4710,0,7627,0,1),(305427,20,NULL,131458,0,7627,1,2),(305428,21,NULL,5111,0,7627,0,1),(305429,21,NULL,5050,0,7627,1,2),(305430,21,NULL,6205,0,7627,2,3),(305431,22,NULL,100135,0,7627,0,1),(305432,22,NULL,74513,0,7627,1,2),(305433,23,NULL,5316,0,7627,0,1),(305434,23,NULL,11811,0,7627,1,2),(305435,24,NULL,4864,0,7627,0,1),(305436,24,NULL,4646,0,7627,1,2),(305437,24,NULL,20728,0,7627,2,3),(305438,25,NULL,4793,0,7627,0,1),(305439,25,NULL,131464,0,7627,1,2),(305440,26,NULL,7791,0,7627,0,1),(305441,26,NULL,4793,0,7627,1,2),(305442,26,NULL,4646,0,7627,2,3),(305443,26,NULL,4647,0,7627,3,4),(305444,26,NULL,8918,0,7627,4,5),(305445,27,NULL,4665,0,7627,0,1),(305446,27,NULL,4907,0,7627,1,2),(305447,27,NULL,4646,0,7627,2,3),(305448,27,NULL,116184,0,7627,3,4),(305449,28,NULL,7468,0,7627,0,1),(305450,28,NULL,131468,0,7627,1,2),(305451,29,NULL,4670,0,7627,0,1),(305452,29,NULL,5192,0,7627,1,2),(305453,29,NULL,6590,0,7627,2,3),(305454,29,NULL,13377,0,7627,3,4),(305455,30,NULL,13014,0,7627,0,1),(305456,30,NULL,76999,0,7627,1,2),(305457,31,NULL,5056,0,7627,0,1),(305458,31,NULL,15919,0,7627,1,2),(305459,32,NULL,5056,0,7627,0,1),(305460,32,NULL,5419,0,7627,1,2),(305461,32,NULL,10539,0,7627,2,3),(305462,33,NULL,9993,0,7627,0,1),(305463,33,NULL,4729,0,7627,1,2),(305464,33,NULL,131473,0,7627,2,3),(305465,34,NULL,4675,0,7627,0,1),(305466,34,NULL,4664,0,7627,1,2),(305467,34,NULL,12402,0,7627,2,3),(305468,35,NULL,131476,0,7627,0,1),(305469,35,NULL,109951,0,7627,1,2),(305470,36,NULL,4676,0,7627,0,1),(305471,36,NULL,4851,0,7627,1,2),(305472,36,NULL,35756,0,7627,2,3),(305473,37,NULL,5398,0,7627,0,1),(305474,37,NULL,4880,0,7627,1,2),(305475,37,NULL,4646,0,7627,2,3),(305476,37,NULL,131479,0,7627,3,4),(305477,38,NULL,6583,0,7627,0,1),(305478,38,NULL,5845,0,7627,1,2),(305479,39,NULL,5112,0,7627,0,1),(305480,39,NULL,19768,0,7627,1,2),(305481,40,NULL,9055,0,7627,0,1),(305482,40,NULL,5050,0,7627,1,2),(305483,40,NULL,13842,0,7627,2,3),(305484,41,NULL,4645,0,7627,0,1),(305485,41,NULL,4729,0,7627,1,2),(305486,41,NULL,110371,0,7627,2,3),(305487,42,NULL,6143,0,7627,0,1),(305488,42,NULL,5575,0,7627,1,2),(305489,42,NULL,18985,0,7627,2,3),(305490,43,NULL,4864,0,7627,0,1),(305491,43,NULL,15013,0,7627,1,2),(305492,44,NULL,4729,0,7627,0,1),(305493,44,NULL,5845,0,7627,1,2),(305494,45,NULL,4863,0,7627,0,1),(305495,45,NULL,5271,0,7627,1,2),(305496,45,NULL,131487,0,7627,2,3),(305497,46,NULL,131489,0,7627,0,1),(305498,46,NULL,17386,0,7627,1,2),(305499,46,NULL,4646,0,7627,2,3),(305500,46,NULL,6643,0,7627,3,4),(305501,47,NULL,5112,0,7627,0,1),(305502,47,NULL,114925,0,7627,1,2),(305503,47,NULL,5050,0,7627,2,3),(305504,47,NULL,8691,0,7627,3,4),(305505,1,NULL,5192,0,7628,0,1),(305506,1,NULL,4646,0,7628,1,2),(305507,1,NULL,131492,0,7628,2,3),(305508,2,NULL,5842,0,7628,0,1),(305509,2,NULL,4646,0,7628,1,2),(305510,2,NULL,4647,0,7628,2,3),(305511,2,NULL,54341,0,7628,3,4),(305512,3,NULL,5271,0,7628,0,1),(305513,3,NULL,131495,0,7628,1,2),(305514,4,NULL,4667,0,7628,0,1),(305515,4,NULL,11495,0,7628,1,2),(305516,5,NULL,4738,0,7628,0,1),(305517,5,NULL,6042,0,7628,1,2),(305518,5,NULL,131497,0,7628,2,3),(305519,6,NULL,4645,0,7628,0,1),(305520,6,NULL,116553,0,7628,1,2),(305521,7,NULL,4675,0,7628,0,1),(305522,7,NULL,77234,0,7628,1,2),(305523,8,NULL,4710,0,7628,0,1),(305524,8,NULL,73324,0,7628,1,2),(305525,8,NULL,131501,0,7628,2,3),(305526,9,NULL,7791,0,7628,0,1),(305527,9,NULL,131503,0,7628,1,2),(305528,10,NULL,4665,0,7628,0,1),(305529,10,NULL,17258,0,7628,1,2),(305530,11,NULL,5311,0,7628,0,1),(305531,11,NULL,131506,0,7628,1,2),(305532,12,NULL,106398,0,7628,0,1),(305533,12,NULL,131508,0,7628,1,2),(305534,13,NULL,4880,0,7628,0,1),(305535,13,NULL,4729,0,7628,1,2),(305536,13,NULL,131510,0,7628,2,3),(305537,14,NULL,109457,0,7628,0,1),(305538,14,NULL,114409,0,7628,1,2),(305539,15,NULL,4729,0,7628,0,1),(305540,15,NULL,120858,0,7628,1,2),(305541,16,NULL,4907,0,7628,0,1),(305542,16,NULL,122888,0,7628,1,2),(305543,17,NULL,85061,0,7628,0,1),(305544,17,NULL,105066,0,7628,1,2),(305545,17,NULL,79925,0,7628,2,3),(305546,18,NULL,7740,0,7628,0,1),(305547,18,NULL,52287,0,7628,1,2),(305548,19,NULL,4793,0,7628,0,1),(305549,19,NULL,6832,0,7628,1,2),(305550,19,NULL,11509,0,7628,2,3),(305551,19,NULL,4646,0,7628,3,4),(305552,19,NULL,24677,0,7628,4,5),(305553,20,NULL,4793,0,7628,0,1),(305554,20,NULL,131518,0,7628,1,2),(305555,21,NULL,12772,0,7628,0,1),(305556,21,NULL,4646,0,7628,1,2),(305557,21,NULL,4647,0,7628,2,3),(305558,21,NULL,131520,0,7628,3,4),(305559,22,NULL,4645,0,7628,0,1),(305560,22,NULL,115992,0,7628,1,2),(305561,23,NULL,4662,0,7628,0,1),(305562,23,NULL,4646,0,7628,1,2),(305563,23,NULL,33158,0,7628,2,3),(305564,24,NULL,4729,0,7628,0,1),(305565,24,NULL,4646,0,7628,1,2),(305566,24,NULL,7415,0,7628,2,3),(305567,25,NULL,4675,0,7628,0,1),(305568,25,NULL,24836,0,7628,1,2),(305569,26,NULL,5444,0,7628,0,1),(305570,26,NULL,20320,0,7628,1,2),(305571,27,NULL,4664,0,7628,0,1),(305572,27,NULL,18953,0,7628,1,2),(305573,27,NULL,118160,0,7628,2,3),(305574,28,NULL,108528,0,7628,0,1),(305575,28,NULL,4710,0,7628,1,2),(305576,28,NULL,131527,0,7628,2,3),(305577,29,NULL,4645,0,7628,0,1),(305578,29,NULL,53333,0,7628,1,2),(305579,30,NULL,4676,0,7628,0,1),(305580,30,NULL,131529,0,7628,1,2),(305581,31,NULL,57431,0,7628,0,1),(305582,31,NULL,4664,0,7628,1,2),(305583,31,NULL,4646,0,7628,2,3),(305584,31,NULL,31679,0,7628,3,4),(305585,32,NULL,115645,0,7628,0,1),(305586,32,NULL,53333,0,7628,1,2),(305587,33,NULL,5278,0,7628,0,1),(305588,33,NULL,11663,0,7628,1,2),(305589,33,NULL,111798,0,7628,2,3),(305590,33,NULL,4646,0,7628,3,4),(305591,33,NULL,82322,0,7628,4,5),(305592,34,NULL,5493,0,7628,0,1),(305593,34,NULL,8251,0,7628,1,2),(305594,34,NULL,119362,0,7628,2,3),(305595,35,NULL,4675,0,7628,0,1),(305596,35,NULL,121438,0,7628,1,2),(305597,35,NULL,119392,0,7628,2,3),(305598,36,NULL,7636,0,7628,0,1),(305599,36,NULL,130040,0,7628,1,2),(305600,37,NULL,4793,0,7628,0,1),(305601,37,NULL,9233,0,7628,1,2),(305602,37,NULL,5869,0,7628,2,3),(305603,37,NULL,131537,0,7628,3,4),(305604,38,NULL,4662,0,7628,0,1),(305605,38,NULL,119520,0,7628,1,2),(305606,39,NULL,4665,0,7628,0,1),(305607,39,NULL,4646,0,7628,1,2),(305608,39,NULL,4683,0,7628,2,3),(305609,39,NULL,8652,0,7628,3,4),(305610,40,NULL,4864,0,7628,0,1),(305611,40,NULL,4646,0,7628,1,2),(305612,40,NULL,4647,0,7628,2,3),(305613,40,NULL,77107,0,7628,3,4),(305614,41,NULL,111039,0,7628,0,1),(305615,41,NULL,4646,0,7628,1,2),(305616,41,NULL,4683,0,7628,2,3),(305617,41,NULL,131540,0,7628,3,4),(305618,42,NULL,4688,0,7628,0,1),(305619,42,NULL,131286,0,7628,1,2),(305620,43,NULL,6042,0,7628,0,1),(305621,43,NULL,17873,0,7628,1,2),(305622,1,NULL,5932,0,7629,0,1),(305623,1,NULL,108557,0,7629,1,2),(305624,2,NULL,4863,0,7629,0,1),(305625,2,NULL,5271,0,7629,1,2),(305626,3,NULL,73324,0,7629,0,1),(305627,3,NULL,4836,0,7629,1,2),(305628,4,NULL,131546,0,7629,0,1),(305629,4,NULL,5932,0,7629,1,2),(305630,4,NULL,5112,0,7629,2,3),(305631,5,NULL,7040,0,7629,0,1),(305632,5,NULL,5567,0,7629,1,2),(305633,5,NULL,9432,0,7629,2,3),(305634,6,NULL,4675,0,7629,0,1),(305635,6,NULL,4965,0,7629,1,2),(305636,7,NULL,9635,0,7629,0,1),(305637,8,NULL,4863,0,7629,0,1),(305638,8,NULL,10812,0,7629,1,2),(305639,9,NULL,4675,0,7629,0,1),(305640,9,NULL,4645,0,7629,1,2),(305641,10,NULL,4755,0,7629,0,1),(305642,11,NULL,4710,0,7629,0,1),(305643,11,NULL,4836,0,7629,1,2),(305644,12,NULL,5278,0,7629,0,1),(305645,12,NULL,72959,0,7629,1,2),(305646,12,NULL,9635,0,7629,2,3),(305647,13,NULL,4688,0,7629,0,1),(305648,13,NULL,4682,0,7629,1,2),(305649,14,NULL,4675,0,7629,0,1),(305650,14,NULL,5150,0,7629,1,2),(305651,15,NULL,5208,0,7629,0,1),(305652,15,NULL,4688,0,7629,1,2),(305653,16,NULL,4710,0,7629,0,1),(305654,16,NULL,5271,0,7629,1,2),(305655,17,NULL,4662,0,7629,0,1),(305656,17,NULL,131553,0,7629,1,2),(305657,18,NULL,4665,0,7629,0,1),(305658,19,NULL,4710,0,7629,0,1),(305659,19,NULL,107024,0,7629,1,2),(305660,20,NULL,58109,0,7629,0,1),(305661,21,NULL,4793,0,7629,0,1),(305662,21,NULL,5271,0,7629,1,2),(305663,22,NULL,4710,0,7629,0,1),(305664,22,NULL,5271,0,7629,1,2),(305665,22,NULL,73518,0,7629,2,3),(305666,23,NULL,8555,0,7629,0,1),(305667,24,NULL,4793,0,7629,0,1),(305668,25,NULL,4675,0,7629,0,1),(305669,25,NULL,7745,0,7629,1,2),(305670,26,NULL,131557,0,7629,0,1),(305671,26,NULL,4710,0,7629,1,2),(305672,26,NULL,5271,0,7629,2,3),(305673,27,NULL,4675,0,7629,0,1),(305674,27,NULL,5226,0,7629,1,2),(305675,28,NULL,5112,0,7629,0,1),(305676,28,NULL,5271,0,7629,1,2),(305677,29,NULL,4675,0,7629,0,1),(305678,29,NULL,116237,0,7629,1,2),(305679,30,NULL,4729,0,7629,0,1),(305680,30,NULL,22410,0,7629,1,2),(305681,31,NULL,59686,0,7629,0,1),(305682,31,NULL,129099,0,7629,1,2),(305683,32,NULL,6245,0,7629,0,1),(305684,32,NULL,72735,0,7629,1,2),(305685,32,NULL,4692,0,7629,2,3),(305686,32,NULL,4646,0,7629,3,4),(305687,32,NULL,11789,0,7629,4,5),(305688,33,NULL,4657,0,7629,0,1),(305689,33,NULL,131563,0,7629,1,2),(305690,34,NULL,4676,0,7629,0,1),(305691,34,NULL,131565,0,7629,1,2),(305692,35,NULL,6094,0,7629,0,1),(305693,35,NULL,10459,0,7629,1,2),(305694,36,NULL,5056,0,7629,0,1),(305695,36,NULL,4688,0,7629,1,2),(305696,36,NULL,4905,0,7629,2,3),(305697,36,NULL,15356,0,7629,3,4),(305698,37,NULL,4665,0,7629,0,1),(305699,37,NULL,4662,0,7629,1,2),(305700,37,NULL,5050,0,7629,2,3),(305701,37,NULL,6241,0,7629,3,4),(305702,37,NULL,34537,0,7629,4,5),(305703,38,NULL,4675,0,7629,0,1),(305704,38,NULL,130198,0,7629,1,2),(305705,39,NULL,4688,0,7629,0,1),(305706,39,NULL,4905,0,7629,1,2),(305707,39,NULL,131571,0,7629,2,3),(305708,1,NULL,131573,0,7630,0,1),(305709,1,NULL,85369,0,7630,1,2),(305710,2,NULL,4981,0,7630,0,1),(305711,2,NULL,4646,0,7630,1,2),(305712,2,NULL,4647,0,7630,2,3),(305713,2,NULL,77107,0,7630,3,4),(305714,3,NULL,4665,0,7630,0,1),(305715,3,NULL,59824,0,7630,1,2),(305716,4,NULL,7468,0,7630,0,1),(305717,4,NULL,131576,0,7630,1,2),(305718,5,NULL,131578,0,7630,0,1),(305719,5,NULL,4646,0,7630,1,2),(305720,5,NULL,4647,0,7630,2,3),(305721,5,NULL,4926,0,7630,3,4),(305722,6,NULL,101871,0,7630,0,1),(305723,6,NULL,18810,0,7630,1,2),(305724,7,NULL,118558,0,7630,0,1),(305725,7,NULL,115814,0,7630,1,2),(305726,8,NULL,5377,0,7630,0,1),(305727,8,NULL,5653,0,7630,1,2),(305728,9,NULL,4729,0,7630,0,1),(305729,9,NULL,53464,0,7630,1,2),(305730,10,NULL,4851,0,7630,0,1),(305731,10,NULL,4646,0,7630,1,2),(305732,10,NULL,92879,0,7630,2,3),(305733,11,NULL,5056,0,7630,0,1),(305734,11,NULL,38549,0,7630,1,2),(305735,12,NULL,4664,0,7630,0,1),(305736,12,NULL,12414,0,7630,1,2),(305737,13,NULL,4822,0,7630,0,1),(305738,13,NULL,6778,0,7630,1,2),(305739,13,NULL,114911,0,7630,2,3),(305740,14,NULL,116019,0,7630,0,1),(305741,14,NULL,4756,0,7630,1,2),(305742,14,NULL,131586,0,7630,2,3),(305743,15,NULL,4824,0,7630,0,1),(305744,15,NULL,4646,0,7630,1,2),(305745,15,NULL,13113,0,7630,2,3),(305746,16,NULL,4688,0,7630,0,1),(305747,16,NULL,4646,0,7630,1,2),(305748,16,NULL,131589,0,7630,2,3),(305749,17,NULL,4664,0,7630,0,1),(305750,17,NULL,4676,0,7630,1,2),(305751,17,NULL,34887,0,7630,2,3),(305752,18,NULL,4688,0,7630,0,1),(305753,18,NULL,4646,0,7630,1,2),(305754,18,NULL,13113,0,7630,2,3),(305755,19,NULL,4664,0,7630,0,1),(305756,19,NULL,4646,0,7630,1,2),(305757,19,NULL,4647,0,7630,2,3),(305758,19,NULL,8393,0,7630,3,4),(305759,20,NULL,4880,0,7630,0,1),(305760,20,NULL,5057,0,7630,1,2),(305761,20,NULL,57431,0,7630,2,3),(305762,20,NULL,23341,0,7630,3,4),(305763,21,NULL,4676,0,7630,0,1),(305764,21,NULL,115751,0,7630,1,2),(305765,22,NULL,4688,0,7630,0,1),(305766,22,NULL,9797,0,7630,1,2),(305767,23,NULL,4756,0,7630,0,1),(305768,23,NULL,6087,0,7630,1,2),(305769,23,NULL,4755,0,7630,2,3),(305770,23,NULL,131595,0,7630,3,4),(305771,24,NULL,4880,0,7630,0,1),(305772,24,NULL,4860,0,7630,1,2),(305773,24,NULL,32134,0,7630,2,3),(305774,25,NULL,4827,0,7630,0,1),(305775,25,NULL,5050,0,7630,1,2),(305776,25,NULL,6241,0,7630,2,3),(305777,26,NULL,131599,0,7630,0,1),(305778,26,NULL,131600,0,7630,1,2),(305779,27,NULL,121839,0,7630,0,1),(305780,27,NULL,5050,0,7630,1,2),(305781,27,NULL,76933,0,7630,2,3),(305782,28,NULL,4726,0,7630,0,1),(305783,28,NULL,131602,0,7630,1,2),(305784,29,NULL,4815,0,7630,0,1),(305785,29,NULL,9524,0,7630,1,2),(305786,29,NULL,20042,0,7630,2,3),(305787,30,NULL,4729,0,7630,0,1),(305788,30,NULL,6042,0,7630,1,2),(305789,30,NULL,131605,0,7630,2,3),(305790,31,NULL,11541,0,7630,0,1),(305791,31,NULL,128161,0,7630,1,2),(305792,32,NULL,5377,0,7630,0,1),(305793,32,NULL,10545,0,7630,1,2),(305794,32,NULL,30175,0,7630,2,3),(305795,33,NULL,60022,0,7630,0,1),(305796,33,NULL,131608,0,7630,1,2),(305797,33,NULL,13451,0,7630,2,3),(305798,34,NULL,4756,0,7630,0,1),(305799,34,NULL,57266,0,7630,1,2),(305800,35,NULL,4880,0,7630,0,1),(305801,35,NULL,4888,0,7630,1,2),(305802,35,NULL,11443,0,7630,2,3),(305803,36,NULL,4688,0,7630,0,1),(305804,36,NULL,131612,0,7630,1,2),(305805,37,NULL,4676,0,7630,0,1),(305806,37,NULL,4824,0,7630,1,2),(305807,37,NULL,4675,0,7630,2,3),(305808,37,NULL,74002,0,7630,3,4),(305809,1,NULL,4679,0,7631,0,1),(305810,1,NULL,114572,0,7631,1,2),(305811,2,NULL,107024,0,7631,0,1),(305812,2,NULL,10062,0,7631,1,2),(305813,3,NULL,5271,0,7631,0,1),(305814,3,NULL,5660,0,7631,1,2),(305815,4,NULL,4848,0,7631,0,1),(305816,4,NULL,5050,0,7631,1,2),(305817,4,NULL,9170,0,7631,2,3),(305818,5,NULL,4880,0,7631,0,1),(305819,5,NULL,4907,0,7631,1,2),(305820,5,NULL,131618,0,7631,2,3),(305821,6,NULL,4962,0,7631,0,1),(305822,6,NULL,4646,0,7631,1,2),(305823,6,NULL,10759,0,7631,2,3),(305824,7,NULL,4863,0,7631,0,1),(305825,7,NULL,4646,0,7631,1,2),(305826,7,NULL,4647,0,7631,2,3),(305827,7,NULL,10225,0,7631,3,4),(305828,8,NULL,5271,0,7631,0,1),(305829,8,NULL,24623,0,7631,1,2),(305830,9,NULL,5112,0,7631,0,1),(305831,9,NULL,5932,0,7631,1,2),(305832,9,NULL,4870,0,7631,2,3),(305833,10,NULL,5112,0,7631,0,1),(305834,10,NULL,113785,0,7631,1,2),(305835,10,NULL,131623,0,7631,2,3),(305836,11,NULL,5112,0,7631,0,1),(305837,11,NULL,119943,0,7631,1,2),(305838,11,NULL,126042,0,7631,2,3),(305839,12,NULL,4710,0,7631,0,1),(305840,12,NULL,4793,0,7631,1,2),(305841,12,NULL,131626,0,7631,2,3),(305842,13,NULL,4710,0,7631,0,1),(305843,13,NULL,5932,0,7631,1,2),(305844,13,NULL,9897,0,7631,2,3),(305845,14,NULL,57431,0,7631,0,1),(305846,14,NULL,6042,0,7631,1,2),(305847,14,NULL,5691,0,7631,2,3),(305848,14,NULL,8125,0,7631,3,4),(305849,15,NULL,12306,0,7631,0,1),(305850,15,NULL,5507,0,7631,1,2),(305851,15,NULL,31860,0,7631,2,3),(305852,16,NULL,4793,0,7631,0,1),(305853,16,NULL,5507,0,7631,1,2),(305854,16,NULL,111039,0,7631,2,3),(305855,16,NULL,73055,0,7631,3,4),(305856,17,NULL,11509,0,7631,0,1),(305857,17,NULL,9233,0,7631,1,2),(305858,17,NULL,114003,0,7631,2,3),(305859,18,NULL,6371,0,7631,0,1),(305860,18,NULL,11305,0,7631,1,2),(305861,19,NULL,4688,0,7631,0,1),(305862,19,NULL,93189,0,7631,1,2),(305863,20,NULL,9541,0,7631,0,1),(305864,20,NULL,5932,0,7631,1,2),(305865,20,NULL,4646,0,7631,2,3),(305866,20,NULL,4770,0,7631,3,4),(305867,21,NULL,4675,0,7631,0,1),(305868,21,NULL,131636,0,7631,1,2),(305869,22,NULL,5271,0,7631,0,1),(305870,22,NULL,4646,0,7631,1,2),(305871,22,NULL,7249,0,7631,2,3),(305872,23,NULL,5112,0,7631,0,1),(305873,23,NULL,4646,0,7631,1,2),(305874,23,NULL,119086,0,7631,2,3),(305875,24,NULL,4688,0,7631,0,1),(305876,24,NULL,5057,0,7631,1,2),(305877,24,NULL,6042,0,7631,2,3),(305878,24,NULL,5897,0,7631,3,4),(305879,25,NULL,7791,0,7631,0,1),(305880,25,NULL,17386,0,7631,1,2),(305881,25,NULL,114003,0,7631,2,3),(305882,26,NULL,4789,0,7631,0,1),(305883,26,NULL,4667,0,7631,1,2),(305884,26,NULL,5241,0,7631,2,3),(305885,26,NULL,10351,0,7631,3,4),(305886,27,NULL,4710,0,7631,0,1),(305887,27,NULL,4793,0,7631,1,2),(305888,27,NULL,4646,0,7631,2,3),(305889,27,NULL,72393,0,7631,3,4),(305890,28,NULL,4710,0,7631,0,1),(305891,28,NULL,15199,0,7631,1,2),(305892,29,NULL,6583,0,7631,0,1),(305893,29,NULL,125534,0,7631,1,2),(305894,30,NULL,4645,0,7631,0,1),(305895,30,NULL,5050,0,7631,1,2),(305896,30,NULL,5108,0,7631,2,3),(305897,31,NULL,5292,0,7631,0,1),(305898,31,NULL,9455,0,7631,1,2),(305899,32,NULL,6438,0,7631,0,1),(305900,32,NULL,4646,0,7631,1,2),(305901,32,NULL,115235,0,7631,2,3),(305902,33,NULL,5905,0,7631,0,1),(305903,33,NULL,74744,0,7631,1,2),(305904,34,NULL,7745,0,7631,0,1),(305905,34,NULL,4742,0,7631,1,2),(305906,34,NULL,24011,0,7631,2,3),(305907,35,NULL,105455,0,7631,0,1),(305908,35,NULL,89179,0,7631,1,2),(305909,36,NULL,101871,0,7631,0,1),(305910,36,NULL,8749,0,7631,1,2),(305911,36,NULL,14896,0,7631,2,3),(305912,37,NULL,4675,0,7631,0,1),(305913,37,NULL,131650,0,7631,1,2),(305914,38,NULL,4837,0,7631,0,1),(305915,38,NULL,4646,0,7631,1,2),(305916,38,NULL,7205,0,7631,2,3),(305917,39,NULL,111039,0,7631,0,1),(305918,39,NULL,5112,0,7631,1,2),(305919,39,NULL,116163,0,7631,2,3),(305920,40,NULL,5507,0,7631,0,1),(305921,40,NULL,123170,0,7631,1,2),(305922,41,NULL,4688,0,7631,0,1),(305923,41,NULL,118593,0,7631,1,2),(305924,42,NULL,9492,0,7631,0,1),(305925,42,NULL,5050,0,7631,1,2),(305926,42,NULL,6205,0,7631,2,3),(305927,43,NULL,4880,0,7631,0,1),(305928,43,NULL,6250,0,7631,1,2),(305929,43,NULL,131657,0,7631,2,3),(305930,44,NULL,113871,0,7631,0,1),(305931,44,NULL,5050,0,7631,1,2),(305932,44,NULL,5997,0,7631,2,3),(305933,45,NULL,7019,0,7631,0,1),(305934,45,NULL,131660,0,7631,1,2),(305935,46,NULL,4836,0,7631,0,1),(305936,46,NULL,131662,0,7631,1,2),(305937,47,NULL,4664,0,7631,0,1),(305938,47,NULL,5050,0,7631,1,2),(305939,47,NULL,5890,0,7631,2,3),(305940,48,NULL,9233,0,7631,0,1),(305941,48,NULL,5050,0,7631,1,2),(305942,48,NULL,9885,0,7631,2,3),(305943,49,NULL,57093,0,7631,0,1),(305944,49,NULL,4646,0,7631,1,2),(305945,49,NULL,4647,0,7631,2,3),(305946,49,NULL,13432,0,7631,3,4),(305947,50,NULL,5795,0,7631,0,1),(305948,50,NULL,4646,0,7631,1,2),(305949,50,NULL,96118,0,7631,2,3),(305950,51,NULL,5112,0,7631,0,1),(305951,51,NULL,23359,0,7631,1,2),(305952,52,NULL,4664,0,7631,0,1),(305953,52,NULL,92649,0,7631,1,2),(305954,53,NULL,4645,0,7631,0,1),(305955,53,NULL,4689,0,7631,1,2),(305956,53,NULL,126042,0,7631,2,3),(305957,54,NULL,9100,0,7631,0,1),(305958,54,NULL,110485,0,7631,1,2),(305959,55,NULL,110476,0,7631,0,1),(305960,55,NULL,17453,0,7631,1,2),(305961,56,NULL,5112,0,7631,0,1),(305962,56,NULL,9492,0,7631,1,2),(305963,56,NULL,130015,0,7631,2,3),(305964,57,NULL,4863,0,7631,0,1),(305965,57,NULL,4710,0,7631,1,2),(305966,57,NULL,54609,0,7631,2,3),(305967,58,NULL,4664,0,7631,0,1),(305968,58,NULL,5192,0,7631,1,2),(305969,58,NULL,20696,0,7631,2,3),(305970,59,NULL,4675,0,7631,0,1),(305971,59,NULL,131675,0,7631,1,2),(305972,59,NULL,5050,0,7631,2,3),(305973,59,NULL,57048,0,7631,3,4),(305974,60,NULL,4793,0,7631,0,1),(305975,60,NULL,52390,0,7631,1,2),(305976,61,NULL,107024,0,7631,0,1),(305977,61,NULL,5050,0,7631,1,2),(305978,61,NULL,11895,0,7631,2,3),(305979,62,NULL,4675,0,7631,0,1),(305980,62,NULL,86066,0,7631,1,2),(305981,63,NULL,4932,0,7631,0,1),(305982,63,NULL,23359,0,7631,1,2),(305983,64,NULL,114215,0,7631,0,1),(305984,64,NULL,5559,0,7631,1,2),(305985,65,NULL,5112,0,7631,0,1),(305986,65,NULL,4710,0,7631,1,2),(305987,65,NULL,26997,0,7631,2,3),(305988,1,NULL,4675,0,7632,0,1),(305989,1,NULL,4646,0,7632,1,2),(305990,1,NULL,9926,0,7632,2,3),(305991,2,NULL,4675,0,7632,0,1),(305992,2,NULL,4646,0,7632,1,2),(305993,2,NULL,23822,0,7632,2,3),(305994,3,NULL,4863,0,7632,0,1),(305995,3,NULL,5271,0,7632,1,2),(305996,4,NULL,4669,0,7632,0,1),(305997,4,NULL,13975,0,7632,1,2),(305998,5,NULL,5112,0,7632,0,1),(305999,5,NULL,131686,0,7632,1,2),(306000,6,NULL,4675,0,7632,0,1),(306001,6,NULL,81255,0,7632,1,2),(306002,7,NULL,4669,0,7632,0,1),(306003,7,NULL,5150,0,7632,1,2),(306004,7,NULL,114743,0,7632,2,3),(306005,8,NULL,4822,0,7632,0,1),(306006,8,NULL,4646,0,7632,1,2),(306007,8,NULL,4647,0,7632,2,3),(306008,8,NULL,58745,0,7632,3,4),(306009,9,NULL,4675,0,7632,0,1),(306010,9,NULL,36798,0,7632,1,2),(306011,10,NULL,4675,0,7632,0,1),(306012,10,NULL,131692,0,7632,1,2),(306013,11,NULL,5637,0,7632,0,1),(306014,11,NULL,117342,0,7632,1,2),(306015,12,NULL,4675,0,7632,0,1),(306016,12,NULL,4738,0,7632,1,2),(306017,13,NULL,117145,0,7632,0,1),(306018,13,NULL,6021,0,7632,1,2),(306019,14,NULL,4675,0,7632,0,1),(306020,14,NULL,131695,0,7632,1,2),(306021,15,NULL,4710,0,7632,0,1),(306022,15,NULL,5111,0,7632,1,2),(306023,15,NULL,84345,0,7632,2,3),(306024,16,NULL,11509,0,7632,0,1),(306025,16,NULL,116558,0,7632,1,2),(306026,17,NULL,5127,0,7632,0,1),(306027,17,NULL,117801,0,7632,1,2),(306028,18,NULL,5932,0,7632,0,1),(306029,18,NULL,5112,0,7632,1,2),(306030,18,NULL,5271,0,7632,2,3),(306031,18,NULL,5050,0,7632,3,4),(306032,18,NULL,8189,0,7632,4,5),(306033,19,NULL,4664,0,7632,0,1),(306034,19,NULL,34193,0,7632,1,2),(306035,20,NULL,4675,0,7632,0,1),(306036,20,NULL,4646,0,7632,1,2),(306037,20,NULL,54436,0,7632,2,3),(306038,21,NULL,4837,0,7632,0,1),(306039,21,NULL,131703,0,7632,1,2),(306040,22,NULL,101871,0,7632,0,1),(306041,22,NULL,5050,0,7632,1,2),(306042,22,NULL,8096,0,7632,2,3),(306043,23,NULL,5156,0,7632,0,1),(306044,23,NULL,4664,0,7632,1,2),(306045,23,NULL,129434,0,7632,2,3),(306046,24,NULL,12772,0,7632,0,1),(306047,24,NULL,17386,0,7632,1,2),(306048,24,NULL,115034,0,7632,2,3),(306049,25,NULL,10811,0,7632,0,1),(306050,25,NULL,79201,0,7632,1,2),(306051,26,NULL,4664,0,7632,0,1),(306052,26,NULL,131709,0,7632,1,2),(306053,27,NULL,4679,0,7632,0,1),(306054,27,NULL,4670,0,7632,1,2),(306055,27,NULL,73190,0,7632,2,3),(306056,28,NULL,5842,0,7632,0,1),(306057,28,NULL,4661,0,7632,1,2),(306058,28,NULL,5050,0,7632,2,3),(306059,28,NULL,14028,0,7632,3,4),(306060,29,NULL,4675,0,7632,0,1),(306061,29,NULL,4994,0,7632,1,2),(306062,29,NULL,4646,0,7632,2,3),(306063,29,NULL,54272,0,7632,3,4),(306064,30,NULL,4657,0,7632,0,1),(306065,30,NULL,5226,0,7632,1,2),(306066,30,NULL,4646,0,7632,2,3),(306067,30,NULL,10996,0,7632,3,4),(306068,31,NULL,5613,0,7632,0,1),(306069,31,NULL,4646,0,7632,1,2),(306070,31,NULL,104293,0,7632,2,3),(306071,32,NULL,5192,0,7632,0,1),(306072,32,NULL,7016,0,7632,1,2),(306073,32,NULL,9109,0,7632,2,3),(306074,33,NULL,4665,0,7632,0,1),(306075,33,NULL,5050,0,7632,1,2),(306076,33,NULL,8189,0,7632,2,3),(306077,34,NULL,6250,0,7632,0,1),(306078,34,NULL,131717,0,7632,1,2),(306079,35,NULL,4710,0,7632,0,1),(306080,35,NULL,31369,0,7632,1,2),(306081,36,NULL,4837,0,7632,0,1),(306082,36,NULL,131720,0,7632,1,2),(306083,37,NULL,4863,0,7632,0,1),(306084,37,NULL,5869,0,7632,1,2),(306085,37,NULL,94064,0,7632,2,3),(306086,38,NULL,7745,0,7632,0,1),(306087,38,NULL,12420,0,7632,1,2),(306088,39,NULL,5751,0,7632,0,1),(306089,39,NULL,4675,0,7632,1,2),(306090,39,NULL,5897,0,7632,2,3),(306091,40,NULL,4729,0,7632,0,1),(306092,40,NULL,12021,0,7632,1,2),(306093,41,NULL,4645,0,7632,0,1),(306094,41,NULL,4646,0,7632,1,2),(306095,41,NULL,4647,0,7632,2,3),(306096,41,NULL,25386,0,7632,3,4),(306097,42,NULL,4710,0,7632,0,1),(306098,42,NULL,5112,0,7632,1,2),(306099,42,NULL,57340,0,7632,2,3),(306100,42,NULL,5050,0,7632,3,4),(306101,42,NULL,5477,0,7632,4,5),(306102,43,NULL,4664,0,7632,0,1),(306103,43,NULL,7024,0,7632,1,2),(306104,44,NULL,5764,0,7632,0,1),(306105,44,NULL,11224,0,7632,1,2),(306106,44,NULL,12414,0,7632,2,3),(306107,45,NULL,5112,0,7632,0,1),(306108,45,NULL,7277,0,7632,1,2),(306109,46,NULL,4662,0,7632,0,1),(306110,46,NULL,7010,0,7632,1,2),(306111,47,NULL,5271,0,7632,0,1),(306112,47,NULL,114450,0,7632,1,2),(306113,48,NULL,7636,0,7632,0,1),(306114,48,NULL,5111,0,7632,1,2),(306115,48,NULL,4683,0,7632,2,3),(306116,48,NULL,8389,0,7632,3,4),(306117,49,NULL,4665,0,7632,0,1),(306118,49,NULL,4664,0,7632,1,2),(306119,49,NULL,16887,0,7632,2,3),(306120,50,NULL,6325,0,7632,0,1),(306121,50,NULL,58109,0,7632,1,2),(306122,50,NULL,131733,0,7632,2,3),(306123,51,NULL,5208,0,7632,0,1),(306124,51,NULL,14796,0,7632,1,2),(306125,52,NULL,59511,0,7632,0,1),(306126,52,NULL,131736,0,7632,1,2),(306127,1,NULL,4665,0,7633,0,1),(306128,1,NULL,54282,0,7633,1,2),(306129,2,NULL,4664,0,7633,0,1),(306130,2,NULL,128335,0,7633,1,2),(306131,3,NULL,5398,0,7633,0,1),(306132,3,NULL,109850,0,7633,1,2),(306133,4,NULL,40639,0,7633,0,1),(306134,4,NULL,4646,0,7633,1,2),(306135,4,NULL,4647,0,7633,2,3),(306136,4,NULL,12539,0,7633,3,4),(306137,5,NULL,4823,0,7633,0,1),(306138,5,NULL,8334,0,7633,1,2),(306139,5,NULL,4646,0,7633,2,3),(306140,5,NULL,88683,0,7633,3,4),(306141,6,NULL,5307,0,7633,0,1),(306142,6,NULL,131743,0,7633,1,2),(306143,7,NULL,6245,0,7633,0,1),(306144,7,NULL,4676,0,7633,1,2),(306145,7,NULL,4646,0,7633,2,3),(306146,7,NULL,121818,0,7633,3,4),(306147,8,NULL,4664,0,7633,0,1),(306148,8,NULL,106540,0,7633,1,2),(306149,8,NULL,11342,0,7633,2,3),(306150,9,NULL,6245,0,7633,0,1),(306151,9,NULL,7359,0,7633,1,2),(306152,9,NULL,4646,0,7633,2,3),(306153,9,NULL,131747,0,7633,3,4),(306154,10,NULL,4665,0,7633,0,1),(306155,10,NULL,28584,0,7633,1,2),(306156,10,NULL,4744,0,7633,2,3),(306157,11,NULL,57431,0,7633,0,1),(306158,11,NULL,131750,0,7633,1,2),(306159,12,NULL,4662,0,7633,0,1),(306160,12,NULL,5056,0,7633,1,2),(306161,12,NULL,24573,0,7633,2,3),(306162,13,NULL,5070,0,7633,0,1),(306163,13,NULL,131753,0,7633,1,2),(306164,14,NULL,4756,0,7633,0,1),(306165,14,NULL,4646,0,7633,1,2),(306166,14,NULL,125116,0,7633,2,3),(306167,15,NULL,4688,0,7633,0,1),(306168,15,NULL,26864,0,7633,1,2),(306169,16,NULL,4688,0,7633,0,1),(306170,16,NULL,4905,0,7633,1,2),(306171,16,NULL,59384,0,7633,2,3),(306172,17,NULL,4880,0,7633,0,1),(306173,17,NULL,5030,0,7633,1,2),(306174,17,NULL,131758,0,7633,2,3),(306175,18,NULL,5208,0,7633,0,1),(306176,18,NULL,106527,0,7633,1,2),(306177,19,NULL,4688,0,7633,0,1),(306178,19,NULL,114292,0,7633,1,2),(306179,19,NULL,115890,0,7633,2,3),(306180,20,NULL,6204,0,7633,0,1),(306181,20,NULL,13218,0,7633,1,2),(306182,21,NULL,5842,0,7633,0,1),(306183,21,NULL,4783,0,7633,1,2),(306184,21,NULL,5050,0,7633,2,3),(306185,21,NULL,7846,0,7633,3,4),(306186,22,NULL,8389,0,7633,0,1),(306187,22,NULL,5050,0,7633,1,2),(306188,22,NULL,9812,0,7633,2,3),(306189,23,NULL,125986,0,7633,0,1),(306190,23,NULL,4905,0,7633,1,2),(306191,23,NULL,131764,0,7633,2,3),(306192,24,NULL,4932,0,7633,0,1),(306193,24,NULL,4646,0,7633,1,2),(306194,24,NULL,11402,0,7633,2,3),(306195,25,NULL,4756,0,7633,0,1),(306196,25,NULL,4688,0,7633,1,2),(306197,25,NULL,32044,0,7633,2,3),(306198,26,NULL,4662,0,7633,0,1),(306199,26,NULL,77597,0,7633,1,2),(306200,27,NULL,5090,0,7633,0,1),(306201,27,NULL,9929,0,7633,1,2),(306202,27,NULL,22472,0,7633,2,3),(306203,28,NULL,4676,0,7633,0,1),(306204,28,NULL,12823,0,7633,1,2),(306205,28,NULL,131769,0,7633,2,3),(306206,29,NULL,4756,0,7633,0,1),(306207,29,NULL,24436,0,7633,1,2),(306208,30,NULL,5090,0,7633,0,1),(306209,30,NULL,5050,0,7633,1,2),(306210,30,NULL,23689,0,7633,2,3),(306211,31,NULL,131773,0,7633,0,1),(306212,31,NULL,11314,0,7633,1,2),(306213,32,NULL,73412,0,7633,0,1),(306214,32,NULL,11224,0,7633,1,2),(306215,1,NULL,56969,0,7634,0,1),(306216,1,NULL,5313,0,7634,1,2),(306217,2,NULL,4932,0,7634,0,1),(306218,2,NULL,5897,0,7634,1,2),(306219,3,NULL,4645,0,7634,0,1),(306220,3,NULL,4646,0,7634,1,2),(306221,3,NULL,9818,0,7634,2,3),(306222,4,NULL,5150,0,7634,0,1),(306223,4,NULL,4675,0,7634,1,2),(306224,4,NULL,117281,0,7634,2,3),(306225,5,NULL,4665,0,7634,0,1),(306226,5,NULL,4667,0,7634,1,2),(306227,5,NULL,9427,0,7634,2,3),(306228,6,NULL,6357,0,7634,0,1),(306229,6,NULL,4646,0,7634,1,2),(306230,6,NULL,4647,0,7634,2,3),(306231,6,NULL,6292,0,7634,3,4),(306232,6,NULL,4646,0,7634,4,5),(306233,6,NULL,94164,0,7634,5,6),(306234,7,NULL,4665,0,7634,0,1),(306235,7,NULL,81486,0,7634,1,2),(306236,7,NULL,32215,0,7634,2,3),(306237,8,NULL,4710,0,7634,0,1),(306238,8,NULL,5271,0,7634,1,2),(306239,8,NULL,21032,0,7634,2,3),(306240,9,NULL,5112,0,7634,0,1),(306241,9,NULL,93911,0,7634,1,2),(306242,9,NULL,5050,0,7634,2,3),(306243,9,NULL,21810,0,7634,3,4),(306244,10,NULL,4729,0,7634,0,1),(306245,10,NULL,57551,0,7634,1,2),(306246,11,NULL,4688,0,7634,0,1),(306247,11,NULL,115448,0,7634,1,2),(306248,12,NULL,4645,0,7634,0,1),(306249,12,NULL,4823,0,7634,1,2),(306250,12,NULL,120681,0,7634,2,3),(306251,13,NULL,4710,0,7634,0,1),(306252,13,NULL,115646,0,7634,1,2),(306253,14,NULL,5507,0,7634,0,1),(306254,14,NULL,4863,0,7634,1,2),(306255,14,NULL,4793,0,7634,2,3),(306256,14,NULL,10365,0,7634,3,4),(306257,15,NULL,4863,0,7634,0,1),(306258,15,NULL,7874,0,7634,1,2),(306259,15,NULL,5496,0,7634,2,3),(306260,16,NULL,108673,0,7634,0,1),(306261,16,NULL,131789,0,7634,1,2),(306262,17,NULL,4729,0,7634,0,1),(306263,17,NULL,4646,0,7634,1,2),(306264,17,NULL,4647,0,7634,2,3),(306265,17,NULL,31270,0,7634,3,4),(306266,18,NULL,4675,0,7634,0,1),(306267,18,NULL,5150,0,7634,1,2),(306268,18,NULL,5897,0,7634,2,3),(306269,19,NULL,4675,0,7634,0,1),(306270,19,NULL,9588,0,7634,1,2),(306271,20,NULL,4823,0,7634,0,1),(306272,20,NULL,5309,0,7634,1,2),(306273,20,NULL,52779,0,7634,2,3),(306274,21,NULL,79616,0,7634,0,1),(306275,21,NULL,5050,0,7634,1,2),(306276,21,NULL,9713,0,7634,2,3),(306277,22,NULL,4676,0,7634,0,1),(306278,22,NULL,4675,0,7634,1,2),(306279,22,NULL,17170,0,7634,2,3),(306280,23,NULL,9169,0,7634,0,1),(306281,23,NULL,131797,0,7634,1,2),(306282,24,NULL,4670,0,7634,0,1),(306283,24,NULL,131799,0,7634,1,2),(306284,24,NULL,131800,0,7634,2,3),(306285,25,NULL,131802,0,7634,0,1),(306286,25,NULL,131803,0,7634,1,2),(306287,26,NULL,57955,0,7634,0,1),(306288,26,NULL,88681,0,7634,1,2),(306289,27,NULL,5311,0,7634,0,1),(306290,27,NULL,131806,0,7634,1,2),(306291,28,NULL,4664,0,7634,0,1),(306292,28,NULL,126978,0,7634,1,2),(306293,29,NULL,4729,0,7634,0,1),(306294,29,NULL,131809,0,7634,1,2),(306295,30,NULL,7791,0,7634,0,1),(306296,30,NULL,5869,0,7634,1,2),(306297,30,NULL,5050,0,7634,2,3),(306298,30,NULL,27579,0,7634,3,4),(306299,31,NULL,4675,0,7634,0,1),(306300,31,NULL,4783,0,7634,1,2),(306301,31,NULL,32285,0,7634,2,3),(306302,32,NULL,93911,0,7634,0,1),(306303,32,NULL,5905,0,7634,1,2),(306304,32,NULL,57551,0,7634,2,3),(306305,33,NULL,100135,0,7634,0,1),(306306,33,NULL,13095,0,7634,1,2),(306307,34,NULL,4675,0,7634,0,1),(306308,34,NULL,4729,0,7634,1,2),(306309,34,NULL,128413,0,7634,2,3),(306310,35,NULL,4665,0,7634,0,1),(306311,35,NULL,28909,0,7634,1,2),(306312,36,NULL,4688,0,7634,0,1),(306313,36,NULL,4729,0,7634,1,2),(306314,36,NULL,93113,0,7634,2,3),(306315,37,NULL,5056,0,7634,0,1),(306316,37,NULL,4675,0,7634,1,2),(306317,37,NULL,4646,0,7634,2,3),(306318,37,NULL,4683,0,7634,3,4),(306319,37,NULL,5864,0,7634,4,5),(306320,38,NULL,13029,0,7634,0,1),(306321,38,NULL,34887,0,7634,1,2),(306322,39,NULL,5112,0,7634,0,1),(306323,39,NULL,5271,0,7634,1,2),(306324,39,NULL,9109,0,7634,2,3),(306325,40,NULL,4667,0,7634,0,1),(306326,40,NULL,5050,0,7634,1,2),(306327,40,NULL,78893,0,7634,2,3),(306328,41,NULL,4832,0,7634,0,1),(306329,41,NULL,5192,0,7634,1,2),(306330,41,NULL,92427,0,7634,2,3),(306331,42,NULL,4665,0,7634,0,1),(306332,42,NULL,23359,0,7634,1,2),(306333,43,NULL,4863,0,7634,0,1),(306334,43,NULL,5271,0,7634,1,2),(306335,43,NULL,88642,0,7634,2,3),(306336,44,NULL,4710,0,7634,0,1),(306337,44,NULL,5271,0,7634,1,2),(306338,44,NULL,116348,0,7634,2,3),(306339,45,NULL,5112,0,7634,0,1),(306340,45,NULL,5050,0,7634,1,2),(306341,45,NULL,10511,0,7634,2,3),(306342,46,NULL,4863,0,7634,0,1),(306343,46,NULL,72959,0,7634,1,2),(306344,46,NULL,23243,0,7634,2,3),(306345,47,NULL,11509,0,7634,0,1),(306346,47,NULL,117910,0,7634,1,2),(306347,48,NULL,4675,0,7634,0,1),(306348,48,NULL,9573,0,7634,1,2),(306349,49,NULL,73033,0,7634,0,1),(306350,49,NULL,4646,0,7634,1,2),(306351,49,NULL,29936,0,7634,2,3),(306352,50,NULL,4729,0,7634,0,1),(306353,50,NULL,15416,0,7634,1,2),(306354,51,NULL,4962,0,7634,0,1),(306355,51,NULL,5156,0,7634,1,2),(306356,51,NULL,5567,0,7634,2,3),(306357,51,NULL,4891,0,7634,3,4),(306358,51,NULL,9285,0,7634,4,5),(306359,52,NULL,4675,0,7634,0,1),(306360,52,NULL,4889,0,7634,1,2),(306361,52,NULL,9310,0,7634,2,3),(306362,53,NULL,5057,0,7634,0,1),(306363,53,NULL,4645,0,7634,1,2),(306364,53,NULL,129796,0,7634,2,3),(306365,54,NULL,17386,0,7634,0,1),(306366,54,NULL,4646,0,7634,1,2),(306367,54,NULL,8935,0,7634,2,3),(306368,55,NULL,131834,0,7634,0,1),(306369,55,NULL,131835,0,7634,1,2),(306370,56,NULL,5112,0,7634,0,1),(306371,56,NULL,4793,0,7634,1,2),(306372,56,NULL,4646,0,7634,2,3),(306373,56,NULL,113645,0,7634,3,4),(306374,57,NULL,4675,0,7634,0,1),(306375,57,NULL,6042,0,7634,1,2),(306376,57,NULL,53397,0,7634,2,3),(306377,58,NULL,4664,0,7634,0,1),(306378,58,NULL,4646,0,7634,1,2),(306379,58,NULL,128021,0,7634,2,3),(306380,59,NULL,10625,0,7634,0,1),(306381,59,NULL,5112,0,7634,1,2),(306382,59,NULL,20333,0,7634,2,3),(306383,60,NULL,5056,0,7634,0,1),(306384,60,NULL,4646,0,7634,1,2),(306385,60,NULL,77135,0,7634,2,3),(306386,61,NULL,4664,0,7634,0,1),(306387,61,NULL,118519,0,7634,1,2),(306388,62,NULL,4789,0,7634,0,1),(306389,62,NULL,4646,0,7634,1,2),(306390,62,NULL,8532,0,7634,2,3),(306391,63,NULL,4688,0,7634,0,1),(306392,63,NULL,5208,0,7634,1,2),(306393,63,NULL,5050,0,7634,2,3),(306394,63,NULL,7846,0,7634,3,4),(306395,64,NULL,5112,0,7634,0,1),(306396,64,NULL,4710,0,7634,1,2),(306397,64,NULL,4646,0,7634,2,3),(306398,64,NULL,10946,0,7634,3,4),(306399,65,NULL,4793,0,7634,0,1),(306400,65,NULL,131845,0,7634,1,2),(306401,1,NULL,5208,0,7635,0,1),(306402,1,NULL,4891,0,7635,1,2),(306403,1,NULL,8935,0,7635,2,3),(306404,2,NULL,4675,0,7635,0,1),(306405,2,NULL,10005,0,7635,1,2),(306406,3,NULL,10811,0,7635,0,1),(306407,3,NULL,5567,0,7635,1,2),(306408,3,NULL,5050,0,7635,2,3),(306409,3,NULL,131849,0,7635,3,4),(306410,4,NULL,4837,0,7635,0,1),(306411,4,NULL,4646,0,7635,1,2),(306412,4,NULL,5050,0,7635,2,3),(306413,4,NULL,5890,0,7635,3,4),(306414,5,NULL,4675,0,7635,0,1),(306415,5,NULL,117821,0,7635,1,2),(306416,6,NULL,12772,0,7635,0,1),(306417,6,NULL,131853,0,7635,1,2),(306418,7,NULL,131855,0,7635,0,1),(306419,7,NULL,83945,0,7635,1,2),(306420,7,NULL,121851,0,7635,2,3),(306421,8,NULL,4675,0,7635,0,1),(306422,8,NULL,123950,0,7635,1,2),(306423,9,NULL,4664,0,7635,0,1),(306424,9,NULL,4646,0,7635,1,2),(306425,9,NULL,4647,0,7635,2,3),(306426,9,NULL,25187,0,7635,3,4),(306427,10,NULL,4710,0,7635,0,1),(306428,10,NULL,5271,0,7635,1,2),(306429,10,NULL,12369,0,7635,2,3),(306430,11,NULL,22511,0,7635,0,1),(306431,11,NULL,24573,0,7635,1,2),(306432,12,NULL,108557,0,7635,0,1),(306433,12,NULL,33931,0,7635,1,2),(306434,13,NULL,4664,0,7635,0,1),(306435,13,NULL,5150,0,7635,1,2),(306436,13,NULL,26323,0,7635,2,3),(306437,14,NULL,4756,0,7635,0,1),(306438,14,NULL,5520,0,7635,1,2),(306439,14,NULL,105786,0,7635,2,3),(306440,15,NULL,113758,0,7635,0,1),(306441,15,NULL,131864,0,7635,1,2),(306442,16,NULL,6583,0,7635,0,1),(306443,16,NULL,131866,0,7635,1,2),(306444,17,NULL,5566,0,7635,0,1),(306445,17,NULL,4675,0,7635,1,2),(306446,17,NULL,7134,0,7635,2,3),(306447,17,NULL,94495,0,7635,3,4),(306448,17,NULL,7444,0,7635,4,5),(306449,17,NULL,94492,0,7635,5,6),(306450,17,NULL,4646,0,7635,6,7),(306451,17,NULL,26177,0,7635,7,8),(306452,18,NULL,5507,0,7635,0,1),(306453,18,NULL,11509,0,7635,1,2),(306454,18,NULL,9233,0,7635,2,3),(306455,18,NULL,9499,0,7635,3,4),(306456,19,NULL,4664,0,7635,0,1),(306457,19,NULL,131870,0,7635,1,2),(306458,20,NULL,5271,0,7635,0,1),(306459,20,NULL,131872,0,7635,1,2),(306460,21,NULL,4901,0,7635,0,1),(306461,21,NULL,4895,0,7635,1,2),(306462,21,NULL,131874,0,7635,2,3),(306463,22,NULL,4863,0,7635,0,1),(306464,22,NULL,131876,0,7635,1,2),(306465,23,NULL,4836,0,7635,0,1),(306466,23,NULL,83531,0,7635,1,2),(306467,24,NULL,4710,0,7635,0,1),(306468,24,NULL,9233,0,7635,1,2),(306469,24,NULL,131879,0,7635,2,3),(306470,25,NULL,113871,0,7635,0,1),(306471,25,NULL,23637,0,7635,1,2),(306472,26,NULL,4965,0,7635,0,1),(306473,26,NULL,6042,0,7635,1,2),(306474,26,NULL,88505,0,7635,2,3),(306475,27,NULL,17386,0,7635,0,1),(306476,27,NULL,131660,0,7635,1,2),(306477,28,NULL,73033,0,7635,0,1),(306478,28,NULL,4646,0,7635,1,2),(306479,28,NULL,4647,0,7635,2,3),(306480,28,NULL,7602,0,7635,3,4),(306481,29,NULL,4710,0,7635,0,1),(306482,29,NULL,32363,0,7635,1,2),(306483,30,NULL,4675,0,7635,0,1),(306484,30,NULL,4646,0,7635,1,2),(306485,30,NULL,119388,0,7635,2,3),(306486,31,NULL,116697,0,7635,0,1),(306487,31,NULL,4646,0,7635,1,2),(306488,31,NULL,11402,0,7635,2,3),(306489,32,NULL,13228,0,7635,0,1),(306490,32,NULL,116237,0,7635,1,2),(306491,33,NULL,4688,0,7635,0,1),(306492,33,NULL,10361,0,7635,1,2),(306493,33,NULL,131887,0,7635,2,3),(306494,33,NULL,5027,0,7635,3,4),(306495,33,NULL,131888,0,7635,4,5),(306496,34,NULL,4675,0,7635,0,1),(306497,34,NULL,6694,0,7635,1,2),(306498,35,NULL,5271,0,7635,0,1),(306499,35,NULL,51320,0,7635,1,2),(306500,36,NULL,4880,0,7635,0,1),(306501,36,NULL,4827,0,7635,1,2),(306502,36,NULL,123065,0,7635,2,3),(306503,37,NULL,5112,0,7635,0,1),(306504,37,NULL,5507,0,7635,1,2),(306505,37,NULL,116676,0,7635,2,3),(306506,38,NULL,4675,0,7635,0,1),(306507,38,NULL,9516,0,7635,1,2),(306508,39,NULL,9492,0,7635,0,1),(306509,39,NULL,116553,0,7635,1,2),(306510,40,NULL,4837,0,7635,0,1),(306511,40,NULL,11348,0,7635,1,2),(306512,41,NULL,4848,0,7635,0,1),(306513,41,NULL,130263,0,7635,1,2),(306514,42,NULL,5150,0,7635,0,1),(306515,42,NULL,4646,0,7635,1,2),(306516,42,NULL,81098,0,7635,2,3),(306517,43,NULL,113871,0,7635,0,1),(306518,43,NULL,131897,0,7635,1,2),(306519,44,NULL,4864,0,7635,0,1),(306520,44,NULL,4865,0,7635,1,2),(306521,44,NULL,5660,0,7635,2,3),(306522,45,NULL,5127,0,7635,0,1),(306523,45,NULL,20852,0,7635,1,2),(306524,46,NULL,5271,0,7635,0,1),(306525,46,NULL,5112,0,7635,1,2),(306526,46,NULL,116771,0,7635,2,3),(306527,47,NULL,72959,0,7635,0,1),(306528,47,NULL,4794,0,7635,1,2),(306529,47,NULL,113423,0,7635,2,3),(306530,48,NULL,4769,0,7635,0,1),(306531,48,NULL,131903,0,7635,1,2),(306532,49,NULL,4836,0,7635,0,1),(306533,49,NULL,4863,0,7635,1,2),(306534,49,NULL,4646,0,7635,2,3),(306535,49,NULL,4647,0,7635,3,4),(306536,49,NULL,9907,0,7635,4,5),(306537,50,NULL,4675,0,7635,0,1),(306538,50,NULL,4646,0,7635,1,2),(306539,50,NULL,4647,0,7635,2,3),(306540,50,NULL,125691,0,7635,3,4),(306541,51,NULL,5038,0,7635,0,1),(306542,51,NULL,53125,0,7635,1,2),(306543,52,NULL,4863,0,7635,0,1),(306544,52,NULL,4793,0,7635,1,2),(306545,52,NULL,5050,0,7635,2,3),(306546,52,NULL,8279,0,7635,3,4),(306547,53,NULL,4688,0,7635,0,1),(306548,53,NULL,5057,0,7635,1,2),(306549,53,NULL,6042,0,7635,2,3),(306550,53,NULL,12474,0,7635,3,4),(306551,54,NULL,57776,0,7635,0,1),(306552,54,NULL,11202,0,7635,1,2),(306553,55,NULL,4769,0,7635,0,1),(306554,55,NULL,9055,0,7635,1,2),(306555,55,NULL,10331,0,7635,2,3),(306556,56,NULL,4965,0,7635,0,1),(306557,56,NULL,11006,0,7635,1,2),(306558,57,NULL,5112,0,7635,0,1),(306559,57,NULL,5050,0,7635,1,2),(306560,57,NULL,6288,0,7635,2,3),(306561,58,NULL,5112,0,7635,0,1),(306562,58,NULL,10508,0,7635,1,2),(306563,1,NULL,4652,0,7636,0,1),(306564,1,NULL,7745,0,7636,1,2),(306565,1,NULL,5156,0,7636,2,3),(306566,2,NULL,5271,0,7636,0,1),(306567,2,NULL,7791,0,7636,1,2),(306568,3,NULL,22511,0,7636,0,1),(306569,4,NULL,10812,0,7636,0,1),(306570,4,NULL,72910,0,7636,1,2),(306571,5,NULL,5056,0,7636,0,1),(306572,5,NULL,4664,0,7636,1,2),(306573,6,NULL,11509,0,7636,0,1),(306574,6,NULL,5869,0,7636,1,2),(306575,7,NULL,81656,0,7636,0,1),(306576,7,NULL,11192,0,7636,1,2),(306577,8,NULL,72910,0,7636,0,1),(306578,8,NULL,9233,0,7636,1,2),(306579,9,NULL,4664,0,7636,0,1),(306580,10,NULL,5416,0,7636,0,1),(306581,10,NULL,4646,0,7636,1,2),(306582,10,NULL,5050,0,7636,2,3),(306583,10,NULL,11943,0,7636,3,4),(306584,10,NULL,79264,0,7636,4,5),(306585,11,NULL,5002,0,7636,0,1),(306586,11,NULL,131920,0,7636,1,2),(306587,12,NULL,39133,0,7636,0,1),(306588,12,NULL,5493,0,7636,1,2),(306589,12,NULL,131922,0,7636,2,3),(306590,13,NULL,4688,0,7636,0,1),(306591,13,NULL,5057,0,7636,1,2),(306592,13,NULL,6042,0,7636,2,3),(306593,13,NULL,115114,0,7636,3,4),(306594,14,NULL,4664,0,7636,0,1),(306595,14,NULL,4662,0,7636,1,2),(306596,14,NULL,10539,0,7636,2,3),(306597,15,NULL,4851,0,7636,0,1),(306598,15,NULL,25622,0,7636,1,2),(306599,16,NULL,4789,0,7636,0,1),(306600,16,NULL,4822,0,7636,1,2),(306601,16,NULL,39580,0,7636,2,3),(306602,16,NULL,131927,0,7636,3,4),(306603,17,NULL,52877,0,7636,0,1),(306604,17,NULL,5050,0,7636,1,2),(306605,17,NULL,13838,0,7636,2,3),(306606,18,NULL,4729,0,7636,0,1),(306607,18,NULL,4646,0,7636,1,2),(306608,18,NULL,131930,0,7636,2,3),(306609,19,NULL,4851,0,7636,0,1),(306610,19,NULL,4755,0,7636,1,2),(306611,19,NULL,131932,0,7636,2,3),(306612,20,NULL,4667,0,7636,0,1),(306613,20,NULL,6042,0,7636,1,2),(306614,20,NULL,26481,0,7636,2,3),(306615,21,NULL,4789,0,7636,0,1),(306616,21,NULL,14013,0,7636,1,2),(306617,22,NULL,6143,0,7636,0,1),(306618,22,NULL,10994,0,7636,1,2),(306619,22,NULL,12617,0,7636,2,3),(306620,22,NULL,131936,0,7636,3,4),(306621,23,NULL,4665,0,7636,0,1),(306622,23,NULL,4688,0,7636,1,2),(306623,23,NULL,4646,0,7636,2,3),(306624,23,NULL,4828,0,7636,3,4),(306625,24,NULL,4667,0,7636,0,1),(306626,24,NULL,131938,0,7636,1,2),(306627,25,NULL,4880,0,7636,0,1),(306628,25,NULL,5003,0,7636,1,2),(306629,25,NULL,122877,0,7636,2,3),(306630,26,NULL,8250,0,7636,0,1),(306631,26,NULL,6143,0,7636,1,2),(306632,26,NULL,123532,0,7636,2,3),(306633,27,NULL,4880,0,7636,0,1),(306634,27,NULL,6250,0,7636,1,2),(306635,27,NULL,125275,0,7636,2,3),(306636,28,NULL,4645,0,7636,0,1),(306637,28,NULL,30761,0,7636,1,2),(306638,29,NULL,4769,0,7636,0,1),(306639,29,NULL,4848,0,7636,1,2),(306640,29,NULL,54141,0,7636,2,3),(306641,30,NULL,4675,0,7636,0,1),(306642,30,NULL,5050,0,7636,1,2),(306643,30,NULL,11895,0,7636,2,3),(306644,31,NULL,4675,0,7636,0,1),(306645,31,NULL,76564,0,7636,1,2),(306646,32,NULL,4756,0,7636,0,1),(306647,32,NULL,5520,0,7636,1,2),(306648,32,NULL,28066,0,7636,2,3),(306649,1,NULL,4889,0,7637,0,1),(306650,1,NULL,123170,0,7637,1,2),(306651,2,NULL,4645,0,7637,0,1),(306652,2,NULL,4646,0,7637,1,2),(306653,2,NULL,51787,0,7637,2,3),(306654,3,NULL,115297,0,7637,0,1),(306655,3,NULL,5112,0,7637,1,2),(306656,3,NULL,131948,0,7637,2,3),(306657,4,NULL,4710,0,7637,0,1),(306658,4,NULL,5271,0,7637,1,2),(306659,4,NULL,4646,0,7637,2,3),(306660,4,NULL,72393,0,7637,3,4),(306661,5,NULL,9492,0,7637,0,1),(306662,5,NULL,131951,0,7637,1,2),(306663,6,NULL,5567,0,7637,0,1),(306664,6,NULL,5271,0,7637,1,2),(306665,6,NULL,39580,0,7637,2,3),(306666,6,NULL,51615,0,7637,3,4),(306667,7,NULL,5112,0,7637,0,1),(306668,7,NULL,4646,0,7637,1,2),(306669,7,NULL,12459,0,7637,2,3),(306670,8,NULL,131955,0,7637,0,1),(306671,8,NULL,5050,0,7637,1,2),(306672,8,NULL,9194,0,7637,2,3),(306673,9,NULL,59375,0,7637,0,1),(306674,9,NULL,4729,0,7637,1,2),(306675,9,NULL,126122,0,7637,2,3),(306676,10,NULL,4880,0,7637,0,1),(306677,10,NULL,4667,0,7637,1,2),(306678,10,NULL,5444,0,7637,2,3),(306679,10,NULL,17873,0,7637,3,4),(306680,11,NULL,4793,0,7637,0,1),(306681,11,NULL,5271,0,7637,1,2),(306682,11,NULL,40215,0,7637,2,3),(306683,12,NULL,9492,0,7637,0,1),(306684,12,NULL,4646,0,7637,1,2),(306685,12,NULL,113645,0,7637,2,3),(306686,13,NULL,4657,0,7637,0,1),(306687,13,NULL,4670,0,7637,1,2),(306688,13,NULL,4675,0,7637,2,3),(306689,13,NULL,117495,0,7637,3,4),(306690,14,NULL,4962,0,7637,0,1),(306691,14,NULL,5192,0,7637,1,2),(306692,14,NULL,131961,0,7637,2,3),(306693,15,NULL,22511,0,7637,0,1),(306694,15,NULL,11811,0,7637,1,2),(306695,16,NULL,4670,0,7637,0,1),(306696,16,NULL,4676,0,7637,1,2),(306697,16,NULL,124512,0,7637,2,3),(306698,17,NULL,4863,0,7637,0,1),(306699,17,NULL,9189,0,7637,1,2),(306700,17,NULL,11087,0,7637,2,3),(306701,18,NULL,4675,0,7637,0,1),(306702,18,NULL,10555,0,7637,1,2),(306703,18,NULL,119481,0,7637,2,3),(306704,19,NULL,4710,0,7637,0,1),(306705,19,NULL,114404,0,7637,1,2),(306706,19,NULL,6178,0,7637,2,3),(306707,20,NULL,5932,0,7637,0,1),(306708,20,NULL,117495,0,7637,1,2),(306709,21,NULL,9730,0,7637,0,1),(306710,21,NULL,114789,0,7637,1,2),(306711,22,NULL,5507,0,7637,0,1),(306712,22,NULL,131970,0,7637,1,2),(306713,23,NULL,4705,0,7637,0,1),(306714,23,NULL,7443,0,7637,1,2),(306715,23,NULL,4692,0,7637,2,3),(306716,23,NULL,7444,0,7637,3,4),(306717,23,NULL,131972,0,7637,4,5),(306718,24,NULL,4675,0,7637,0,1),(306719,24,NULL,6692,0,7637,1,2),(306720,25,NULL,40639,0,7637,0,1),(306721,25,NULL,131975,0,7637,1,2),(306722,26,NULL,58109,0,7637,0,1),(306723,26,NULL,117376,0,7637,1,2),(306724,27,NULL,107024,0,7637,0,1),(306725,27,NULL,4710,0,7637,1,2),(306726,27,NULL,23637,0,7637,2,3),(306727,28,NULL,57569,0,7637,0,1),(306728,28,NULL,114841,0,7637,1,2),(306729,29,NULL,4675,0,7637,0,1),(306730,29,NULL,4646,0,7637,1,2),(306731,29,NULL,51060,0,7637,2,3),(306732,30,NULL,59375,0,7637,0,1),(306733,30,NULL,4664,0,7637,1,2),(306734,30,NULL,26627,0,7637,2,3),(306735,31,NULL,131982,0,7637,0,1),(306736,31,NULL,26864,0,7637,1,2),(306737,32,NULL,4803,0,7637,0,1),(306738,32,NULL,54284,0,7637,1,2),(306739,33,NULL,4726,0,7637,0,1),(306740,33,NULL,5303,0,7637,1,2),(306741,34,NULL,5926,0,7637,0,1),(306742,34,NULL,5112,0,7637,1,2),(306743,34,NULL,4646,0,7637,2,3),(306744,34,NULL,4647,0,7637,3,4),(306745,34,NULL,8246,0,7637,4,5),(306746,35,NULL,59686,0,7637,0,1),(306747,35,NULL,25349,0,7637,1,2),(306748,36,NULL,4756,0,7637,0,1),(306749,36,NULL,9031,0,7637,1,2),(306750,37,NULL,9541,0,7637,0,1),(306751,37,NULL,8174,0,7637,1,2),(306752,38,NULL,4710,0,7637,0,1),(306753,38,NULL,4646,0,7637,1,2),(306754,38,NULL,131990,0,7637,2,3),(306755,39,NULL,7636,0,7637,0,1),(306756,39,NULL,85425,0,7637,1,2),(306757,40,NULL,100369,0,7637,0,1),(306758,40,NULL,116626,0,7637,1,2),(306759,41,NULL,13011,0,7637,0,1),(306760,41,NULL,4646,0,7637,1,2),(306761,41,NULL,4647,0,7637,2,3),(306762,41,NULL,113720,0,7637,3,4),(306763,42,NULL,4675,0,7637,0,1),(306764,42,NULL,131995,0,7637,1,2),(306765,43,NULL,4832,0,7637,0,1),(306766,43,NULL,11541,0,7637,1,2),(306767,43,NULL,128114,0,7637,2,3),(306768,44,NULL,5932,0,7637,0,1),(306769,44,NULL,5271,0,7637,1,2),(306770,44,NULL,87234,0,7637,2,3),(306771,45,NULL,6245,0,7637,0,1),(306772,45,NULL,4822,0,7637,1,2),(306773,45,NULL,4646,0,7637,2,3),(306774,45,NULL,36667,0,7637,3,4),(306775,46,NULL,4688,0,7637,0,1),(306776,46,NULL,4789,0,7637,1,2),(306777,46,NULL,4646,0,7637,2,3),(306778,46,NULL,5124,0,7637,3,4),(306779,47,NULL,9100,0,7637,0,1),(306780,47,NULL,5050,0,7637,1,2),(306781,47,NULL,11895,0,7637,2,3),(306782,48,NULL,5112,0,7637,0,1),(306783,48,NULL,9516,0,7637,1,2),(306784,49,NULL,4675,0,7637,0,1),(306785,49,NULL,8381,0,7637,1,2),(306786,50,NULL,4665,0,7637,0,1),(306787,50,NULL,15694,0,7637,1,2),(306788,51,NULL,4710,0,7637,0,1),(306789,51,NULL,92844,0,7637,1,2),(306790,52,NULL,5507,0,7637,0,1),(306791,52,NULL,4793,0,7637,1,2),(306792,52,NULL,107831,0,7637,2,3),(306793,53,NULL,4675,0,7637,0,1),(306794,53,NULL,122527,0,7637,1,2),(306795,54,NULL,9100,0,7637,0,1),(306796,54,NULL,132007,0,7637,1,2),(306797,55,NULL,6143,0,7637,0,1),(306798,55,NULL,28531,0,7637,1,2),(306799,56,NULL,4710,0,7637,0,1),(306800,56,NULL,5271,0,7637,1,2),(306801,56,NULL,31369,0,7637,2,3),(306802,57,NULL,4676,0,7637,0,1),(306803,57,NULL,4895,0,7637,1,2),(306804,57,NULL,4646,0,7637,2,3),(306805,57,NULL,4647,0,7637,3,4),(306806,57,NULL,13501,0,7637,4,5),(306807,58,NULL,4729,0,7637,0,1),(306808,58,NULL,4822,0,7637,1,2),(306809,58,NULL,120686,0,7637,2,3),(306810,59,NULL,6583,0,7637,0,1),(306811,59,NULL,32044,0,7637,1,2),(306812,1,NULL,6391,0,7638,0,1),(306813,1,NULL,4793,0,7638,1,2),(306814,1,NULL,10250,0,7638,2,3),(306815,1,NULL,4646,0,7638,3,4),(306816,1,NULL,4647,0,7638,4,5),(306817,1,NULL,8661,0,7638,5,6),(306818,2,NULL,4796,0,7638,0,1),(306819,2,NULL,4645,0,7638,1,2),(306820,2,NULL,4646,0,7638,2,3),(306821,2,NULL,4647,0,7638,3,4),(306822,2,NULL,8882,0,7638,4,5),(306823,3,NULL,4710,0,7638,0,1),(306824,3,NULL,33701,0,7638,1,2),(306825,4,NULL,4880,0,7638,0,1),(306826,4,NULL,124725,0,7638,1,2),(306827,4,NULL,101035,0,7638,2,3),(306828,5,NULL,4675,0,7638,0,1),(306829,5,NULL,4676,0,7638,1,2),(306830,5,NULL,4646,0,7638,2,3),(306831,5,NULL,13432,0,7638,3,4),(306832,6,NULL,4710,0,7638,0,1),(306833,6,NULL,132019,0,7638,1,2),(306834,7,NULL,5442,0,7638,0,1),(306835,7,NULL,132021,0,7638,1,2),(306836,8,NULL,5112,0,7638,0,1),(306837,8,NULL,132023,0,7638,1,2),(306838,9,NULL,5208,0,7638,0,1),(306839,9,NULL,5050,0,7638,1,2),(306840,9,NULL,8096,0,7638,2,3),(306841,10,NULL,4710,0,7638,0,1),(306842,10,NULL,4836,0,7638,1,2),(306843,10,NULL,4646,0,7638,2,3),(306844,10,NULL,4647,0,7638,3,4),(306845,10,NULL,13501,0,7638,4,5),(306846,11,NULL,4848,0,7638,0,1),(306847,11,NULL,6583,0,7638,1,2),(306848,11,NULL,30088,0,7638,2,3),(306849,12,NULL,8334,0,7638,0,1),(306850,12,NULL,4895,0,7638,1,2),(306851,12,NULL,16712,0,7638,2,3),(306852,13,NULL,57500,0,7638,0,1),(306853,13,NULL,132029,0,7638,1,2),(306854,14,NULL,11509,0,7638,0,1),(306855,14,NULL,132031,0,7638,1,2),(306856,15,NULL,4837,0,7638,0,1),(306857,15,NULL,4793,0,7638,1,2),(306858,15,NULL,4646,0,7638,2,3),(306859,15,NULL,81098,0,7638,3,4),(306860,16,NULL,4675,0,7638,0,1),(306861,16,NULL,5050,0,7638,1,2),(306862,16,NULL,79572,0,7638,2,3),(306863,17,NULL,4665,0,7638,0,1),(306864,17,NULL,131870,0,7638,1,2),(306865,18,NULL,4676,0,7638,0,1),(306866,18,NULL,4646,0,7638,1,2),(306867,18,NULL,4647,0,7638,2,3),(306868,18,NULL,20768,0,7638,3,4),(306869,19,NULL,4793,0,7638,0,1),(306870,19,NULL,52504,0,7638,1,2),(306871,20,NULL,116625,0,7638,0,1),(306872,20,NULL,6156,0,7638,1,2),(306873,21,NULL,114574,0,7638,0,1),(306874,21,NULL,9233,0,7638,1,2),(306875,21,NULL,5507,0,7638,2,3),(306876,21,NULL,84212,0,7638,3,4),(306877,22,NULL,4793,0,7638,0,1),(306878,22,NULL,10346,0,7638,1,2),(306879,23,NULL,4675,0,7638,0,1),(306880,23,NULL,4822,0,7638,1,2),(306881,23,NULL,81402,0,7638,2,3),(306882,24,NULL,5737,0,7638,0,1),(306883,24,NULL,132041,0,7638,1,2),(306884,25,NULL,5628,0,7638,0,1),(306885,25,NULL,132043,0,7638,1,2),(306886,26,NULL,79616,0,7638,0,1),(306887,26,NULL,4646,0,7638,1,2),(306888,26,NULL,110301,0,7638,2,3),(306889,27,NULL,5444,0,7638,0,1),(306890,27,NULL,4646,0,7638,1,2),(306891,27,NULL,4647,0,7638,2,3),(306892,27,NULL,93290,0,7638,3,4),(306893,28,NULL,5150,0,7638,0,1),(306894,28,NULL,4646,0,7638,1,2),(306895,28,NULL,51787,0,7638,2,3),(306896,29,NULL,5278,0,7638,0,1),(306897,29,NULL,5112,0,7638,1,2),(306898,29,NULL,4710,0,7638,2,3),(306899,29,NULL,15296,0,7638,3,4),(306900,30,NULL,13011,0,7638,0,1),(306901,30,NULL,4646,0,7638,1,2),(306902,30,NULL,63220,0,7638,2,3),(306903,31,NULL,4656,0,7638,0,1),(306904,31,NULL,75000,0,7638,1,2),(306905,31,NULL,52908,0,7638,2,3),(306906,32,NULL,4994,0,7638,0,1),(306907,32,NULL,132051,0,7638,1,2),(306908,33,NULL,5127,0,7638,0,1),(306909,33,NULL,5108,0,7638,1,2),(306910,34,NULL,5112,0,7638,0,1),(306911,34,NULL,4646,0,7638,1,2),(306912,34,NULL,128713,0,7638,2,3),(306913,35,NULL,6325,0,7638,0,1),(306914,35,NULL,4646,0,7638,1,2),(306915,35,NULL,81098,0,7638,2,3),(306916,36,NULL,9100,0,7638,0,1),(306917,36,NULL,11811,0,7638,1,2),(306918,37,NULL,5112,0,7638,0,1),(306919,37,NULL,4646,0,7638,1,2),(306920,37,NULL,11402,0,7638,2,3),(306921,38,NULL,6583,0,7638,0,1),(306922,38,NULL,4755,0,7638,1,2),(306923,38,NULL,40496,0,7638,2,3),(306924,39,NULL,111039,0,7638,0,1),(306925,39,NULL,7791,0,7638,1,2),(306926,39,NULL,4646,0,7638,2,3),(306927,39,NULL,8645,0,7638,3,4),(306928,40,NULL,6042,0,7638,0,1),(306929,40,NULL,132059,0,7638,1,2),(306930,41,NULL,4662,0,7638,0,1),(306931,41,NULL,132061,0,7638,1,2),(306932,42,NULL,5278,0,7638,0,1),(306933,42,NULL,5271,0,7638,1,2),(306934,42,NULL,28469,0,7638,2,3),(306935,43,NULL,7016,0,7638,0,1),(306936,43,NULL,4676,0,7638,1,2),(306937,43,NULL,84785,0,7638,2,3),(306938,44,NULL,4710,0,7638,0,1),(306939,44,NULL,5271,0,7638,1,2),(306940,44,NULL,130125,0,7638,2,3),(306941,45,NULL,5112,0,7638,0,1),(306942,45,NULL,4793,0,7638,1,2),(306943,45,NULL,12021,0,7638,2,3),(306944,46,NULL,5112,0,7638,0,1),(306945,46,NULL,4793,0,7638,1,2),(306946,46,NULL,4646,0,7638,2,3),(306947,46,NULL,64245,0,7638,3,4),(306948,47,NULL,11509,0,7638,0,1),(306949,47,NULL,78038,0,7638,1,2),(306950,48,NULL,4652,0,7638,0,1),(306951,48,NULL,72735,0,7638,1,2),(306952,48,NULL,4692,0,7638,2,3),(306953,48,NULL,4646,0,7638,3,4),(306954,48,NULL,11789,0,7638,4,5),(306955,49,NULL,57799,0,7638,0,1),(306956,49,NULL,72959,0,7638,1,2),(306957,49,NULL,132070,0,7638,2,3),(306958,49,NULL,132071,0,7638,3,4),(306959,50,NULL,7636,0,7638,0,1),(306960,50,NULL,4907,0,7638,1,2),(306961,51,NULL,4662,0,7638,0,1),(306962,51,NULL,132074,0,7638,1,2),(306963,52,NULL,4675,0,7638,0,1),(306964,52,NULL,132076,0,7638,1,2),(306965,53,NULL,7636,0,7638,0,1),(306966,53,NULL,5112,0,7638,1,2),(306967,53,NULL,4646,0,7638,2,3),(306968,53,NULL,4647,0,7638,3,4),(306969,53,NULL,9910,0,7638,4,5),(306970,54,NULL,101871,0,7638,0,1),(306971,54,NULL,4646,0,7638,1,2),(306972,54,NULL,21745,0,7638,2,3),(306973,55,NULL,4851,0,7638,0,1),(306974,55,NULL,4646,0,7638,1,2),(306975,55,NULL,25539,0,7638,2,3),(306976,56,NULL,5112,0,7638,0,1),(306977,56,NULL,4646,0,7638,1,2),(306978,56,NULL,13449,0,7638,2,3),(306979,57,NULL,4662,0,7638,0,1),(306980,57,NULL,4646,0,7638,1,2),(306981,57,NULL,4647,0,7638,2,3),(306982,57,NULL,113624,0,7638,3,4),(306983,58,NULL,4710,0,7638,0,1),(306984,58,NULL,73217,0,7638,1,2),(306985,58,NULL,4646,0,7638,2,3),(306986,58,NULL,121741,0,7638,3,4),(306987,59,NULL,4688,0,7638,0,1),(306988,59,NULL,26956,0,7638,1,2),(306989,60,NULL,4675,0,7638,0,1),(306990,60,NULL,19944,0,7638,1,2),(306991,61,NULL,9541,0,7638,0,1),(306992,61,NULL,23637,0,7638,1,2),(306993,62,NULL,4889,0,7638,0,1),(306994,62,NULL,32459,0,7638,1,2),(306995,63,NULL,101928,0,7638,0,1),(306996,63,NULL,5112,0,7638,1,2),(306997,63,NULL,9233,0,7638,2,3),(306998,63,NULL,6167,0,7638,3,4),(306999,64,NULL,4710,0,7638,0,1),(307000,64,NULL,4646,0,7638,1,2),(307001,64,NULL,4683,0,7638,2,3),(307002,64,NULL,51273,0,7638,3,4),(307003,65,NULL,4661,0,7638,0,1),(307004,65,NULL,13892,0,7638,1,2),(307005,66,NULL,5932,0,7638,0,1),(307006,66,NULL,4646,0,7638,1,2),(307007,66,NULL,4647,0,7638,2,3),(307008,66,NULL,117473,0,7638,3,4),(307009,67,NULL,4710,0,7638,0,1),(307010,67,NULL,58109,0,7638,1,2),(307011,67,NULL,5050,0,7638,2,3),(307012,67,NULL,129529,0,7638,3,4),(307013,1,NULL,115278,0,7639,0,1),(307014,1,NULL,105913,0,7639,1,2),(307015,2,NULL,117254,0,7639,0,1),(307016,2,NULL,116237,0,7639,1,2),(307017,3,NULL,5278,0,7639,0,1),(307018,3,NULL,108673,0,7639,1,2),(307019,3,NULL,51178,0,7639,2,3),(307020,4,NULL,118214,0,7639,0,1),(307021,4,NULL,23637,0,7639,1,2),(307022,5,NULL,6583,0,7639,0,1),(307023,5,NULL,5123,0,7639,1,2),(307024,5,NULL,132095,0,7639,2,3),(307025,6,NULL,6042,0,7639,0,1),(307026,6,NULL,7257,0,7639,1,2),(307027,7,NULL,5226,0,7639,0,1),(307028,7,NULL,4657,0,7639,1,2),(307029,7,NULL,4676,0,7639,2,3),(307030,7,NULL,8738,0,7639,3,4),(307031,8,NULL,4863,0,7639,0,1),(307032,8,NULL,113647,0,7639,1,2),(307033,9,NULL,4688,0,7639,0,1),(307034,9,NULL,5050,0,7639,1,2),(307035,9,NULL,6205,0,7639,2,3),(307036,10,NULL,4675,0,7639,0,1),(307037,10,NULL,4669,0,7639,1,2),(307038,10,NULL,132101,0,7639,2,3),(307039,11,NULL,5112,0,7639,0,1),(307040,11,NULL,104146,0,7639,1,2),(307041,11,NULL,130370,0,7639,2,3),(307042,12,NULL,4880,0,7639,0,1),(307043,12,NULL,119506,0,7639,1,2),(307044,12,NULL,132104,0,7639,2,3),(307045,13,NULL,5112,0,7639,0,1),(307046,13,NULL,5932,0,7639,1,2),(307047,13,NULL,126994,0,7639,2,3),(307048,14,NULL,4710,0,7639,0,1),(307049,14,NULL,60022,0,7639,1,2),(307050,14,NULL,93281,0,7639,2,3),(307051,14,NULL,80363,0,7639,3,4),(307052,15,NULL,17873,0,7639,0,1),(307053,15,NULL,5271,0,7639,1,2),(307054,15,NULL,132108,0,7639,2,3),(307055,16,NULL,4859,0,7639,0,1),(307056,16,NULL,99307,0,7639,1,2),(307057,16,NULL,36913,0,7639,2,3),(307058,17,NULL,5271,0,7639,0,1),(307059,17,NULL,13391,0,7639,1,2),(307060,18,NULL,4837,0,7639,0,1),(307061,18,NULL,5112,0,7639,1,2),(307062,18,NULL,4646,0,7639,2,3),(307063,18,NULL,7149,0,7639,3,4),(307064,19,NULL,4679,0,7639,0,1),(307065,19,NULL,6245,0,7639,1,2),(307066,19,NULL,132113,0,7639,2,3),(307067,20,NULL,5271,0,7639,0,1),(307068,20,NULL,22490,0,7639,1,2),(307069,21,NULL,4837,0,7639,0,1),(307070,21,NULL,132116,0,7639,1,2),(307071,22,NULL,4880,0,7639,0,1),(307072,22,NULL,4965,0,7639,1,2),(307073,22,NULL,19503,0,7639,2,3),(307074,23,NULL,12772,0,7639,0,1),(307075,23,NULL,4646,0,7639,1,2),(307076,23,NULL,4647,0,7639,2,3),(307077,23,NULL,35937,0,7639,3,4),(307078,24,NULL,11509,0,7639,0,1),(307079,24,NULL,4864,0,7639,1,2),(307080,24,NULL,118491,0,7639,2,3),(307081,1,NULL,5905,0,7640,0,1),(307082,1,NULL,4837,0,7640,1,2),(307083,2,NULL,5111,0,7640,0,1),(307084,3,NULL,5271,0,7640,0,1),(307085,3,NULL,5112,0,7640,1,2),(307086,4,NULL,9233,0,7640,0,1),(307087,4,NULL,5932,0,7640,1,2),(307088,5,NULL,79864,0,7640,0,1),(307089,5,NULL,9492,0,7640,1,2),(307090,6,NULL,4675,0,7640,0,1),(307091,6,NULL,4664,0,7640,1,2),(307092,7,NULL,4675,0,7640,0,1),(307093,8,NULL,4863,0,7640,0,1),(307094,8,NULL,4710,0,7640,1,2),(307095,8,NULL,9541,0,7640,2,3),(307096,9,NULL,6438,0,7640,0,1),(307097,10,NULL,4978,0,7640,0,1),(307098,10,NULL,4675,0,7640,1,2),(307099,11,NULL,4676,0,7640,0,1),(307100,12,NULL,4789,0,7640,0,1),(307101,12,NULL,4688,0,7640,1,2),(307102,13,NULL,5112,0,7640,0,1),(307103,13,NULL,5932,0,7640,1,2),(307104,14,NULL,5112,0,7640,0,1),(307105,14,NULL,4793,0,7640,1,2),(307106,15,NULL,4793,0,7640,0,1),(307107,15,NULL,17386,0,7640,1,2),(307108,16,NULL,4932,0,7640,0,1),(307109,16,NULL,6094,0,7640,1,2),(307110,17,NULL,5112,0,7640,0,1),(307111,17,NULL,4710,0,7640,1,2),(307112,18,NULL,4710,0,7640,0,1),(307113,19,NULL,4688,0,7640,0,1),(307114,20,NULL,57340,0,7640,0,1),(307115,20,NULL,7791,0,7640,1,2),(307116,21,NULL,9541,0,7640,0,1),(307117,22,NULL,5271,0,7640,0,1),(307118,22,NULL,9492,0,7640,1,2),(307119,22,NULL,5507,0,7640,2,3),(307120,23,NULL,4676,0,7640,0,1),(307121,23,NULL,5050,0,7640,1,2),(307122,23,NULL,132131,0,7640,2,3),(307123,24,NULL,4688,0,7640,0,1),(307124,24,NULL,5589,0,7640,1,2),(307125,24,NULL,5246,0,7640,2,3),(307126,24,NULL,123511,0,7640,3,4),(307127,25,NULL,4880,0,7640,0,1),(307128,25,NULL,132134,0,7640,1,2),(307129,25,NULL,11178,0,7640,2,3),(307130,26,NULL,4688,0,7640,0,1),(307131,26,NULL,4646,0,7640,1,2),(307132,26,NULL,124025,0,7640,2,3),(307133,27,NULL,105753,0,7640,0,1),(307134,27,NULL,77934,0,7640,1,2),(307135,28,NULL,4901,0,7640,0,1),(307136,28,NULL,109246,0,7640,1,2),(307137,29,NULL,4783,0,7640,0,1),(307138,29,NULL,113714,0,7640,1,2),(307139,30,NULL,4676,0,7640,0,1),(307140,30,NULL,4646,0,7640,1,2),(307141,30,NULL,4647,0,7640,2,3),(307142,30,NULL,21810,0,7640,3,4),(307143,31,NULL,4756,0,7640,0,1),(307144,31,NULL,4787,0,7640,1,2),(307145,31,NULL,132140,0,7640,2,3),(307146,32,NULL,12413,0,7640,0,1),(307147,32,NULL,9031,0,7640,1,2),(307148,33,NULL,5751,0,7640,0,1),(307149,33,NULL,4851,0,7640,1,2),(307150,33,NULL,53175,0,7640,2,3),(307151,34,NULL,6042,0,7640,0,1),(307152,34,NULL,4803,0,7640,1,2),(307153,34,NULL,76824,0,7640,2,3),(307154,35,NULL,4676,0,7640,0,1),(307155,35,NULL,4646,0,7640,1,2),(307156,35,NULL,7205,0,7640,2,3),(307157,36,NULL,4895,0,7640,0,1),(307158,36,NULL,13555,0,7640,1,2),(307159,37,NULL,4652,0,7640,0,1),(307160,37,NULL,8730,0,7640,1,2),(307161,37,NULL,76491,0,7640,2,3),(307162,1,NULL,4859,0,7641,0,1),(307163,1,NULL,4907,0,7641,1,2),(307164,1,NULL,5222,0,7641,2,3),(307165,2,NULL,5226,0,7641,0,1),(307166,2,NULL,5246,0,7641,1,2),(307167,2,NULL,125902,0,7641,2,3),(307168,3,NULL,4675,0,7641,0,1),(307169,3,NULL,92427,0,7641,1,2),(307170,4,NULL,5316,0,7641,0,1),(307171,4,NULL,10898,0,7641,1,2),(307172,5,NULL,4645,0,7641,0,1),(307173,5,NULL,7005,0,7641,1,2),(307174,5,NULL,12998,0,7641,2,3),(307175,6,NULL,4756,0,7641,0,1),(307176,6,NULL,4670,0,7641,1,2),(307177,6,NULL,132153,0,7641,2,3),(307178,7,NULL,4769,0,7641,0,1),(307179,7,NULL,4646,0,7641,1,2),(307180,7,NULL,81098,0,7641,2,3),(307181,8,NULL,4645,0,7641,0,1),(307182,8,NULL,4675,0,7641,1,2),(307183,8,NULL,13391,0,7641,2,3),(307184,9,NULL,59375,0,7641,0,1),(307185,9,NULL,5150,0,7641,1,2),(307186,9,NULL,11616,0,7641,2,3),(307187,9,NULL,52287,0,7641,3,4),(307188,10,NULL,4657,0,7641,0,1),(307189,10,NULL,5090,0,7641,1,2),(307190,10,NULL,4789,0,7641,2,3),(307191,11,NULL,4645,0,7641,0,1),(307192,11,NULL,5746,0,7641,1,2),(307193,11,NULL,4646,0,7641,2,3),(307194,11,NULL,20952,0,7641,3,4),(307195,12,NULL,96383,0,7641,0,1),(307196,12,NULL,6143,0,7641,1,2),(307197,12,NULL,115999,0,7641,2,3),(307198,13,NULL,4675,0,7641,0,1),(307199,13,NULL,5003,0,7641,1,2),(307200,13,NULL,132161,0,7641,2,3),(307201,14,NULL,5208,0,7641,0,1),(307202,14,NULL,5654,0,7641,1,2),(307203,15,NULL,4665,0,7641,0,1),(307204,15,NULL,5030,0,7641,1,2),(307205,15,NULL,11169,0,7641,2,3),(307206,16,NULL,4676,0,7641,0,1),(307207,16,NULL,4646,0,7641,1,2),(307208,16,NULL,4683,0,7641,2,3),(307209,16,NULL,132165,0,7641,3,4),(307210,17,NULL,4756,0,7641,0,1),(307211,17,NULL,4822,0,7641,1,2),(307212,17,NULL,6178,0,7641,2,3),(307213,18,NULL,4688,0,7641,0,1),(307214,18,NULL,9019,0,7641,1,2),(307215,18,NULL,119185,0,7641,2,3),(307216,19,NULL,101871,0,7641,0,1),(307217,19,NULL,4729,0,7641,1,2),(307218,19,NULL,26465,0,7641,2,3),(307219,20,NULL,4822,0,7641,0,1),(307220,20,NULL,4895,0,7641,1,2),(307221,20,NULL,120981,0,7641,2,3),(307222,21,NULL,13485,0,7641,0,1),(307223,21,NULL,4670,0,7641,1,2),(307224,21,NULL,132171,0,7641,2,3),(307225,22,NULL,5150,0,7641,0,1),(307226,22,NULL,5475,0,7641,1,2),(307227,22,NULL,52390,0,7641,2,3),(307228,23,NULL,4880,0,7641,0,1),(307229,23,NULL,4907,0,7641,1,2),(307230,23,NULL,132174,0,7641,2,3),(307231,24,NULL,4823,0,7641,0,1),(307232,24,NULL,37386,0,7641,1,2),(307233,25,NULL,8757,0,7641,0,1),(307234,25,NULL,72349,0,7641,1,2),(307235,26,NULL,7745,0,7641,0,1),(307236,26,NULL,127840,0,7641,1,2),(307237,27,NULL,4675,0,7641,0,1),(307238,27,NULL,35756,0,7641,1,2),(307239,28,NULL,4688,0,7641,0,1),(307240,28,NULL,115050,0,7641,1,2),(307241,29,NULL,4905,0,7641,0,1),(307242,29,NULL,4848,0,7641,1,2),(307243,29,NULL,4688,0,7641,2,3),(307244,29,NULL,76693,0,7641,3,4),(307245,30,NULL,4756,0,7641,0,1),(307246,30,NULL,132182,0,7641,1,2),(307247,31,NULL,7745,0,7641,0,1),(307248,31,NULL,4676,0,7641,1,2),(307249,31,NULL,5660,0,7641,2,3),(307250,32,NULL,4652,0,7641,0,1),(307251,32,NULL,4962,0,7641,1,2),(307252,32,NULL,130417,0,7641,2,3),(307253,33,NULL,4688,0,7641,0,1),(307254,33,NULL,4676,0,7641,1,2),(307255,33,NULL,4646,0,7641,2,3),(307256,33,NULL,27776,0,7641,3,4),(307257,34,NULL,4880,0,7641,0,1),(307258,34,NULL,4905,0,7641,1,2),(307259,34,NULL,87234,0,7641,2,3),(307260,35,NULL,5208,0,7641,0,1),(307261,35,NULL,4646,0,7641,1,2),(307262,35,NULL,17371,0,7641,2,3),(307263,1,NULL,4851,0,7642,0,1),(307264,1,NULL,4646,0,7642,1,2),(307265,1,NULL,4647,0,7642,2,3),(307266,1,NULL,15905,0,7642,3,4),(307267,2,NULL,4675,0,7642,0,1),(307268,2,NULL,36008,0,7642,1,2),(307269,3,NULL,4851,0,7642,0,1),(307270,3,NULL,132191,0,7642,1,2),(307271,4,NULL,4675,0,7642,0,1),(307272,4,NULL,4646,0,7642,1,2),(307273,4,NULL,4647,0,7642,2,3),(307274,4,NULL,31276,0,7642,3,4),(307275,5,NULL,13718,0,7642,0,1),(307276,5,NULL,6340,0,7642,1,2),(307277,5,NULL,132194,0,7642,2,3),(307278,6,NULL,5493,0,7642,0,1),(307279,6,NULL,5309,0,7642,1,2),(307280,6,NULL,132196,0,7642,2,3),(307281,7,NULL,4756,0,7642,0,1),(307282,7,NULL,4646,0,7642,1,2),(307283,7,NULL,10737,0,7642,2,3),(307284,8,NULL,4688,0,7642,0,1),(307285,8,NULL,4905,0,7642,1,2),(307286,8,NULL,132199,0,7642,2,3),(307287,9,NULL,4824,0,7642,0,1),(307288,9,NULL,132201,0,7642,1,2),(307289,10,NULL,39484,0,7642,0,1),(307290,10,NULL,22820,0,7642,1,2),(307291,11,NULL,4688,0,7642,0,1),(307292,11,NULL,34415,0,7642,1,2),(307293,12,NULL,4645,0,7642,0,1),(307294,12,NULL,4646,0,7642,1,2),(307295,12,NULL,37467,0,7642,2,3),(307296,13,NULL,5377,0,7642,0,1),(307297,13,NULL,132206,0,7642,1,2),(307298,14,NULL,4756,0,7642,0,1),(307299,14,NULL,12445,0,7642,1,2),(307300,14,NULL,10765,0,7642,2,3),(307301,15,NULL,5246,0,7642,0,1),(307302,15,NULL,4646,0,7642,1,2),(307303,15,NULL,80151,0,7642,2,3),(307304,16,NULL,4793,0,7642,0,1),(307305,16,NULL,132210,0,7642,1,2),(307306,17,NULL,132212,0,7642,0,1),(307307,17,NULL,60408,0,7642,1,2),(307308,17,NULL,116184,0,7642,2,3),(307309,18,NULL,4822,0,7642,0,1),(307310,18,NULL,4645,0,7642,1,2),(307311,18,NULL,4646,0,7642,2,3),(307312,18,NULL,132214,0,7642,3,4),(307313,19,NULL,4652,0,7642,0,1),(307314,19,NULL,5514,0,7642,1,2),(307315,19,NULL,77815,0,7642,2,3),(307316,20,NULL,113871,0,7642,0,1),(307317,20,NULL,114377,0,7642,1,2),(307318,21,NULL,7791,0,7642,0,1),(307319,21,NULL,4863,0,7642,1,2),(307320,21,NULL,4646,0,7642,2,3),(307321,21,NULL,4647,0,7642,3,4),(307322,21,NULL,10225,0,7642,4,5),(307323,22,NULL,5932,0,7642,0,1),(307324,22,NULL,4793,0,7642,1,2),(307325,22,NULL,9735,0,7642,2,3),(307326,23,NULL,4645,0,7642,0,1),(307327,23,NULL,4683,0,7642,1,2),(307328,23,NULL,114073,0,7642,2,3),(307329,24,NULL,4662,0,7642,0,1),(307330,24,NULL,9824,0,7642,1,2),(307331,25,NULL,4845,0,7642,0,1),(307332,25,NULL,77696,0,7642,1,2),(307333,26,NULL,4710,0,7642,0,1),(307334,26,NULL,5271,0,7642,1,2),(307335,26,NULL,132222,0,7642,2,3),(307336,27,NULL,115088,0,7642,0,1),(307337,27,NULL,4646,0,7642,1,2),(307338,27,NULL,116027,0,7642,2,3),(307339,28,NULL,59686,0,7642,0,1),(307340,28,NULL,4848,0,7642,1,2),(307341,28,NULL,117218,0,7642,2,3),(307342,29,NULL,4710,0,7642,0,1),(307343,29,NULL,4776,0,7642,1,2),(307344,30,NULL,4675,0,7642,0,1),(307345,30,NULL,76999,0,7642,1,2),(307346,31,NULL,9432,0,7642,0,1),(307347,31,NULL,17911,0,7642,1,2),(307348,32,NULL,4793,0,7642,0,1),(307349,32,NULL,5050,0,7642,1,2),(307350,32,NULL,132228,0,7642,2,3),(307351,33,NULL,58112,0,7642,0,1),(307352,33,NULL,9345,0,7642,1,2),(307353,34,NULL,121438,0,7642,0,1),(307354,34,NULL,5557,0,7642,1,2),(307355,35,NULL,5112,0,7642,0,1),(307356,35,NULL,117933,0,7642,1,2),(307357,36,NULL,4710,0,7642,0,1),(307358,36,NULL,73073,0,7642,1,2),(307359,36,NULL,24589,0,7642,2,3),(307360,37,NULL,7005,0,7642,0,1),(307361,37,NULL,4645,0,7642,1,2),(307362,37,NULL,4662,0,7642,2,3),(307363,37,NULL,18046,0,7642,3,4),(307364,37,NULL,4646,0,7642,4,5),(307365,37,NULL,127770,0,7642,5,6),(307366,38,NULL,7016,0,7642,0,1),(307367,38,NULL,109401,0,7642,1,2),(307368,39,NULL,4836,0,7642,0,1),(307369,39,NULL,122372,0,7642,1,2),(307370,40,NULL,5751,0,7642,0,1),(307371,40,NULL,4646,0,7642,1,2),(307372,40,NULL,4647,0,7642,2,3),(307373,40,NULL,6303,0,7642,3,4),(307374,41,NULL,4863,0,7642,0,1),(307375,41,NULL,4710,0,7642,1,2),(307376,41,NULL,5932,0,7642,2,3),(307377,41,NULL,132238,0,7642,3,4),(307378,42,NULL,4756,0,7642,0,1),(307379,42,NULL,132240,0,7642,1,2),(307380,43,NULL,4654,0,7642,0,1),(307381,43,NULL,5090,0,7642,1,2),(307382,43,NULL,7371,0,7642,2,3),(307383,44,NULL,4662,0,7642,0,1),(307384,44,NULL,4683,0,7642,1,2),(307385,44,NULL,102965,0,7642,2,3),(307386,45,NULL,4665,0,7642,0,1),(307387,45,NULL,83901,0,7642,1,2),(307388,45,NULL,4646,0,7642,2,3),(307389,45,NULL,13113,0,7642,3,4),(307390,1,NULL,4880,0,7643,0,1),(307391,1,NULL,6583,0,7643,1,2),(307392,1,NULL,5628,0,7643,2,3),(307393,2,NULL,114925,0,7643,0,1),(307394,2,NULL,80400,0,7643,1,2),(307395,3,NULL,5377,0,7643,0,1),(307396,3,NULL,6583,0,7643,1,2),(307397,3,NULL,106540,0,7643,2,3),(307398,4,NULL,5192,0,7643,0,1),(307399,4,NULL,4669,0,7643,1,2),(307400,4,NULL,16352,0,7643,2,3),(307401,5,NULL,107024,0,7643,0,1),(307402,5,NULL,17386,0,7643,1,2),(307403,5,NULL,4646,0,7643,2,3),(307404,5,NULL,4647,0,7643,3,4),(307405,5,NULL,33017,0,7643,4,5),(307406,6,NULL,4710,0,7643,0,1),(307407,6,NULL,113647,0,7643,1,2),(307408,7,NULL,5507,0,7643,0,1),(307409,7,NULL,90755,0,7643,1,2),(307410,7,NULL,4997,0,7643,2,3),(307411,8,NULL,73033,0,7643,0,1),(307412,8,NULL,4646,0,7643,1,2),(307413,8,NULL,4647,0,7643,2,3),(307414,8,NULL,11348,0,7643,3,4),(307415,9,NULL,4665,0,7643,0,1),(307416,9,NULL,15086,0,7643,1,2),(307417,10,NULL,9233,0,7643,0,1),(307418,10,NULL,5869,0,7643,1,2),(307419,10,NULL,132251,0,7643,2,3),(307420,11,NULL,4664,0,7643,0,1),(307421,11,NULL,7024,0,7643,1,2),(307422,12,NULL,4710,0,7643,0,1),(307423,12,NULL,132253,0,7643,1,2),(307424,13,NULL,5932,0,7643,0,1),(307425,13,NULL,132255,0,7643,1,2),(307426,14,NULL,9100,0,7643,0,1),(307427,14,NULL,52287,0,7643,1,2),(307428,15,NULL,58112,0,7643,0,1),(307429,15,NULL,23637,0,7643,1,2),(307430,16,NULL,5056,0,7643,0,1),(307431,16,NULL,5212,0,7643,1,2),(307432,16,NULL,9327,0,7643,2,3),(307433,17,NULL,121438,0,7643,0,1),(307434,17,NULL,119019,0,7643,1,2),(307435,18,NULL,4793,0,7643,0,1),(307436,18,NULL,18046,0,7643,1,2),(307437,19,NULL,132261,0,7643,0,1),(307438,19,NULL,5050,0,7643,1,2),(307439,19,NULL,8691,0,7643,2,3),(307440,20,NULL,73033,0,7643,0,1),(307441,20,NULL,36740,0,7643,1,2),(307442,21,NULL,60655,0,7643,0,1),(307443,21,NULL,11811,0,7643,1,2),(307444,22,NULL,6778,0,7643,0,1),(307445,22,NULL,52449,0,7643,1,2),(307446,23,NULL,132265,0,7643,0,1),(307447,23,NULL,114298,0,7643,1,2),(307448,24,NULL,4710,0,7643,0,1),(307449,24,NULL,132267,0,7643,1,2),(307450,25,NULL,72896,0,7643,0,1),(307451,25,NULL,5112,0,7643,1,2),(307452,25,NULL,5869,0,7643,2,3),(307453,25,NULL,5395,0,7643,3,4),(307454,25,NULL,4646,0,7643,4,5),(307455,25,NULL,4683,0,7643,5,6),(307456,25,NULL,5369,0,7643,6,7),(307457,26,NULL,4688,0,7643,0,1),(307458,26,NULL,4646,0,7643,1,2),(307459,26,NULL,17614,0,7643,2,3),(307460,27,NULL,111039,0,7643,0,1),(307461,27,NULL,5271,0,7643,1,2),(307462,27,NULL,132271,0,7643,2,3),(307463,28,NULL,6832,0,7643,0,1),(307464,28,NULL,73408,0,7643,1,2),(307465,28,NULL,132273,0,7643,2,3),(307466,29,NULL,4864,0,7643,0,1),(307467,29,NULL,9516,0,7643,1,2),(307468,30,NULL,4769,0,7643,0,1),(307469,30,NULL,4670,0,7643,1,2),(307470,30,NULL,5559,0,7643,2,3),(307471,31,NULL,4837,0,7643,0,1),(307472,31,NULL,5112,0,7643,1,2),(307473,31,NULL,5050,0,7643,2,3),(307474,31,NULL,5496,0,7643,3,4),(307475,32,NULL,132277,0,7643,0,1),(307476,32,NULL,77031,0,7643,1,2),(307477,33,NULL,4710,0,7643,0,1),(307478,33,NULL,4793,0,7643,1,2),(307479,33,NULL,121645,0,7643,2,3),(307480,34,NULL,4664,0,7643,0,1),(307481,34,NULL,4646,0,7643,1,2),(307482,34,NULL,4683,0,7643,2,3),(307483,34,NULL,5369,0,7643,3,4),(307484,35,NULL,10288,0,7643,0,1),(307485,35,NULL,94332,0,7643,1,2),(307486,35,NULL,82568,0,7643,2,3),(307487,36,NULL,58112,0,7643,0,1),(307488,36,NULL,4646,0,7643,1,2),(307489,36,NULL,4647,0,7643,2,3),(307490,36,NULL,113624,0,7643,3,4),(307491,37,NULL,5112,0,7643,0,1),(307492,37,NULL,5271,0,7643,1,2),(307493,37,NULL,103373,0,7643,2,3),(307494,37,NULL,4646,0,7643,3,4),(307495,37,NULL,123226,0,7643,4,5),(307496,38,NULL,4675,0,7643,0,1),(307497,38,NULL,118359,0,7643,1,2),(307498,39,NULL,107024,0,7643,0,1),(307499,39,NULL,5050,0,7643,1,2),(307500,39,NULL,11895,0,7643,2,3),(307501,40,NULL,4675,0,7643,0,1),(307502,40,NULL,4729,0,7643,1,2),(307503,40,NULL,132284,0,7643,2,3),(307504,41,NULL,4675,0,7643,0,1),(307505,41,NULL,4646,0,7643,1,2),(307506,41,NULL,4647,0,7643,2,3),(307507,41,NULL,11402,0,7643,3,4),(307508,42,NULL,4907,0,7643,0,1),(307509,42,NULL,4848,0,7643,1,2),(307510,42,NULL,25481,0,7643,2,3),(307511,43,NULL,5208,0,7643,0,1),(307512,43,NULL,4646,0,7643,1,2),(307513,43,NULL,4647,0,7643,2,3),(307514,43,NULL,4926,0,7643,3,4),(307515,44,NULL,4710,0,7643,0,1),(307516,44,NULL,4683,0,7643,1,2),(307517,44,NULL,114073,0,7643,2,3),(307518,45,NULL,4863,0,7643,0,1),(307519,45,NULL,9233,0,7643,1,2),(307520,45,NULL,123532,0,7643,2,3),(307521,46,NULL,4665,0,7643,0,1),(307522,46,NULL,4848,0,7643,1,2),(307523,46,NULL,132291,0,7643,2,3),(307524,47,NULL,4863,0,7643,0,1),(307525,47,NULL,4646,0,7643,1,2),(307526,47,NULL,132293,0,7643,2,3),(307527,48,NULL,11769,0,7643,0,1),(307528,48,NULL,5284,0,7643,1,2),(307529,48,NULL,71925,0,7643,2,3),(307530,48,NULL,12313,0,7643,3,4),(307531,48,NULL,4646,0,7643,4,5),(307532,48,NULL,12314,0,7643,5,6),(307533,49,NULL,6042,0,7643,0,1),(307534,49,NULL,4688,0,7643,1,2),(307535,49,NULL,5057,0,7643,2,3),(307536,49,NULL,114000,0,7643,3,4),(307537,50,NULL,5932,0,7643,0,1),(307538,50,NULL,5112,0,7643,1,2),(307539,50,NULL,122384,0,7643,2,3),(307540,51,NULL,5271,0,7643,0,1),(307541,51,NULL,126820,0,7643,1,2),(307542,52,NULL,4729,0,7643,0,1),(307543,52,NULL,5050,0,7643,1,2),(307544,52,NULL,132299,0,7643,2,3),(307545,53,NULL,115620,0,7643,0,1),(307546,53,NULL,4646,0,7643,1,2),(307547,53,NULL,4647,0,7643,2,3),(307548,53,NULL,77107,0,7643,3,4),(307549,54,NULL,4793,0,7643,0,1),(307550,54,NULL,4646,0,7643,1,2),(307551,54,NULL,4647,0,7643,2,3),(307552,54,NULL,76573,0,7643,3,4),(307553,55,NULL,4837,0,7643,0,1),(307554,55,NULL,119657,0,7643,1,2),(307555,56,NULL,4688,0,7643,0,1),(307556,56,NULL,4646,0,7643,1,2),(307557,56,NULL,4647,0,7643,2,3),(307558,56,NULL,20768,0,7643,3,4),(307559,57,NULL,9541,0,7643,0,1),(307560,57,NULL,4646,0,7643,1,2),(307561,57,NULL,116148,0,7643,2,3),(307562,58,NULL,119943,0,7643,0,1),(307563,58,NULL,6187,0,7643,1,2),(307564,59,NULL,72910,0,7643,0,1),(307565,59,NULL,132306,0,7643,1,2),(307566,60,NULL,13011,0,7643,0,1),(307567,60,NULL,6156,0,7643,1,2),(307568,61,NULL,4863,0,7643,0,1),(307569,61,NULL,7791,0,7643,1,2),(307570,61,NULL,132309,0,7643,2,3),(307571,62,NULL,4793,0,7643,0,1),(307572,62,NULL,4710,0,7643,1,2),(307573,62,NULL,114412,0,7643,2,3),(307574,63,NULL,8121,0,7643,0,1),(307575,63,NULL,4710,0,7643,1,2),(307576,63,NULL,26847,0,7643,2,3),(307577,64,NULL,4645,0,7643,0,1),(307578,64,NULL,4646,0,7643,1,2),(307579,64,NULL,4647,0,7643,2,3),(307580,64,NULL,38225,0,7643,3,4),(307581,65,NULL,4859,0,7643,0,1),(307582,65,NULL,5208,0,7643,1,2),(307583,65,NULL,51945,0,7643,2,3),(307584,66,NULL,4670,0,7643,0,1),(307585,66,NULL,4676,0,7643,1,2),(307586,66,NULL,77396,0,7643,2,3),(307587,1,NULL,4710,0,7644,0,1),(307588,1,NULL,132316,0,7644,1,2),(307589,2,NULL,4710,0,7644,0,1),(307590,2,NULL,4793,0,7644,1,2),(307591,2,NULL,10346,0,7644,2,3),(307592,3,NULL,4787,0,7644,0,1),(307593,3,NULL,10146,0,7644,1,2),(307594,4,NULL,4675,0,7644,0,1),(307595,4,NULL,4965,0,7644,1,2),(307596,4,NULL,4646,0,7644,2,3),(307597,4,NULL,4647,0,7644,3,4),(307598,4,NULL,52032,0,7644,4,5),(307599,5,NULL,4675,0,7644,0,1),(307600,5,NULL,6042,0,7644,1,2),(307601,5,NULL,58410,0,7644,2,3),(307602,6,NULL,4676,0,7644,0,1),(307603,6,NULL,58410,0,7644,1,2),(307604,7,NULL,4710,0,7644,0,1),(307605,7,NULL,60022,0,7644,1,2),(307606,7,NULL,9492,0,7644,2,3),(307607,7,NULL,4646,0,7644,3,4),(307608,7,NULL,7846,0,7644,4,5),(307609,8,NULL,9492,0,7644,0,1),(307610,8,NULL,132324,0,7644,1,2),(307611,9,NULL,73278,0,7644,0,1),(307612,9,NULL,5112,0,7644,1,2),(307613,9,NULL,57370,0,7644,2,3),(307614,10,NULL,4793,0,7644,0,1),(307615,10,NULL,114911,0,7644,1,2),(307616,11,NULL,4688,0,7644,0,1),(307617,11,NULL,4662,0,7644,1,2),(307618,11,NULL,132328,0,7644,2,3),(307619,12,NULL,120212,0,7644,0,1),(307620,12,NULL,114149,0,7644,1,2),(307621,13,NULL,119943,0,7644,0,1),(307622,13,NULL,4710,0,7644,1,2),(307623,13,NULL,114841,0,7644,2,3),(307624,14,NULL,98988,0,7644,0,1),(307625,14,NULL,4794,0,7644,1,2),(307626,14,NULL,115823,0,7644,2,3),(307627,15,NULL,5271,0,7644,0,1),(307628,15,NULL,4646,0,7644,1,2),(307629,15,NULL,4647,0,7644,2,3),(307630,15,NULL,5234,0,7644,3,4),(307631,16,NULL,4670,0,7644,0,1),(307632,16,NULL,27221,0,7644,1,2),(307633,17,NULL,5932,0,7644,0,1),(307634,17,NULL,26465,0,7644,1,2),(307635,18,NULL,4675,0,7644,0,1),(307636,18,NULL,5246,0,7644,1,2),(307637,18,NULL,5302,0,7644,2,3),(307638,18,NULL,52195,0,7644,3,4),(307639,19,NULL,5112,0,7644,0,1),(307640,19,NULL,54197,0,7644,1,2),(307641,20,NULL,101871,0,7644,0,1),(307642,20,NULL,34192,0,7644,1,2),(307643,21,NULL,4710,0,7644,0,1),(307644,21,NULL,4646,0,7644,1,2),(307645,21,NULL,89130,0,7644,2,3),(307646,22,NULL,132340,0,7644,0,1),(307647,22,NULL,5576,0,7644,1,2),(307648,23,NULL,4793,0,7644,0,1),(307649,23,NULL,4646,0,7644,1,2),(307650,23,NULL,22775,0,7644,2,3),(307651,24,NULL,4669,0,7644,0,1),(307652,24,NULL,4646,0,7644,1,2),(307653,24,NULL,13449,0,7644,2,3),(307654,25,NULL,8767,0,7644,0,1),(307655,25,NULL,33428,0,7644,1,2),(307656,26,NULL,107024,0,7644,0,1),(307657,26,NULL,4646,0,7644,1,2),(307658,26,NULL,4647,0,7644,2,3),(307659,26,NULL,113624,0,7644,3,4),(307660,27,NULL,4729,0,7644,0,1),(307661,27,NULL,4688,0,7644,1,2),(307662,27,NULL,54511,0,7644,2,3),(307663,28,NULL,9524,0,7644,0,1),(307664,28,NULL,4729,0,7644,1,2),(307665,28,NULL,5050,0,7644,2,3),(307666,28,NULL,8091,0,7644,3,4),(307667,29,NULL,4880,0,7644,0,1),(307668,29,NULL,5236,0,7644,1,2),(307669,29,NULL,5050,0,7644,2,3),(307670,29,NULL,58442,0,7644,3,4),(307671,29,NULL,5027,0,7644,4,5),(307672,29,NULL,6367,0,7644,5,6),(307673,29,NULL,117817,0,7644,6,7),(307674,30,NULL,4675,0,7644,0,1),(307675,30,NULL,4688,0,7644,1,2),(307676,30,NULL,6042,0,7644,2,3),(307677,30,NULL,78849,0,7644,3,4),(307678,31,NULL,60655,0,7644,0,1),(307679,31,NULL,114298,0,7644,1,2),(307680,32,NULL,4675,0,7644,0,1),(307681,32,NULL,4822,0,7644,1,2),(307682,32,NULL,4646,0,7644,2,3),(307683,32,NULL,125478,0,7644,3,4),(307684,33,NULL,6357,0,7644,0,1),(307685,33,NULL,132350,0,7644,1,2),(307686,34,NULL,4652,0,7644,0,1),(307687,34,NULL,9164,0,7644,1,2),(307688,34,NULL,36663,0,7644,2,3),(307689,35,NULL,4932,0,7644,0,1),(307690,35,NULL,5897,0,7644,1,2),(307691,36,NULL,4664,0,7644,0,1),(307692,36,NULL,6143,0,7644,1,2),(307693,36,NULL,38283,0,7644,2,3),(307694,1,NULL,132354,0,7645,0,1),(307695,1,NULL,18759,0,7645,1,2),(307696,2,NULL,5520,0,7645,0,1),(307697,2,NULL,4756,0,7645,1,2),(307698,2,NULL,4670,0,7645,2,3),(307699,2,NULL,76933,0,7645,3,4),(307700,3,NULL,4688,0,7645,0,1),(307701,3,NULL,4675,0,7645,1,2),(307702,3,NULL,34468,0,7645,2,3),(307703,4,NULL,4664,0,7645,0,1),(307704,4,NULL,4683,0,7645,1,2),(307705,4,NULL,132358,0,7645,2,3),(307706,5,NULL,4664,0,7645,0,1),(307707,5,NULL,30761,0,7645,1,2),(307708,6,NULL,4823,0,7645,0,1),(307709,6,NULL,4646,0,7645,1,2),(307710,6,NULL,4683,0,7645,2,3),(307711,6,NULL,5387,0,7645,3,4),(307712,7,NULL,7016,0,7645,0,1),(307713,7,NULL,5613,0,7645,1,2),(307714,7,NULL,4646,0,7645,2,3),(307715,7,NULL,4683,0,7645,3,4),(307716,7,NULL,126959,0,7645,4,5),(307717,8,NULL,5364,0,7645,0,1),(307718,8,NULL,122527,0,7645,1,2),(307719,9,NULL,4645,0,7645,0,1),(307720,9,NULL,10773,0,7645,1,2),(307721,10,NULL,4815,0,7645,0,1),(307722,10,NULL,5099,0,7645,1,2),(307723,10,NULL,12461,0,7645,2,3),(307724,11,NULL,7565,0,7645,0,1),(307725,11,NULL,9573,0,7645,1,2),(307726,12,NULL,4665,0,7645,0,1),(307727,12,NULL,4729,0,7645,1,2),(307728,12,NULL,12461,0,7645,2,3),(307729,13,NULL,4676,0,7645,0,1),(307730,13,NULL,115154,0,7645,1,2),(307731,14,NULL,4665,0,7645,0,1),(307732,14,NULL,5050,0,7645,1,2),(307733,14,NULL,13596,0,7645,2,3),(307734,15,NULL,4965,0,7645,0,1),(307735,15,NULL,4646,0,7645,1,2),(307736,15,NULL,4647,0,7645,2,3),(307737,15,NULL,9907,0,7645,3,4),(307738,16,NULL,6042,0,7645,0,1),(307739,16,NULL,24742,0,7645,1,2),(307740,17,NULL,4662,0,7645,0,1),(307741,17,NULL,4646,0,7645,1,2),(307742,17,NULL,4647,0,7645,2,3),(307743,17,NULL,109069,0,7645,3,4),(307744,18,NULL,4645,0,7645,0,1),(307745,18,NULL,4646,0,7645,1,2),(307746,18,NULL,9073,0,7645,2,3),(307747,19,NULL,5156,0,7645,0,1),(307748,19,NULL,5056,0,7645,1,2),(307749,19,NULL,58799,0,7645,2,3),(307750,19,NULL,18208,0,7645,3,4),(307751,19,NULL,132374,0,7645,4,5),(307752,20,NULL,9225,0,7645,0,1),(307753,20,NULL,4646,0,7645,1,2),(307754,20,NULL,5050,0,7645,2,3),(307755,20,NULL,132376,0,7645,3,4),(307756,21,NULL,114050,0,7645,0,1),(307757,21,NULL,5311,0,7645,1,2),(307758,21,NULL,4645,0,7645,2,3),(307759,21,NULL,11248,0,7645,3,4),(307760,22,NULL,4675,0,7645,0,1),(307761,22,NULL,4895,0,7645,1,2),(307762,22,NULL,16193,0,7645,2,3),(307763,23,NULL,4822,0,7645,0,1),(307764,23,NULL,4646,0,7645,1,2),(307765,23,NULL,126155,0,7645,2,3),(307766,24,NULL,4688,0,7645,0,1),(307767,24,NULL,6042,0,7645,1,2),(307768,24,NULL,118170,0,7645,2,3),(307769,25,NULL,6778,0,7645,0,1),(307770,25,NULL,5751,0,7645,1,2),(307771,25,NULL,5123,0,7645,2,3),(307772,26,NULL,59375,0,7645,0,1),(307773,26,NULL,4905,0,7645,1,2),(307774,26,NULL,5050,0,7645,2,3),(307775,26,NULL,123536,0,7645,3,4),(307776,27,NULL,4661,0,7645,0,1),(307777,27,NULL,51957,0,7645,1,2),(307778,28,NULL,4688,0,7645,0,1),(307779,28,NULL,4905,0,7645,1,2),(307780,28,NULL,114271,0,7645,2,3),(307781,29,NULL,4645,0,7645,0,1),(307782,29,NULL,5150,0,7645,1,2),(307783,29,NULL,30163,0,7645,2,3),(307784,30,NULL,4688,0,7645,0,1),(307785,30,NULL,4646,0,7645,1,2),(307786,30,NULL,4647,0,7645,2,3),(307787,30,NULL,36983,0,7645,3,4),(307788,31,NULL,5751,0,7645,0,1),(307789,31,NULL,4756,0,7645,1,2),(307790,31,NULL,132388,0,7645,2,3),(307791,1,NULL,11890,0,7646,0,1),(307792,1,NULL,132390,0,7646,1,2),(307793,2,NULL,4670,0,7646,0,1),(307794,2,NULL,4756,0,7646,1,2),(307795,2,NULL,4646,0,7646,2,3),(307796,2,NULL,113645,0,7646,3,4),(307797,3,NULL,4791,0,7646,0,1),(307798,3,NULL,4646,0,7646,1,2),(307799,3,NULL,132393,0,7646,2,3),(307800,4,NULL,4662,0,7646,0,1),(307801,4,NULL,116215,0,7646,1,2),(307802,5,NULL,4670,0,7646,0,1),(307803,5,NULL,57744,0,7646,1,2),(307804,6,NULL,4851,0,7646,0,1),(307805,6,NULL,26391,0,7646,1,2),(307806,7,NULL,5787,0,7646,0,1),(307807,7,NULL,9628,0,7646,1,2),(307808,7,NULL,86095,0,7646,2,3),(307809,8,NULL,4645,0,7646,0,1),(307810,8,NULL,32373,0,7646,1,2),(307811,9,NULL,59375,0,7646,0,1),(307812,9,NULL,4664,0,7646,1,2),(307813,9,NULL,4827,0,7646,2,3),(307814,9,NULL,57188,0,7646,3,4),(307815,9,NULL,132400,0,7646,4,5),(307816,10,NULL,132402,0,7646,0,1),(307817,10,NULL,52920,0,7646,1,2),(307818,11,NULL,4756,0,7646,0,1),(307819,11,NULL,6250,0,7646,1,2),(307820,11,NULL,53842,0,7646,2,3),(307821,12,NULL,4675,0,7646,0,1),(307822,12,NULL,5150,0,7646,1,2),(307823,12,NULL,118795,0,7646,2,3),(307824,13,NULL,6583,0,7646,0,1),(307825,13,NULL,20852,0,7646,1,2),(307826,14,NULL,4755,0,7646,0,1),(307827,14,NULL,26520,0,7646,1,2),(307828,15,NULL,4880,0,7646,0,1),(307829,15,NULL,5090,0,7646,1,2),(307830,15,NULL,4646,0,7646,2,3),(307831,15,NULL,76899,0,7646,3,4),(307832,15,NULL,81396,0,7646,4,5),(307833,16,NULL,5316,0,7646,0,1),(307834,16,NULL,132408,0,7646,1,2),(307835,17,NULL,4848,0,7646,0,1),(307836,17,NULL,132410,0,7646,1,2),(307837,18,NULL,4880,0,7646,0,1),(307838,18,NULL,4702,0,7646,1,2),(307839,18,NULL,4783,0,7646,2,3),(307840,18,NULL,5496,0,7646,3,4),(307841,19,NULL,4679,0,7646,0,1),(307842,19,NULL,10351,0,7646,1,2),(307843,20,NULL,4652,0,7646,0,1),(307844,20,NULL,5377,0,7646,1,2),(307845,20,NULL,71980,0,7646,2,3),(307846,21,NULL,5150,0,7646,0,1),(307847,21,NULL,4646,0,7646,1,2),(307848,21,NULL,123652,0,7646,2,3),(307849,22,NULL,4676,0,7646,0,1),(307850,22,NULL,121438,0,7646,1,2),(307851,22,NULL,132415,0,7646,2,3),(307852,23,NULL,5527,0,7646,0,1),(307853,23,NULL,4646,0,7646,1,2),(307854,23,NULL,132417,0,7646,2,3),(307855,24,NULL,6250,0,7646,0,1),(307856,24,NULL,76756,0,7646,1,2),(307857,25,NULL,5311,0,7646,0,1),(307858,25,NULL,4646,0,7646,1,2),(307859,25,NULL,10110,0,7646,2,3),(307860,26,NULL,4664,0,7646,0,1),(307861,26,NULL,4646,0,7646,1,2),(307862,26,NULL,119103,0,7646,2,3),(307863,27,NULL,4688,0,7646,0,1),(307864,27,NULL,10994,0,7646,1,2),(307865,27,NULL,6042,0,7646,2,3),(307866,27,NULL,4738,0,7646,3,4),(307867,28,NULL,5514,0,7646,0,1),(307868,28,NULL,10837,0,7646,1,2),(307869,28,NULL,4843,0,7646,2,3),(307870,28,NULL,86490,0,7646,3,4),(307871,29,NULL,4676,0,7646,0,1),(307872,29,NULL,132424,0,7646,1,2),(307873,30,NULL,4729,0,7646,0,1),(307874,30,NULL,132426,0,7646,1,2),(307875,30,NULL,29003,0,7646,2,3),(307876,31,NULL,4675,0,7646,0,1),(307877,31,NULL,8169,0,7646,1,2),(307878,32,NULL,4880,0,7646,0,1),(307879,32,NULL,4662,0,7646,1,2),(307880,32,NULL,53787,0,7646,2,3),(307881,33,NULL,4756,0,7646,0,1),(307882,33,NULL,21246,0,7646,1,2),(307883,34,NULL,121438,0,7646,0,1),(307884,34,NULL,4646,0,7646,1,2),(307885,34,NULL,101048,0,7646,2,3),(307886,35,NULL,4895,0,7646,0,1),(307887,35,NULL,4675,0,7646,1,2),(307888,35,NULL,13462,0,7646,2,3),(307889,36,NULL,6204,0,7646,0,1),(307890,36,NULL,91746,0,7646,1,2),(307891,1,NULL,4657,0,7647,0,1),(307892,1,NULL,4675,0,7647,1,2),(307893,1,NULL,5050,0,7647,2,3),(307894,1,NULL,8240,0,7647,3,4),(307895,2,NULL,5150,0,7647,0,1),(307896,2,NULL,132434,0,7647,1,2),(307897,3,NULL,4665,0,7647,0,1),(307898,3,NULL,4646,0,7647,1,2),(307899,3,NULL,13432,0,7647,2,3),(307900,4,NULL,4729,0,7647,0,1),(307901,4,NULL,132436,0,7647,1,2),(307902,4,NULL,4646,0,7647,2,3),(307903,4,NULL,18825,0,7647,3,4),(307904,5,NULL,4664,0,7647,0,1),(307905,5,NULL,4675,0,7647,1,2),(307906,5,NULL,57010,0,7647,2,3),(307907,5,NULL,23683,0,7647,3,4),(307908,6,NULL,4665,0,7647,0,1),(307909,6,NULL,132439,0,7647,1,2),(307910,7,NULL,5112,0,7647,0,1),(307911,7,NULL,4646,0,7647,1,2),(307912,7,NULL,4647,0,7647,2,3),(307913,7,NULL,4926,0,7647,3,4),(307914,8,NULL,5659,0,7647,0,1),(307915,8,NULL,5050,0,7647,1,2),(307916,8,NULL,24228,0,7647,2,3),(307917,10,NULL,4710,0,7647,0,1),(307918,10,NULL,119966,0,7647,1,2),(307919,11,NULL,13029,0,7647,0,1),(307920,11,NULL,114594,0,7647,1,2),(307921,12,NULL,4688,0,7647,0,1),(307922,12,NULL,4646,0,7647,1,2),(307923,12,NULL,4647,0,7647,2,3),(307924,12,NULL,77107,0,7647,3,4),(307925,13,NULL,4848,0,7647,0,1),(307926,13,NULL,12402,0,7647,1,2),(307927,14,NULL,4863,0,7647,0,1),(307928,14,NULL,4710,0,7647,1,2),(307929,14,NULL,132446,0,7647,2,3),(307930,15,NULL,60655,0,7647,0,1),(307931,15,NULL,4646,0,7647,1,2),(307932,15,NULL,6299,0,7647,2,3),(307933,16,NULL,5112,0,7647,0,1),(307934,16,NULL,4793,0,7647,1,2),(307935,16,NULL,126613,0,7647,2,3),(307936,17,NULL,4863,0,7647,0,1),(307937,17,NULL,5869,0,7647,1,2),(307938,17,NULL,6367,0,7647,2,3),(307939,17,NULL,29936,0,7647,3,4),(307940,18,NULL,9169,0,7647,0,1),(307941,18,NULL,12008,0,7647,1,2),(307942,19,NULL,4675,0,7647,0,1),(307943,19,NULL,4679,0,7647,1,2),(307944,19,NULL,4646,0,7647,2,3),(307945,19,NULL,116976,0,7647,3,4),(307946,20,NULL,4645,0,7647,0,1),(307947,20,NULL,4646,0,7647,1,2),(307948,20,NULL,4647,0,7647,2,3),(307949,20,NULL,8169,0,7647,3,4),(307950,21,NULL,4669,0,7647,0,1),(307951,21,NULL,4729,0,7647,1,2),(307952,21,NULL,130429,0,7647,2,3),(307953,22,NULL,4675,0,7647,0,1),(307954,22,NULL,4646,0,7647,1,2),(307955,22,NULL,4647,0,7647,2,3),(307956,22,NULL,27124,0,7647,3,4),(307957,23,NULL,4863,0,7647,0,1),(307958,23,NULL,9233,0,7647,1,2),(307959,23,NULL,114887,0,7647,2,3),(307960,24,NULL,4675,0,7647,0,1),(307961,24,NULL,132455,0,7647,1,2),(307962,24,NULL,132456,0,7647,2,3),(307963,25,NULL,4793,0,7647,0,1),(307964,25,NULL,132458,0,7647,1,2),(307965,26,NULL,4710,0,7647,0,1),(307966,26,NULL,132460,0,7647,1,2),(307967,27,NULL,4645,0,7647,0,1),(307968,27,NULL,5842,0,7647,1,2),(307969,27,NULL,4646,0,7647,2,3),(307970,27,NULL,132462,0,7647,3,4),(307971,28,NULL,5111,0,7647,0,1),(307972,28,NULL,132464,0,7647,1,2),(307973,29,NULL,4793,0,7647,0,1),(307974,29,NULL,5932,0,7647,1,2),(307975,29,NULL,26465,0,7647,2,3),(307976,30,NULL,115620,0,7647,0,1),(307977,30,NULL,15246,0,7647,1,2),(307978,31,NULL,6042,0,7647,0,1),(307979,31,NULL,5119,0,7647,1,2),(307980,31,NULL,63085,0,7647,2,3),(307981,32,NULL,4664,0,7647,0,1),(307982,32,NULL,105860,0,7647,1,2),(307983,33,NULL,5112,0,7647,0,1),(307984,33,NULL,132470,0,7647,1,2),(307985,34,NULL,4710,0,7647,0,1),(307986,34,NULL,5117,0,7647,1,2),(307987,35,NULL,5112,0,7647,0,1),(307988,35,NULL,13011,0,7647,1,2),(307989,35,NULL,24695,0,7647,2,3),(307990,36,NULL,5271,0,7647,0,1),(307991,36,NULL,4710,0,7647,1,2),(307992,36,NULL,113777,0,7647,2,3),(307993,37,NULL,5056,0,7647,0,1),(307994,37,NULL,4646,0,7647,1,2),(307995,37,NULL,5050,0,7647,2,3),(307996,37,NULL,9277,0,7647,3,4),(307997,38,NULL,6583,0,7647,0,1),(307998,38,NULL,4675,0,7647,1,2),(307999,38,NULL,4646,0,7647,2,3),(308000,38,NULL,10056,0,7647,3,4),(308001,39,NULL,4664,0,7647,0,1),(308002,39,NULL,8169,0,7647,1,2),(308003,40,NULL,9100,0,7647,0,1),(308004,40,NULL,4683,0,7647,1,2),(308005,40,NULL,102965,0,7647,2,3),(308006,41,NULL,121438,0,7647,0,1),(308007,41,NULL,105271,0,7647,1,2),(308008,42,NULL,4676,0,7647,0,1),(308009,42,NULL,71729,0,7647,1,2),(308010,43,NULL,4675,0,7647,0,1),(308011,43,NULL,15943,0,7647,1,2),(308012,44,NULL,4688,0,7647,0,1),(308013,44,NULL,4729,0,7647,1,2),(308014,44,NULL,114911,0,7647,2,3),(308015,45,NULL,57805,0,7647,0,1),(308016,45,NULL,119526,0,7647,1,2),(308017,46,NULL,7348,0,7647,0,1),(308018,46,NULL,4729,0,7647,1,2),(308019,46,NULL,23174,0,7647,2,3),(308020,47,NULL,4710,0,7647,0,1),(308021,47,NULL,10528,0,7647,1,2),(308022,47,NULL,10525,0,7647,2,3),(308023,48,NULL,4688,0,7647,0,1),(308024,48,NULL,57431,0,7647,1,2),(308025,48,NULL,127118,0,7647,2,3),(308026,48,NULL,11881,0,7647,3,4),(308027,49,NULL,4710,0,7647,0,1),(308028,49,NULL,4646,0,7647,1,2),(308029,49,NULL,4647,0,7647,2,3),(308030,49,NULL,113624,0,7647,3,4),(308031,50,NULL,101047,0,7647,0,1),(308032,50,NULL,116237,0,7647,1,2),(308033,51,NULL,114404,0,7647,0,1),(308034,51,NULL,128428,0,7647,1,2),(308035,52,NULL,5208,0,7647,0,1),(308036,52,NULL,29220,0,7647,1,2),(308037,53,NULL,13011,0,7647,0,1),(308038,53,NULL,15199,0,7647,1,2),(308039,54,NULL,5112,0,7647,0,1),(308040,54,NULL,117857,0,7647,1,2),(308041,1,NULL,105455,0,7648,0,1),(308042,1,NULL,132486,0,7648,1,2),(308043,2,NULL,8801,0,7648,0,1),(308044,2,NULL,9148,0,7648,1,2),(308045,3,NULL,4837,0,7648,0,1),(308046,3,NULL,13381,0,7648,1,2),(308047,4,NULL,5316,0,7648,0,1),(308048,4,NULL,5050,0,7648,1,2),(308049,4,NULL,9170,0,7648,2,3),(308050,5,NULL,11192,0,7648,0,1),(308051,5,NULL,5050,0,7648,1,2),(308052,5,NULL,9170,0,7648,2,3),(308053,6,NULL,5112,0,7648,0,1),(308054,6,NULL,5507,0,7648,1,2),(308055,6,NULL,132490,0,7648,2,3),(308056,7,NULL,5246,0,7648,0,1),(308057,7,NULL,8561,0,7648,1,2),(308058,7,NULL,5831,0,7648,2,3),(308059,8,NULL,5212,0,7648,0,1),(308060,8,NULL,25351,0,7648,1,2),(308061,9,NULL,5208,0,7648,0,1),(308062,9,NULL,4729,0,7648,1,2),(308063,9,NULL,80875,0,7648,2,3),(308064,10,NULL,5112,0,7648,0,1),(308065,10,NULL,4646,0,7648,1,2),(308066,10,NULL,30617,0,7648,2,3),(308067,11,NULL,4662,0,7648,0,1),(308068,11,NULL,5056,0,7648,1,2),(308069,11,NULL,24573,0,7648,2,3),(308070,12,NULL,5278,0,7648,0,1),(308071,12,NULL,28656,0,7648,1,2),(308072,13,NULL,9492,0,7648,0,1),(308073,13,NULL,9499,0,7648,1,2),(308074,14,NULL,73217,0,7648,0,1),(308075,14,NULL,132498,0,7648,1,2),(308076,14,NULL,9297,0,7648,2,3),(308077,14,NULL,32390,0,7648,3,4),(308078,15,NULL,4645,0,7648,0,1),(308079,15,NULL,9427,0,7648,1,2),(308080,16,NULL,115931,0,7648,0,1),(308081,16,NULL,4646,0,7648,1,2),(308082,16,NULL,11523,0,7648,2,3),(308083,17,NULL,5357,0,7648,0,1),(308084,17,NULL,5050,0,7648,1,2),(308085,17,NULL,101872,0,7648,2,3),(308086,18,NULL,58000,0,7648,0,1),(308087,18,NULL,5050,0,7648,1,2),(308088,18,NULL,11895,0,7648,2,3),(308089,19,NULL,4973,0,7648,0,1),(308090,19,NULL,4675,0,7648,1,2),(308091,19,NULL,128841,0,7648,2,3),(308092,20,NULL,6250,0,7648,0,1),(308093,20,NULL,35732,0,7648,1,2),(308094,21,NULL,4729,0,7648,0,1),(308095,21,NULL,9573,0,7648,1,2),(308096,22,NULL,5357,0,7648,0,1),(308097,22,NULL,132505,0,7648,1,2),(308098,23,NULL,4675,0,7648,0,1),(308099,23,NULL,12054,0,7648,1,2),(308100,24,NULL,4667,0,7648,0,1),(308101,24,NULL,132508,0,7648,1,2),(308102,25,NULL,73412,0,7648,0,1),(308103,25,NULL,115814,0,7648,1,2),(308104,26,NULL,4645,0,7648,0,1),(308105,26,NULL,121638,0,7648,1,2),(308106,26,NULL,4646,0,7648,2,3),(308107,26,NULL,9818,0,7648,3,4),(308108,27,NULL,4662,0,7648,0,1),(308109,27,NULL,5751,0,7648,1,2),(308110,27,NULL,4646,0,7648,2,3),(308111,27,NULL,4647,0,7648,3,4),(308112,27,NULL,16200,0,7648,4,5),(308113,28,NULL,4822,0,7648,0,1),(308114,28,NULL,4669,0,7648,1,2),(308115,28,NULL,127333,0,7648,2,3),(308116,29,NULL,4645,0,7648,0,1),(308117,29,NULL,4683,0,7648,1,2),(308118,29,NULL,114073,0,7648,2,3),(308119,30,NULL,4675,0,7648,0,1),(308120,30,NULL,38768,0,7648,1,2),(308121,30,NULL,40016,0,7648,2,3),(308122,31,NULL,4710,0,7648,0,1),(308123,31,NULL,5271,0,7648,1,2),(308124,31,NULL,23637,0,7648,2,3),(308125,32,NULL,4836,0,7648,0,1),(308126,32,NULL,12772,0,7648,1,2),(308127,32,NULL,5050,0,7648,2,3),(308128,32,NULL,6241,0,7648,3,4),(308129,33,NULL,4729,0,7648,0,1),(308130,33,NULL,4679,0,7648,1,2),(308131,33,NULL,132517,0,7648,2,3),(308132,34,NULL,4823,0,7648,0,1),(308133,34,NULL,4675,0,7648,1,2),(308134,34,NULL,4646,0,7648,2,3),(308135,34,NULL,8998,0,7648,3,4),(308136,35,NULL,5112,0,7648,0,1),(308137,35,NULL,9492,0,7648,1,2),(308138,35,NULL,121463,0,7648,2,3),(308139,36,NULL,93911,0,7648,0,1),(308140,36,NULL,73518,0,7648,1,2),(308141,36,NULL,124144,0,7648,2,3),(308142,37,NULL,4688,0,7648,0,1),(308143,37,NULL,5117,0,7648,1,2),(308144,38,NULL,4675,0,7648,0,1),(308145,38,NULL,126443,0,7648,1,2),(308146,39,NULL,4710,0,7648,0,1),(308147,39,NULL,73322,0,7648,1,2),(308148,39,NULL,15481,0,7648,2,3),(308149,40,NULL,116136,0,7648,0,1),(308150,40,NULL,23637,0,7648,1,2),(308151,41,NULL,115620,0,7648,0,1),(308152,41,NULL,23637,0,7648,1,2),(308153,42,NULL,73412,0,7648,0,1),(308154,42,NULL,23637,0,7648,1,2),(308155,43,NULL,5316,0,7648,0,1),(308156,43,NULL,11811,0,7648,1,2),(308157,44,NULL,5112,0,7648,0,1),(308158,44,NULL,5050,0,7648,1,2),(308159,44,NULL,6241,0,7648,2,3),(308160,45,NULL,6143,0,7648,0,1),(308161,45,NULL,99307,0,7648,1,2),(308162,45,NULL,4676,0,7648,2,3),(308163,46,NULL,4665,0,7648,0,1),(308164,46,NULL,40376,0,7648,1,2),(308165,46,NULL,117056,0,7648,2,3),(308166,47,NULL,117254,0,7648,0,1),(308167,47,NULL,6205,0,7648,1,2),(308168,48,NULL,5056,0,7648,0,1),(308169,48,NULL,4676,0,7648,1,2),(308170,48,NULL,6478,0,7648,2,3),(308171,49,NULL,4670,0,7648,0,1),(308172,49,NULL,7565,0,7648,1,2),(308173,49,NULL,132528,0,7648,2,3),(308174,50,NULL,4710,0,7648,0,1),(308175,50,NULL,17386,0,7648,1,2),(308176,50,NULL,9713,0,7648,2,3),(308177,51,NULL,132531,0,7648,0,1),(308178,51,NULL,11509,0,7648,1,2),(308179,51,NULL,132532,0,7648,2,3),(308180,52,NULL,4864,0,7648,0,1),(308181,52,NULL,10365,0,7648,1,2),(308182,53,NULL,4837,0,7648,0,1),(308183,53,NULL,58109,0,7648,1,2),(308184,53,NULL,132535,0,7648,2,3),(308185,54,NULL,4710,0,7648,0,1),(308186,54,NULL,5271,0,7648,1,2),(308187,54,NULL,9109,0,7648,2,3),(308188,55,NULL,4688,0,7648,0,1),(308189,55,NULL,4646,0,7648,1,2),(308190,55,NULL,10060,0,7648,2,3),(308191,56,NULL,4864,0,7648,0,1),(308192,56,NULL,4710,0,7648,1,2),(308193,56,NULL,76537,0,7648,2,3),(308194,56,NULL,4646,0,7648,3,4),(308195,56,NULL,27550,0,7648,4,5),(308196,57,NULL,5112,0,7648,0,1),(308197,57,NULL,4646,0,7648,1,2),(308198,57,NULL,4647,0,7648,2,3),(308199,57,NULL,93325,0,7648,3,4),(308200,58,NULL,93911,0,7648,0,1),(308201,58,NULL,9233,0,7648,1,2),(308202,58,NULL,5533,0,7648,2,3),(308203,59,NULL,5271,0,7648,0,1),(308204,59,NULL,5112,0,7648,1,2),(308205,59,NULL,113684,0,7648,2,3),(308206,60,NULL,4675,0,7648,0,1),(308207,60,NULL,23702,0,7648,1,2),(308208,61,NULL,4667,0,7648,0,1),(308209,61,NULL,5455,0,7648,1,2),(308210,61,NULL,5982,0,7648,2,3),(308211,62,NULL,17386,0,7648,0,1),(308212,62,NULL,114819,0,7648,1,2),(308213,62,NULL,114896,0,7648,2,3),(308214,63,NULL,4793,0,7648,0,1),(308215,63,NULL,123695,0,7648,1,2),(308216,64,NULL,4880,0,7648,0,1),(308217,64,NULL,4827,0,7648,1,2),(308218,64,NULL,25509,0,7648,2,3),(308219,65,NULL,111039,0,7648,0,1),(308220,65,NULL,5278,0,7648,1,2),(308221,65,NULL,116547,0,7648,2,3),(308222,66,NULL,12772,0,7648,0,1),(308223,66,NULL,93911,0,7648,1,2),(308224,66,NULL,83305,0,7648,2,3),(308225,67,NULL,5795,0,7648,0,1),(308226,67,NULL,115229,0,7648,1,2),(308227,1,NULL,4675,0,7649,0,1),(308228,1,NULL,4729,0,7649,1,2),(308229,1,NULL,27192,0,7649,2,3),(308230,2,NULL,5271,0,7649,0,1),(308231,2,NULL,37038,0,7649,1,2),(308232,3,NULL,4863,0,7649,0,1),(308233,3,NULL,58109,0,7649,1,2),(308234,3,NULL,72340,0,7649,2,3),(308235,4,NULL,5208,0,7649,0,1),(308236,4,NULL,119402,0,7649,1,2),(308237,5,NULL,115620,0,7649,0,1),(308238,5,NULL,116237,0,7649,1,2),(308239,6,NULL,118214,0,7649,0,1),(308240,6,NULL,119035,0,7649,1,2),(308241,7,NULL,5070,0,7649,0,1),(308242,7,NULL,5050,0,7649,1,2),(308243,7,NULL,9170,0,7649,2,3),(308244,8,NULL,4808,0,7649,0,1),(308245,8,NULL,8847,0,7649,1,2),(308246,8,NULL,52298,0,7649,2,3),(308247,1,NULL,4863,0,7650,0,1),(308248,1,NULL,4837,0,7650,1,2),(308249,2,NULL,131834,0,7650,0,1),(308250,3,NULL,79616,0,7650,0,1),(308251,4,NULL,93911,0,7650,0,1),(308252,4,NULL,4837,0,7650,1,2),(308253,5,NULL,106398,0,7650,0,1),(308254,6,NULL,4670,0,7650,0,1),(308255,6,NULL,4657,0,7650,1,2),(308256,7,NULL,101871,0,7650,0,1),(308257,8,NULL,5208,0,7650,0,1),(308258,8,NULL,11192,0,7650,1,2),(308259,9,NULL,4702,0,7650,0,1),(308260,10,NULL,4866,0,7650,0,1),(308261,10,NULL,129981,0,7650,1,2),(308262,10,NULL,7986,0,7650,2,3),(308263,11,NULL,4688,0,7650,0,1),(308264,11,NULL,5057,0,7650,1,2),(308265,11,NULL,6042,0,7650,2,3),(308266,11,NULL,102755,0,7650,3,4),(308267,12,NULL,22511,0,7650,0,1),(308268,12,NULL,132560,0,7650,1,2),(308269,13,NULL,5150,0,7650,0,1),(308270,13,NULL,5497,0,7650,1,2),(308271,14,NULL,7016,0,7650,0,1),(308272,14,NULL,5119,0,7650,1,2),(308273,14,NULL,4646,0,7650,2,3),(308274,14,NULL,124516,0,7650,3,4),(308275,15,NULL,8186,0,7650,0,1),(308276,15,NULL,10512,0,7650,1,2),(308277,16,NULL,4851,0,7650,0,1),(308278,16,NULL,4646,0,7650,1,2),(308279,16,NULL,131269,0,7650,2,3),(308280,17,NULL,8055,0,7650,0,1),(308281,17,NULL,4688,0,7650,1,2),(308282,17,NULL,4692,0,7650,2,3),(308283,17,NULL,4646,0,7650,3,4),(308284,17,NULL,11562,0,7650,4,5),(308285,17,NULL,4646,0,7650,5,6),(308286,17,NULL,34214,0,7650,6,7),(308287,18,NULL,132566,0,7650,0,1),(308288,18,NULL,132567,0,7650,1,2),(308289,18,NULL,5050,0,7650,2,3),(308290,18,NULL,8091,0,7650,3,4),(308291,19,NULL,4662,0,7650,0,1),(308292,19,NULL,6167,0,7650,1,2),(308293,19,NULL,132569,0,7650,2,3),(308294,20,NULL,4665,0,7650,0,1),(308295,20,NULL,4729,0,7650,1,2),(308296,20,NULL,132571,0,7650,2,3),(308297,21,NULL,4664,0,7650,0,1),(308298,21,NULL,9012,0,7650,1,2),(308299,22,NULL,8561,0,7650,0,1),(308300,22,NULL,6778,0,7650,1,2),(308301,22,NULL,12420,0,7650,2,3),(308302,23,NULL,4889,0,7650,0,1),(308303,23,NULL,4688,0,7650,1,2),(308304,23,NULL,4646,0,7650,2,3),(308305,23,NULL,8998,0,7650,3,4),(308306,24,NULL,4981,0,7650,0,1),(308307,24,NULL,126676,0,7650,1,2),(308308,25,NULL,4645,0,7650,0,1),(308309,25,NULL,4646,0,7650,1,2),(308310,25,NULL,128848,0,7650,2,3),(308311,26,NULL,5527,0,7650,0,1),(308312,26,NULL,128121,0,7650,1,2),(308313,27,NULL,7745,0,7650,0,1),(308314,27,NULL,4646,0,7650,1,2),(308315,27,NULL,132578,0,7650,2,3),(308316,28,NULL,4688,0,7650,0,1),(308317,28,NULL,4905,0,7650,1,2),(308318,28,NULL,4729,0,7650,2,3),(308319,28,NULL,58517,0,7650,3,4),(308320,29,NULL,63162,0,7650,0,1),(308321,29,NULL,114271,0,7650,1,2),(308322,30,NULL,6374,0,7650,0,1),(308323,30,NULL,5050,0,7650,1,2),(308324,30,NULL,5253,0,7650,2,3),(308325,31,NULL,132583,0,7650,0,1),(308326,31,NULL,132584,0,7650,1,2),(308327,32,NULL,4665,0,7650,0,1),(308328,32,NULL,83445,0,7650,1,2),(308329,33,NULL,4756,0,7650,0,1),(308330,33,NULL,4975,0,7650,1,2),(308331,33,NULL,10539,0,7650,2,3),(308332,1,NULL,5192,0,7651,0,1),(308333,1,NULL,132588,0,7651,1,2),(308334,2,NULL,5056,0,7651,0,1),(308335,2,NULL,4646,0,7651,1,2),(308336,2,NULL,113645,0,7651,2,3),(308337,3,NULL,5150,0,7651,0,1),(308338,3,NULL,7745,0,7651,1,2),(308339,3,NULL,132591,0,7651,2,3),(308340,4,NULL,57727,0,7651,0,1),(308341,4,NULL,132593,0,7651,1,2),(308342,5,NULL,6094,0,7651,0,1),(308343,5,NULL,4729,0,7651,1,2),(308344,5,NULL,132595,0,7651,2,3),(308345,6,NULL,11805,0,7651,0,1),(308346,6,NULL,4646,0,7651,1,2),(308347,6,NULL,9521,0,7651,2,3),(308348,7,NULL,4645,0,7651,0,1),(308349,7,NULL,4646,0,7651,1,2),(308350,7,NULL,4647,0,7651,2,3),(308351,7,NULL,80509,0,7651,3,4),(308352,8,NULL,57569,0,7651,0,1),(308353,8,NULL,23637,0,7651,1,2),(308354,9,NULL,58112,0,7651,0,1),(308355,9,NULL,4646,0,7651,1,2),(308356,9,NULL,4647,0,7651,2,3),(308357,9,NULL,113624,0,7651,3,4),(308358,10,NULL,4710,0,7651,0,1),(308359,10,NULL,6325,0,7651,1,2),(308360,10,NULL,99082,0,7651,2,3),(308361,11,NULL,4664,0,7651,0,1),(308362,11,NULL,4688,0,7651,1,2),(308363,11,NULL,19376,0,7651,2,3),(308364,12,NULL,12772,0,7651,0,1),(308365,12,NULL,11342,0,7651,1,2),(308366,13,NULL,4793,0,7651,0,1),(308367,13,NULL,5271,0,7651,1,2),(308368,13,NULL,5507,0,7651,2,3),(308369,13,NULL,19376,0,7651,3,4),(308370,14,NULL,6298,0,7651,0,1),(308371,14,NULL,132603,0,7651,1,2),(308372,15,NULL,4676,0,7651,0,1),(308373,15,NULL,4822,0,7651,1,2),(308374,15,NULL,5050,0,7651,2,3),(308375,15,NULL,6241,0,7651,3,4),(308376,16,NULL,5112,0,7651,0,1),(308377,16,NULL,132606,0,7651,1,2),(308378,17,NULL,4688,0,7651,0,1),(308379,17,NULL,5057,0,7651,1,2),(308380,17,NULL,6042,0,7651,2,3),(308381,17,NULL,95349,0,7651,3,4),(308382,17,NULL,35007,0,7651,4,5),(308383,18,NULL,118558,0,7651,0,1),(308384,18,NULL,119402,0,7651,1,2),(308385,19,NULL,5112,0,7651,0,1),(308386,19,NULL,4646,0,7651,1,2),(308387,19,NULL,6236,0,7651,2,3),(308388,20,NULL,5278,0,7651,0,1),(308389,20,NULL,11047,0,7651,1,2),(308390,21,NULL,10773,0,7651,0,1),(308391,21,NULL,115814,0,7651,1,2),(308392,22,NULL,4710,0,7651,0,1),(308393,22,NULL,5112,0,7651,1,2),(308394,22,NULL,132613,0,7651,2,3),(308395,23,NULL,4836,0,7651,0,1),(308396,23,NULL,117892,0,7651,1,2),(308397,24,NULL,4729,0,7651,0,1),(308398,24,NULL,132616,0,7651,1,2),(308399,25,NULL,60655,0,7651,0,1),(308400,25,NULL,4646,0,7651,1,2),(308401,25,NULL,32801,0,7651,2,3),(308402,26,NULL,103373,0,7651,0,1),(308403,26,NULL,4891,0,7651,1,2),(308404,26,NULL,115886,0,7651,2,3),(308405,27,NULL,5056,0,7651,0,1),(308406,27,NULL,6205,0,7651,1,2),(308407,28,NULL,4793,0,7651,0,1),(308408,28,NULL,9516,0,7651,1,2),(308409,29,NULL,4837,0,7651,0,1),(308410,29,NULL,4646,0,7651,1,2),(308411,29,NULL,6958,0,7651,2,3),(308412,30,NULL,4664,0,7651,0,1),(308413,30,NULL,6094,0,7651,1,2),(308414,30,NULL,12641,0,7651,2,3),(308415,31,NULL,5112,0,7651,0,1),(308416,31,NULL,5117,0,7651,1,2),(308417,32,NULL,17386,0,7651,0,1),(308418,32,NULL,26821,0,7651,1,2),(308419,33,NULL,4848,0,7651,0,1),(308420,33,NULL,130008,0,7651,1,2),(308421,34,NULL,118558,0,7651,0,1),(308422,34,NULL,114841,0,7651,1,2),(308423,35,NULL,132624,0,7651,0,1),(308424,35,NULL,4683,0,7651,1,2),(308425,35,NULL,102965,0,7651,2,3),(308426,36,NULL,117141,0,7651,0,1),(308427,36,NULL,116237,0,7651,1,2),(308428,37,NULL,4662,0,7651,0,1),(308429,37,NULL,26714,0,7651,1,2),(308430,38,NULL,12772,0,7651,0,1),(308431,38,NULL,4836,0,7651,1,2),(308432,38,NULL,132628,0,7651,2,3),(308433,39,NULL,101871,0,7651,0,1),(308434,39,NULL,4646,0,7651,1,2),(308435,39,NULL,4647,0,7651,2,3),(308436,39,NULL,113624,0,7651,3,4),(308437,40,NULL,6438,0,7651,0,1),(308438,40,NULL,5050,0,7651,1,2),(308439,40,NULL,24228,0,7651,2,3),(308440,41,NULL,4675,0,7651,0,1),(308441,41,NULL,4755,0,7651,1,2),(308442,41,NULL,35756,0,7651,2,3),(308443,42,NULL,122272,0,7651,0,1),(308444,42,NULL,126876,0,7651,1,2),(308445,43,NULL,4994,0,7651,0,1),(308446,43,NULL,4646,0,7651,1,2),(308447,43,NULL,22003,0,7651,2,3),(308448,44,NULL,4710,0,7651,0,1),(308449,44,NULL,123215,0,7651,1,2),(308450,45,NULL,5112,0,7651,0,1),(308451,45,NULL,132636,0,7651,1,2),(308452,45,NULL,5050,0,7651,2,3),(308453,45,NULL,11614,0,7651,3,4),(308454,46,NULL,4901,0,7651,0,1),(308455,46,NULL,11533,0,7651,1,2),(308456,47,NULL,73033,0,7651,0,1),(308457,47,NULL,13130,0,7651,1,2),(308458,48,NULL,72896,0,7651,0,1),(308459,48,NULL,107024,0,7651,1,2),(308460,48,NULL,4710,0,7651,2,3),(308461,48,NULL,4646,0,7651,3,4),(308462,48,NULL,116433,0,7651,4,5),(308463,49,NULL,5112,0,7651,0,1),(308464,49,NULL,132641,0,7651,1,2),(308465,50,NULL,4675,0,7651,0,1),(308466,50,NULL,4670,0,7651,1,2),(308467,50,NULL,101024,0,7651,2,3),(308468,51,NULL,4880,0,7651,0,1),(308469,51,NULL,4662,0,7651,1,2),(308470,51,NULL,131764,0,7651,2,3),(308471,52,NULL,5932,0,7651,0,1),(308472,52,NULL,109850,0,7651,1,2),(308473,53,NULL,7791,0,7651,0,1),(308474,53,NULL,4646,0,7651,1,2),(308475,53,NULL,33193,0,7651,2,3),(308476,54,NULL,107024,0,7651,0,1),(308477,54,NULL,23702,0,7651,1,2),(308478,55,NULL,9993,0,7651,0,1),(308479,55,NULL,5050,0,7651,1,2),(308480,55,NULL,11895,0,7651,2,3),(308481,56,NULL,4793,0,7651,0,1),(308482,56,NULL,115695,0,7651,1,2),(308483,57,NULL,72959,0,7651,0,1),(308484,57,NULL,9233,0,7651,1,2),(308485,57,NULL,132649,0,7651,2,3),(308486,1,NULL,5112,0,7652,0,1),(308487,1,NULL,132651,0,7652,1,2),(308488,1,NULL,129150,0,7652,2,3),(308489,2,NULL,4675,0,7652,0,1),(308490,2,NULL,4822,0,7652,1,2),(308491,2,NULL,4965,0,7652,2,3),(308492,2,NULL,4646,0,7652,3,4),(308493,2,NULL,132653,0,7652,4,5),(308494,3,NULL,4836,0,7652,0,1),(308495,3,NULL,9516,0,7652,1,2),(308496,4,NULL,4670,0,7652,0,1),(308497,4,NULL,4645,0,7652,1,2),(308498,4,NULL,132656,0,7652,2,3),(308499,5,NULL,132658,0,7652,0,1),(308500,5,NULL,18505,0,7652,1,2),(308501,6,NULL,4645,0,7652,0,1),(308502,6,NULL,132660,0,7652,1,2),(308503,7,NULL,4661,0,7652,0,1),(308504,7,NULL,115229,0,7652,1,2),(308505,8,NULL,5566,0,7652,0,1),(308506,8,NULL,4802,0,7652,1,2),(308507,8,NULL,6195,0,7652,2,3),(308508,8,NULL,4646,0,7652,3,4),(308509,8,NULL,14962,0,7652,4,5),(308510,8,NULL,5050,0,7652,5,6),(308511,8,NULL,9321,0,7652,6,7),(308512,9,NULL,4710,0,7652,0,1),(308513,9,NULL,9631,0,7652,1,2),(308514,10,NULL,4664,0,7652,0,1),(308515,10,NULL,6205,0,7652,1,2),(308516,11,NULL,5208,0,7652,0,1),(308517,11,NULL,4646,0,7652,1,2),(308518,11,NULL,21015,0,7652,2,3),(308519,12,NULL,72910,0,7652,0,1),(308520,12,NULL,53397,0,7652,1,2),(308521,13,NULL,4676,0,7652,0,1),(308522,13,NULL,4646,0,7652,1,2),(308523,13,NULL,9818,0,7652,2,3),(308524,14,NULL,5056,0,7652,0,1),(308525,14,NULL,23637,0,7652,1,2),(308526,15,NULL,5637,0,7652,0,1),(308527,15,NULL,121438,0,7652,1,2),(308528,15,NULL,132668,0,7652,2,3),(308529,16,NULL,132670,0,7652,0,1),(308530,16,NULL,119402,0,7652,1,2),(308531,17,NULL,5112,0,7652,0,1),(308532,17,NULL,4710,0,7652,1,2),(308533,17,NULL,4836,0,7652,2,3),(308534,17,NULL,4646,0,7652,3,4),(308535,17,NULL,123892,0,7652,4,5),(308536,18,NULL,22511,0,7652,0,1),(308537,18,NULL,128868,0,7652,1,2),(308538,19,NULL,4880,0,7652,0,1),(308539,19,NULL,4965,0,7652,1,2),(308540,19,NULL,132674,0,7652,2,3),(308541,20,NULL,5112,0,7652,0,1),(308542,20,NULL,5932,0,7652,1,2),(308543,20,NULL,132676,0,7652,2,3),(308544,21,NULL,58000,0,7652,0,1),(308545,21,NULL,4646,0,7652,1,2),(308546,21,NULL,4683,0,7652,2,3),(308547,21,NULL,10846,0,7652,3,4),(308548,22,NULL,115620,0,7652,0,1),(308549,22,NULL,15246,0,7652,1,2),(308550,23,NULL,8168,0,7652,0,1),(308551,23,NULL,109201,0,7652,1,2),(308552,24,NULL,108673,0,7652,0,1),(308553,24,NULL,115646,0,7652,1,2),(308554,25,NULL,4676,0,7652,0,1),(308555,25,NULL,4688,0,7652,1,2),(308556,25,NULL,4729,0,7652,2,3),(308557,25,NULL,5050,0,7652,3,4),(308558,25,NULL,13426,0,7652,4,5),(308559,26,NULL,4823,0,7652,0,1),(308560,26,NULL,132682,0,7652,1,2),(308561,27,NULL,114404,0,7652,0,1),(308562,27,NULL,5050,0,7652,1,2),(308563,27,NULL,52593,0,7652,2,3),(308564,28,NULL,4822,0,7652,0,1),(308565,28,NULL,36826,0,7652,1,2),(308566,29,NULL,4670,0,7652,0,1),(308567,29,NULL,123353,0,7652,1,2),(308568,30,NULL,5112,0,7652,0,1),(308569,30,NULL,5050,0,7652,1,2),(308570,30,NULL,9101,0,7652,2,3),(308571,31,NULL,119417,0,7652,0,1),(308572,31,NULL,4646,0,7652,1,2),(308573,31,NULL,60284,0,7652,2,3),(308574,32,NULL,4676,0,7652,0,1),(308575,32,NULL,4675,0,7652,1,2),(308576,32,NULL,4646,0,7652,2,3),(308577,32,NULL,132688,0,7652,3,4),(308578,33,NULL,4932,0,7652,0,1),(308579,33,NULL,5275,0,7652,1,2),(308580,34,NULL,104146,0,7652,0,1),(308581,34,NULL,36667,0,7652,1,2),(308582,35,NULL,4837,0,7652,0,1),(308583,35,NULL,77934,0,7652,1,2),(308584,36,NULL,119258,0,7652,0,1),(308585,36,NULL,4675,0,7652,1,2),(308586,36,NULL,4646,0,7652,2,3),(308587,36,NULL,8935,0,7652,3,4),(308588,37,NULL,5567,0,7652,0,1),(308589,37,NULL,4794,0,7652,1,2),(308590,37,NULL,132692,0,7652,2,3),(308591,38,NULL,113821,0,7652,0,1),(308592,38,NULL,9541,0,7652,1,2),(308593,38,NULL,119019,0,7652,2,3),(308594,39,NULL,4848,0,7652,0,1),(308595,39,NULL,81021,0,7652,1,2),(308596,40,NULL,5099,0,7652,0,1),(308597,40,NULL,17332,0,7652,1,2),(308598,40,NULL,4729,0,7652,2,3),(308599,40,NULL,17712,0,7652,3,4),(308600,41,NULL,13029,0,7652,0,1),(308601,41,NULL,4645,0,7652,1,2),(308602,41,NULL,4683,0,7652,2,3),(308603,41,NULL,31451,0,7652,3,4),(308604,42,NULL,4675,0,7652,0,1),(308605,42,NULL,5357,0,7652,1,2),(308606,42,NULL,34975,0,7652,2,3),(308607,43,NULL,5112,0,7652,0,1),(308608,43,NULL,4710,0,7652,1,2),(308609,43,NULL,4646,0,7652,2,3),(308610,43,NULL,127933,0,7652,3,4),(308611,44,NULL,4679,0,7652,0,1),(308612,44,NULL,15481,0,7652,1,2),(308613,45,NULL,4793,0,7652,0,1),(308614,45,NULL,6832,0,7652,1,2),(308615,45,NULL,34546,0,7652,2,3),(308616,46,NULL,57955,0,7652,0,1),(308617,46,NULL,5271,0,7652,1,2),(308618,46,NULL,4646,0,7652,2,3),(308619,46,NULL,9664,0,7652,3,4),(308620,47,NULL,9541,0,7652,0,1),(308621,47,NULL,132703,0,7652,1,2),(308622,48,NULL,4662,0,7652,0,1),(308623,48,NULL,53333,0,7652,1,2),(308624,49,NULL,4864,0,7652,0,1),(308625,49,NULL,23637,0,7652,1,2),(308626,50,NULL,5842,0,7652,0,1),(308627,50,NULL,52287,0,7652,1,2),(308628,51,NULL,4662,0,7652,0,1),(308629,51,NULL,23637,0,7652,1,2),(308630,52,NULL,57093,0,7652,0,1),(308631,52,NULL,5050,0,7652,1,2),(308632,52,NULL,5890,0,7652,2,3),(308633,53,NULL,5932,0,7652,0,1),(308634,53,NULL,113777,0,7652,1,2),(308635,54,NULL,5271,0,7652,0,1),(308636,54,NULL,5112,0,7652,1,2),(308637,54,NULL,129177,0,7652,2,3),(308638,55,NULL,4675,0,7652,0,1),(308639,55,NULL,4822,0,7652,1,2),(308640,55,NULL,13510,0,7652,2,3),(308641,56,NULL,113871,0,7652,0,1),(308642,56,NULL,116956,0,7652,1,2),(308643,57,NULL,11192,0,7652,0,1),(308644,57,NULL,114149,0,7652,1,2),(308645,58,NULL,4981,0,7652,0,1),(308646,58,NULL,114149,0,7652,1,2),(308647,59,NULL,4880,0,7652,0,1),(308648,59,NULL,4688,0,7652,1,2),(308649,59,NULL,131758,0,7652,2,3),(308650,60,NULL,7745,0,7652,0,1),(308651,60,NULL,5226,0,7652,1,2),(308652,60,NULL,32783,0,7652,2,3),(308653,61,NULL,5156,0,7652,0,1),(308654,61,NULL,12917,0,7652,1,2),(308655,61,NULL,92842,0,7652,2,3),(308656,62,NULL,4729,0,7652,0,1),(308657,62,NULL,10551,0,7652,1,2),(308658,63,NULL,10812,0,7652,0,1),(308659,63,NULL,72910,0,7652,1,2),(308660,63,NULL,132715,0,7652,2,3),(308661,64,NULL,7636,0,7652,0,1),(308662,64,NULL,132717,0,7652,1,2),(308663,1,NULL,4664,0,7653,0,1),(308664,1,NULL,28171,0,7653,1,2),(308665,2,NULL,5150,0,7653,0,1),(308666,2,NULL,4679,0,7653,1,2),(308667,2,NULL,132720,0,7653,2,3),(308668,3,NULL,4688,0,7653,0,1),(308669,3,NULL,52287,0,7653,1,2),(308670,4,NULL,106087,0,7653,0,1),(308671,4,NULL,34192,0,7653,1,2),(308672,5,NULL,13029,0,7653,0,1),(308673,5,NULL,5050,0,7653,1,2),(308674,5,NULL,11895,0,7653,2,3),(308675,6,NULL,5112,0,7653,0,1),(308676,6,NULL,132724,0,7653,1,2),(308677,7,NULL,4657,0,7653,0,1),(308678,7,NULL,4646,0,7653,1,2),(308679,7,NULL,21516,0,7653,2,3),(308680,8,NULL,4729,0,7653,0,1),(308681,8,NULL,4675,0,7653,1,2),(308682,8,NULL,6187,0,7653,2,3),(308683,9,NULL,5123,0,7653,0,1),(308684,9,NULL,132728,0,7653,1,2),(308685,9,NULL,4646,0,7653,2,3),(308686,9,NULL,4647,0,7653,3,4),(308687,9,NULL,77107,0,7653,4,5),(308688,10,NULL,5112,0,7653,0,1),(308689,10,NULL,107024,0,7653,1,2),(308690,10,NULL,17904,0,7653,2,3),(308691,11,NULL,9492,0,7653,0,1),(308692,11,NULL,5112,0,7653,1,2),(308693,11,NULL,5271,0,7653,2,3),(308694,11,NULL,128051,0,7653,3,4),(308695,12,NULL,4769,0,7653,0,1),(308696,12,NULL,5050,0,7653,1,2),(308697,12,NULL,53685,0,7653,2,3),(308698,1,NULL,4710,0,7654,0,1),(308699,1,NULL,4793,0,7654,1,2),(308700,2,NULL,7740,0,7654,0,1),(308701,3,NULL,6583,0,7654,0,1),(308702,4,NULL,4675,0,7654,0,1),(308703,5,NULL,93911,0,7654,0,1),(308704,5,NULL,5869,0,7654,1,2),(308705,6,NULL,5112,0,7654,0,1),(308706,6,NULL,4710,0,7654,1,2),(308707,7,NULL,4783,0,7654,0,1),(308708,7,NULL,6245,0,7654,1,2),(308709,8,NULL,5932,0,7654,0,1),(308710,8,NULL,93911,0,7654,1,2),(308711,9,NULL,4664,0,7654,0,1),(308712,9,NULL,4676,0,7654,1,2),(308713,10,NULL,17386,0,7654,0,1),(308714,10,NULL,5112,0,7654,1,2),(308715,10,NULL,132736,0,7654,2,3),(308716,10,NULL,125258,0,7654,3,4),(308717,11,NULL,59686,0,7654,0,1),(308718,11,NULL,4965,0,7654,1,2),(308719,12,NULL,4710,0,7654,0,1),(308720,12,NULL,5869,0,7654,1,2),(308721,13,NULL,6094,0,7654,0,1),(308722,13,NULL,80757,0,7654,1,2),(308723,14,NULL,5208,0,7654,0,1),(308724,14,NULL,4646,0,7654,1,2),(308725,14,NULL,9818,0,7654,2,3),(308726,15,NULL,4729,0,7654,0,1),(308727,15,NULL,132740,0,7654,1,2),(308728,16,NULL,4652,0,7654,0,1),(308729,16,NULL,4653,0,7654,1,2),(308730,16,NULL,5241,0,7654,2,3),(308731,16,NULL,39580,0,7654,3,4),(308732,16,NULL,132742,0,7654,4,5),(308733,17,NULL,4851,0,7654,0,1),(308734,17,NULL,7583,0,7654,1,2),(308735,18,NULL,9100,0,7654,0,1),(308736,18,NULL,85074,0,7654,1,2),(308737,19,NULL,13029,0,7654,0,1),(308738,19,NULL,132746,0,7654,1,2),(308739,20,NULL,4665,0,7654,0,1),(308740,20,NULL,4688,0,7654,1,2),(308741,20,NULL,7545,0,7654,2,3),(308742,21,NULL,4688,0,7654,0,1),(308743,21,NULL,4645,0,7654,1,2),(308744,21,NULL,20728,0,7654,2,3),(308745,22,NULL,59375,0,7654,0,1),(308746,22,NULL,5472,0,7654,1,2),(308747,22,NULL,4880,0,7654,2,3),(308748,22,NULL,4973,0,7654,3,4),(308749,22,NULL,4646,0,7654,4,5),(308750,22,NULL,7415,0,7654,5,6),(308751,23,NULL,4756,0,7654,0,1),(308752,23,NULL,132751,0,7654,1,2),(308753,24,NULL,10365,0,7654,0,1),(308754,24,NULL,132753,0,7654,1,2),(308755,24,NULL,18643,0,7654,2,3),(308756,25,NULL,4729,0,7654,0,1),(308757,25,NULL,132755,0,7654,1,2),(308758,26,NULL,4756,0,7654,0,1),(308759,26,NULL,132757,0,7654,1,2),(308760,27,NULL,4662,0,7654,0,1),(308761,27,NULL,4646,0,7654,1,2),(308762,27,NULL,27577,0,7654,2,3),(308763,28,NULL,4675,0,7654,0,1),(308764,28,NULL,132760,0,7654,1,2),(308765,29,NULL,11541,0,7654,0,1),(308766,29,NULL,132762,0,7654,1,2),(308767,30,NULL,4880,0,7654,0,1),(308768,30,NULL,99307,0,7654,1,2),(308769,30,NULL,37138,0,7654,2,3),(308770,31,NULL,4994,0,7654,0,1),(308771,31,NULL,4769,0,7654,1,2),(308772,31,NULL,36810,0,7654,2,3),(308773,31,NULL,4646,0,7654,3,4),(308774,31,NULL,78320,0,7654,4,5),(308775,32,NULL,4688,0,7654,0,1),(308776,32,NULL,112259,0,7654,1,2),(308777,33,NULL,4652,0,7654,0,1),(308778,33,NULL,7468,0,7654,1,2),(308779,33,NULL,132766,0,7654,2,3),(308780,1,NULL,5527,0,7655,0,1),(308781,1,NULL,59686,0,7655,1,2),(308782,1,NULL,4646,0,7655,2,3),(308783,1,NULL,72399,0,7655,3,4),(308784,2,NULL,6583,0,7655,0,1),(308785,2,NULL,4646,0,7655,1,2),(308786,2,NULL,4647,0,7655,2,3),(308787,2,NULL,92056,0,7655,3,4),(308788,3,NULL,4688,0,7655,0,1),(308789,3,NULL,6042,0,7655,1,2),(308790,3,NULL,132770,0,7655,2,3),(308791,4,NULL,4688,0,7655,0,1),(308792,4,NULL,4646,0,7655,1,2),(308793,4,NULL,13172,0,7655,2,3),(308794,5,NULL,4664,0,7655,0,1),(308795,5,NULL,8730,0,7655,1,2),(308796,5,NULL,32527,0,7655,2,3),(308797,6,NULL,4832,0,7655,0,1),(308798,6,NULL,6441,0,7655,1,2),(308799,7,NULL,5056,0,7655,0,1),(308800,7,NULL,4646,0,7655,1,2),(308801,7,NULL,7559,0,7655,2,3),(308802,8,NULL,4975,0,7655,0,1),(308803,8,NULL,115050,0,7655,1,2),(308804,9,NULL,4645,0,7655,0,1),(308805,9,NULL,5050,0,7655,1,2),(308806,9,NULL,120490,0,7655,2,3),(308807,10,NULL,132777,0,7655,0,1),(308808,10,NULL,34285,0,7655,1,2),(308809,11,NULL,5056,0,7655,0,1),(308810,11,NULL,37684,0,7655,1,2),(308811,12,NULL,4756,0,7655,0,1),(308812,12,NULL,4646,0,7655,1,2),(308813,12,NULL,24256,0,7655,2,3),(308814,13,NULL,5112,0,7655,0,1),(308815,13,NULL,12186,0,7655,1,2),(308816,13,NULL,17386,0,7655,2,3),(308817,13,NULL,24058,0,7655,3,4),(308818,14,NULL,4710,0,7655,0,1),(308819,14,NULL,132782,0,7655,1,2),(308820,15,NULL,117141,0,7655,0,1),(308821,15,NULL,5557,0,7655,1,2),(308822,16,NULL,4675,0,7655,0,1),(308823,16,NULL,4670,0,7655,1,2),(308824,16,NULL,132785,0,7655,2,3),(308825,17,NULL,4789,0,7655,0,1),(308826,17,NULL,17920,0,7655,1,2),(308827,18,NULL,5357,0,7655,0,1),(308828,18,NULL,5311,0,7655,1,2),(308829,18,NULL,5050,0,7655,2,3),(308830,18,NULL,9170,0,7655,3,4),(308831,19,NULL,4676,0,7655,0,1),(308832,19,NULL,5613,0,7655,1,2),(308833,19,NULL,7180,0,7655,2,3),(308834,20,NULL,107024,0,7655,0,1),(308835,20,NULL,9233,0,7655,1,2),(308836,20,NULL,5653,0,7655,2,3),(308837,21,NULL,4863,0,7655,0,1),(308838,21,NULL,4837,0,7655,1,2),(308839,21,NULL,99265,0,7655,2,3),(308840,22,NULL,4710,0,7655,0,1),(308841,22,NULL,5112,0,7655,1,2),(308842,22,NULL,4646,0,7655,2,3),(308843,22,NULL,83005,0,7655,3,4),(308844,23,NULL,4664,0,7655,0,1),(308845,23,NULL,132793,0,7655,1,2),(308846,24,NULL,5002,0,7655,0,1),(308847,24,NULL,4646,0,7655,1,2),(308848,24,NULL,13449,0,7655,2,3),(308849,25,NULL,9169,0,7655,0,1),(308850,25,NULL,4646,0,7655,1,2),(308851,25,NULL,4647,0,7655,2,3),(308852,25,NULL,115050,0,7655,3,4),(308853,26,NULL,7016,0,7655,0,1),(308854,26,NULL,5258,0,7655,1,2),(308855,26,NULL,132797,0,7655,2,3),(308856,26,NULL,114274,0,7655,3,4),(308857,27,NULL,4710,0,7655,0,1),(308858,27,NULL,58109,0,7655,1,2),(308859,27,NULL,4646,0,7655,2,3),(308860,27,NULL,72399,0,7655,3,4),(308861,28,NULL,132800,0,7655,0,1),(308862,28,NULL,20797,0,7655,1,2),(308863,29,NULL,4657,0,7655,0,1),(308864,29,NULL,4669,0,7655,1,2),(308865,29,NULL,4646,0,7655,2,3),(308866,29,NULL,53335,0,7655,3,4),(308867,30,NULL,13011,0,7655,0,1),(308868,30,NULL,5112,0,7655,1,2),(308869,30,NULL,118484,0,7655,2,3),(308870,30,NULL,31813,0,7655,3,4),(308871,31,NULL,17873,0,7655,0,1),(308872,31,NULL,9100,0,7655,1,2),(308873,31,NULL,117614,0,7655,2,3),(308874,32,NULL,7016,0,7655,0,1),(308875,32,NULL,4646,0,7655,1,2),(308876,32,NULL,4647,0,7655,2,3),(308877,32,NULL,113687,0,7655,3,4),(308878,33,NULL,4851,0,7655,0,1),(308879,33,NULL,10307,0,7655,1,2),(308880,34,NULL,4837,0,7655,0,1),(308881,34,NULL,4683,0,7655,1,2),(308882,34,NULL,102965,0,7655,2,3),(308883,35,NULL,4665,0,7655,0,1),(308884,35,NULL,4688,0,7655,1,2),(308885,35,NULL,82301,0,7655,2,3),(308886,36,NULL,4863,0,7655,0,1),(308887,36,NULL,5271,0,7655,1,2),(308888,36,NULL,11612,0,7655,2,3),(308889,37,NULL,57340,0,7655,0,1),(308890,37,NULL,4793,0,7655,1,2),(308891,37,NULL,94369,0,7655,2,3),(308892,38,NULL,4863,0,7655,0,1),(308893,38,NULL,4646,0,7655,1,2),(308894,38,NULL,4828,0,7655,2,3),(308895,39,NULL,73032,0,7655,0,1),(308896,39,NULL,21839,0,7655,1,2),(308897,40,NULL,57799,0,7655,0,1),(308898,40,NULL,7791,0,7655,1,2),(308899,40,NULL,9233,0,7655,2,3),(308900,40,NULL,108789,0,7655,3,4),(308901,41,NULL,13011,0,7655,0,1),(308902,41,NULL,4646,0,7655,1,2),(308903,41,NULL,4647,0,7655,2,3),(308904,41,NULL,8661,0,7655,3,4),(308905,42,NULL,4688,0,7655,0,1),(308906,42,NULL,4646,0,7655,1,2),(308907,42,NULL,5124,0,7655,2,3),(308908,43,NULL,4793,0,7655,0,1),(308909,43,NULL,111039,0,7655,1,2),(308910,43,NULL,13462,0,7655,2,3),(308911,44,NULL,5057,0,7655,0,1),(308912,44,NULL,4676,0,7655,1,2),(308913,44,NULL,57155,0,7655,2,3),(308914,45,NULL,9541,0,7655,0,1),(308915,45,NULL,4710,0,7655,1,2),(308916,45,NULL,16732,0,7655,2,3),(308917,46,NULL,5208,0,7655,0,1),(308918,46,NULL,11342,0,7655,1,2),(308919,47,NULL,5932,0,7655,0,1),(308920,47,NULL,5155,0,7655,1,2),(308921,48,NULL,4793,0,7655,0,1),(308922,48,NULL,5271,0,7655,1,2),(308923,48,NULL,4646,0,7655,2,3),(308924,48,NULL,32285,0,7655,3,4),(308925,49,NULL,4675,0,7655,0,1),(308926,49,NULL,6250,0,7655,1,2),(308927,50,NULL,9524,0,7655,0,1),(308928,50,NULL,11919,0,7655,1,2),(308929,50,NULL,132821,0,7655,2,3),(308930,51,NULL,132823,0,7655,0,1),(308931,51,NULL,12414,0,7655,1,2),(308932,52,NULL,5112,0,7655,0,1),(308933,52,NULL,4646,0,7655,1,2),(308934,52,NULL,80049,0,7655,2,3),(308935,53,NULL,5271,0,7655,0,1),(308936,53,NULL,4646,0,7655,1,2),(308937,53,NULL,81098,0,7655,2,3),(308938,1,NULL,123583,0,7656,0,1),(308939,1,NULL,132827,0,7656,1,2),(308940,2,NULL,4863,0,7656,0,1),(308941,2,NULL,4710,0,7656,1,2),(308942,2,NULL,23848,0,7656,2,3),(308943,3,NULL,5271,0,7656,0,1),(308944,3,NULL,51087,0,7656,1,2),(308945,4,NULL,40639,0,7656,0,1),(308946,4,NULL,130663,0,7656,1,2),(308947,5,NULL,4710,0,7656,0,1),(308948,5,NULL,10250,0,7656,1,2),(308949,5,NULL,126806,0,7656,2,3),(308950,6,NULL,17386,0,7656,0,1),(308951,6,NULL,4710,0,7656,1,2),(308952,6,NULL,52704,0,7656,2,3),(308953,7,NULL,101871,0,7656,0,1),(308954,7,NULL,4675,0,7656,1,2),(308955,7,NULL,80556,0,7656,2,3),(308956,8,NULL,4837,0,7656,0,1),(308957,8,NULL,9109,0,7656,1,2),(308958,9,NULL,40639,0,7656,0,1),(308959,9,NULL,132835,0,7656,1,2),(308960,10,NULL,6042,0,7656,0,1),(308961,10,NULL,4675,0,7656,1,2),(308962,10,NULL,54737,0,7656,2,3),(308963,11,NULL,5112,0,7656,0,1),(308964,11,NULL,4646,0,7656,1,2),(308965,11,NULL,72393,0,7656,2,3),(308966,12,NULL,4664,0,7656,0,1),(308967,12,NULL,4675,0,7656,1,2),(308968,12,NULL,4975,0,7656,2,3),(308969,12,NULL,10539,0,7656,3,4),(308970,13,NULL,4667,0,7656,0,1),(308971,13,NULL,4645,0,7656,1,2),(308972,13,NULL,132839,0,7656,2,3),(308973,13,NULL,4646,0,7656,3,4),(308974,13,NULL,30273,0,7656,4,5),(308975,14,NULL,4710,0,7656,0,1),(308976,14,NULL,118384,0,7656,1,2),(308977,15,NULL,101928,0,7656,0,1),(308978,15,NULL,20929,0,7656,1,2),(308979,16,NULL,132843,0,7656,0,1),(308980,16,NULL,4710,0,7656,1,2),(308981,16,NULL,78253,0,7656,2,3),(308982,17,NULL,4645,0,7656,0,1),(308983,17,NULL,4646,0,7656,1,2),(308984,17,NULL,4647,0,7656,2,3),(308985,17,NULL,16227,0,7656,3,4),(308986,17,NULL,11006,0,7656,4,5),(308987,18,NULL,93911,0,7656,0,1),(308988,18,NULL,132846,0,7656,1,2),(308989,18,NULL,4646,0,7656,2,3),(308990,18,NULL,15587,0,7656,3,4),(308991,19,NULL,73033,0,7656,0,1),(308992,19,NULL,89096,0,7656,1,2),(308993,20,NULL,117118,0,7656,0,1),(308994,20,NULL,132849,0,7656,1,2),(308995,21,NULL,99809,0,7656,0,1),(308996,21,NULL,132851,0,7656,1,2),(308997,22,NULL,4664,0,7656,0,1),(308998,22,NULL,6298,0,7656,1,2),(308999,22,NULL,89096,0,7656,2,3),(309000,23,NULL,11509,0,7656,0,1),(309001,23,NULL,124338,0,7656,1,2),(309002,23,NULL,4646,0,7656,2,3),(309003,23,NULL,132854,0,7656,3,4),(309004,24,NULL,4664,0,7656,0,1),(309005,24,NULL,27155,0,7656,1,2),(309006,25,NULL,114819,0,7656,0,1),(309007,25,NULL,5771,0,7656,1,2),(309008,26,NULL,104146,0,7656,0,1),(309009,26,NULL,4646,0,7656,1,2),(309010,26,NULL,10946,0,7656,2,3),(309011,27,NULL,107024,0,7656,0,1),(309012,27,NULL,132859,0,7656,1,2),(309013,28,NULL,9100,0,7656,0,1),(309014,28,NULL,4683,0,7656,1,2),(309015,28,NULL,102965,0,7656,2,3),(309016,29,NULL,5056,0,7656,0,1),(309017,29,NULL,5377,0,7656,1,2),(309018,29,NULL,4670,0,7656,2,3),(309019,29,NULL,132861,0,7656,3,4),(309020,30,NULL,4645,0,7656,0,1),(309021,30,NULL,132863,0,7656,1,2),(309022,31,NULL,4688,0,7656,0,1),(309023,31,NULL,123664,0,7656,1,2),(309024,32,NULL,5271,0,7656,0,1),(309025,32,NULL,4837,0,7656,1,2),(309026,32,NULL,5050,0,7656,2,3),(309027,32,NULL,8240,0,7656,3,4),(309028,33,NULL,5192,0,7656,0,1),(309029,33,NULL,52640,0,7656,1,2),(309030,34,NULL,4710,0,7656,0,1),(309031,34,NULL,9492,0,7656,1,2),(309032,34,NULL,11509,0,7656,2,3),(309033,34,NULL,35621,0,7656,3,4),(309034,35,NULL,4675,0,7656,0,1),(309035,35,NULL,6042,0,7656,1,2),(309036,35,NULL,132869,0,7656,2,3),(309037,36,NULL,6583,0,7656,0,1),(309038,36,NULL,25187,0,7656,1,2),(309039,37,NULL,5112,0,7656,0,1),(309040,37,NULL,5050,0,7656,1,2),(309041,37,NULL,10511,0,7656,2,3),(309042,38,NULL,5112,0,7656,0,1),(309043,38,NULL,4710,0,7656,1,2),(309044,38,NULL,76963,0,7656,2,3),(309045,39,NULL,7016,0,7656,0,1),(309046,39,NULL,127055,0,7656,1,2),(309047,40,NULL,101871,0,7656,0,1),(309048,40,NULL,5050,0,7656,1,2),(309049,40,NULL,34691,0,7656,2,3),(309050,41,NULL,13011,0,7656,0,1),(309051,41,NULL,4646,0,7656,1,2),(309052,41,NULL,8998,0,7656,2,3),(309053,42,NULL,7016,0,7656,0,1),(309054,42,NULL,4675,0,7656,1,2),(309055,42,NULL,131809,0,7656,2,3),(309056,43,NULL,5112,0,7656,0,1),(309057,43,NULL,4646,0,7656,1,2),(309058,43,NULL,51787,0,7656,2,3),(309059,44,NULL,59375,0,7656,0,1),(309060,44,NULL,5659,0,7656,1,2),(309061,44,NULL,5050,0,7656,2,3),(309062,44,NULL,113289,0,7656,3,4),(309063,45,NULL,100135,0,7656,0,1),(309064,45,NULL,26305,0,7656,1,2),(309065,46,NULL,4863,0,7656,0,1),(309066,46,NULL,7791,0,7656,1,2),(309067,46,NULL,9742,0,7656,2,3),(309068,47,NULL,5208,0,7656,0,1),(309069,47,NULL,4939,0,7656,1,2),(309070,47,NULL,116951,0,7656,2,3),(309071,48,NULL,57955,0,7656,0,1),(309072,48,NULL,4646,0,7656,1,2),(309073,48,NULL,4647,0,7656,2,3),(309074,48,NULL,8768,0,7656,3,4),(309075,49,NULL,4863,0,7656,0,1),(309076,49,NULL,4646,0,7656,1,2),(309077,49,NULL,4683,0,7656,2,3),(309078,49,NULL,5369,0,7656,3,4),(309079,50,NULL,119943,0,7656,0,1),(309080,50,NULL,4837,0,7656,1,2),(309081,50,NULL,4646,0,7656,2,3),(309082,50,NULL,132883,0,7656,3,4),(309083,51,NULL,13011,0,7656,0,1),(309084,51,NULL,115814,0,7656,1,2),(309085,52,NULL,4688,0,7656,0,1),(309086,52,NULL,4675,0,7656,1,2),(309087,52,NULL,4646,0,7656,2,3),(309088,52,NULL,4647,0,7656,3,4),(309089,52,NULL,11950,0,7656,4,5),(309090,53,NULL,10994,0,7656,0,1),(309091,53,NULL,5858,0,7656,1,2),(309092,53,NULL,6260,0,7656,2,3),(309093,54,NULL,5150,0,7656,0,1),(309094,54,NULL,4675,0,7656,1,2),(309095,54,NULL,132888,0,7656,2,3),(309096,55,NULL,9492,0,7656,0,1),(309097,55,NULL,4646,0,7656,1,2),(309098,55,NULL,77723,0,7656,2,3),(309099,56,NULL,5070,0,7656,0,1),(309100,56,NULL,4895,0,7656,1,2),(309101,56,NULL,10267,0,7656,2,3),(309102,57,NULL,5112,0,7656,0,1),(309103,57,NULL,7790,0,7656,1,2),(309104,57,NULL,4646,0,7656,2,3),(309105,57,NULL,4647,0,7656,3,4),(309106,57,NULL,9910,0,7656,4,5),(309107,58,NULL,114965,0,7656,0,1),(309108,58,NULL,13892,0,7656,1,2),(309109,59,NULL,132894,0,7656,0,1),(309110,59,NULL,60022,0,7656,1,2),(309111,59,NULL,4866,0,7656,2,3),(309112,59,NULL,6602,0,7656,3,4),(309113,60,NULL,9233,0,7656,0,1),(309114,60,NULL,11509,0,7656,1,2),(309115,60,NULL,5050,0,7656,2,3),(309116,60,NULL,10365,0,7656,3,4),(309117,61,NULL,5271,0,7656,0,1),(309118,61,NULL,4864,0,7656,1,2),(309119,61,NULL,132897,0,7656,2,3),(309120,62,NULL,114979,0,7656,0,1),(309121,62,NULL,4646,0,7656,1,2),(309122,62,NULL,4647,0,7656,2,3),(309123,62,NULL,77107,0,7656,3,4),(309124,63,NULL,5316,0,7656,0,1),(309125,63,NULL,4646,0,7656,1,2),(309126,63,NULL,4647,0,7656,2,3),(309127,63,NULL,113624,0,7656,3,4),(309128,64,NULL,4769,0,7656,0,1),(309129,64,NULL,5192,0,7656,1,2),(309130,64,NULL,6245,0,7656,2,3),(309131,64,NULL,129963,0,7656,3,4),(309132,1,NULL,5112,0,7657,0,1),(309133,1,NULL,4793,0,7657,1,2),(309134,1,NULL,91162,0,7657,2,3),(309135,2,NULL,4661,0,7657,0,1),(309136,2,NULL,7742,0,7657,1,2),(309137,2,NULL,132903,0,7657,2,3),(309138,3,NULL,13011,0,7657,0,1),(309139,3,NULL,6540,0,7657,1,2),(309140,1,NULL,4710,0,7658,0,1),(309141,1,NULL,120573,0,7658,1,2),(309142,2,NULL,116262,0,7658,0,1),(309143,2,NULL,4794,0,7658,1,2),(309144,2,NULL,7987,0,7658,2,3),(309145,3,NULL,4675,0,7658,0,1),(309146,4,NULL,108673,0,7658,0,1),(309147,4,NULL,4793,0,7658,1,2),(309148,5,NULL,4793,0,7658,0,1),(309149,6,NULL,119728,0,7658,0,1),(309150,6,NULL,4793,0,7658,1,2),(309151,7,NULL,132908,0,7658,0,1),(309152,7,NULL,111039,0,7658,1,2),(309153,71,NULL,4710,0,7658,0,1),(309154,71,NULL,5271,0,7658,1,2),(309155,8,NULL,5377,0,7658,0,1),(309156,9,NULL,5192,0,7658,0,1),(309157,9,NULL,121438,0,7658,1,2),(309158,10,NULL,4657,0,7658,0,1),(309159,11,NULL,60655,0,7658,0,1),(309160,12,NULL,4651,0,7658,0,1),(309161,12,NULL,4652,0,7658,1,2),(309162,12,NULL,5192,0,7658,2,3),(309163,13,NULL,4664,0,7658,0,1),(309164,13,NULL,121438,0,7658,1,2),(309165,14,NULL,73412,0,7658,0,1),(309166,15,NULL,4661,0,7658,0,1),(309167,16,NULL,4832,0,7658,0,1),(309168,16,NULL,4880,0,7658,1,2),(309169,17,NULL,4664,0,7658,0,1),(309170,18,NULL,4710,0,7658,0,1),(309171,18,NULL,5112,0,7658,1,2),(309172,19,NULL,7745,0,7658,0,1),(309173,20,NULL,4880,0,7658,0,1),(309174,20,NULL,4664,0,7658,1,2),(309175,20,NULL,4755,0,7658,2,3),(309176,21,NULL,99809,0,7658,0,1),(309177,21,NULL,5507,0,7658,1,2),(309178,22,NULL,59375,0,7658,0,1),(309179,22,NULL,4729,0,7658,1,2),(309180,22,NULL,9148,0,7658,2,3),(309181,23,NULL,4676,0,7658,0,1),(309182,23,NULL,130008,0,7658,1,2),(309183,24,NULL,4676,0,7658,0,1),(309184,24,NULL,4646,0,7658,1,2),(309185,24,NULL,5050,0,7658,2,3),(309186,24,NULL,127271,0,7658,3,4),(309187,25,NULL,122873,0,7658,0,1),(309188,25,NULL,23637,0,7658,1,2),(309189,26,NULL,4675,0,7658,0,1),(309190,26,NULL,132919,0,7658,1,2),(309191,27,NULL,4981,0,7658,0,1),(309192,27,NULL,34439,0,7658,1,2),(309193,28,NULL,113710,0,7658,0,1),(309194,28,NULL,116237,0,7658,1,2),(309195,29,NULL,4756,0,7658,0,1),(309196,29,NULL,81574,0,7658,1,2),(309197,30,NULL,5090,0,7658,0,1),(309198,30,NULL,4729,0,7658,1,2),(309199,30,NULL,10327,0,7658,2,3),(309200,31,NULL,4905,0,7658,0,1),(309201,31,NULL,6143,0,7658,1,2),(309202,31,NULL,8168,0,7658,2,3),(309203,31,NULL,5246,0,7658,3,4),(309204,31,NULL,4692,0,7658,4,5),(309205,31,NULL,4646,0,7658,5,6),(309206,31,NULL,34214,0,7658,6,7),(309207,31,NULL,4646,0,7658,7,8),(309208,31,NULL,39772,0,7658,8,9),(309209,32,NULL,4667,0,7658,0,1),(309210,32,NULL,4880,0,7658,1,2),(309211,32,NULL,58743,0,7658,2,3),(309212,33,NULL,5056,0,7658,0,1),(309213,33,NULL,4822,0,7658,1,2),(309214,33,NULL,114911,0,7658,2,3),(309215,34,NULL,6778,0,7658,0,1),(309216,34,NULL,132927,0,7658,1,2),(309217,35,NULL,4665,0,7658,0,1),(309218,35,NULL,5050,0,7658,1,2),(309219,35,NULL,9713,0,7658,2,3),(309220,36,NULL,4662,0,7658,0,1),(309221,36,NULL,23561,0,7658,1,2),(309222,1,NULL,4688,0,7659,0,1),(309223,1,NULL,4965,0,7659,1,2),(309224,1,NULL,64245,0,7659,2,3),(309225,2,NULL,4676,0,7659,0,1),(309226,2,NULL,132931,0,7659,1,2),(309227,3,NULL,4669,0,7659,0,1),(309228,3,NULL,4646,0,7659,1,2),(309229,3,NULL,132933,0,7659,2,3),(309230,4,NULL,4756,0,7659,0,1),(309231,4,NULL,118233,0,7659,1,2),(309232,5,NULL,4676,0,7659,0,1),(309233,5,NULL,4646,0,7659,1,2),(309234,5,NULL,52626,0,7659,2,3),(309235,6,NULL,8767,0,7659,0,1),(309236,6,NULL,8131,0,7659,1,2),(309237,7,NULL,132937,0,7659,0,1),(309238,7,NULL,112704,0,7659,1,2),(309239,7,NULL,4692,0,7659,2,3),(309240,7,NULL,5027,0,7659,3,4),(309241,7,NULL,8341,0,7659,4,5),(309242,7,NULL,80822,0,7659,5,6),(309243,8,NULL,4657,0,7659,0,1),(309244,8,NULL,4676,0,7659,1,2),(309245,8,NULL,132939,0,7659,2,3),(309246,9,NULL,4710,0,7659,0,1),(309247,9,NULL,14793,0,7659,1,2),(309248,10,NULL,4710,0,7659,0,1),(309249,10,NULL,4646,0,7659,1,2),(309250,10,NULL,8255,0,7659,2,3),(309251,11,NULL,5271,0,7659,0,1),(309252,11,NULL,76613,0,7659,1,2),(309253,12,NULL,132944,0,7659,0,1),(309254,12,NULL,11811,0,7659,1,2),(309255,13,NULL,4645,0,7659,0,1),(309256,13,NULL,6042,0,7659,1,2),(309257,13,NULL,4965,0,7659,2,3),(309258,13,NULL,15481,0,7659,3,4),(309259,14,NULL,5271,0,7659,0,1),(309260,14,NULL,4836,0,7659,1,2),(309261,14,NULL,131809,0,7659,2,3),(309262,15,NULL,4822,0,7659,0,1),(309263,15,NULL,119432,0,7659,1,2),(309264,16,NULL,4679,0,7659,0,1),(309265,16,NULL,120392,0,7659,1,2),(309266,17,NULL,101871,0,7659,0,1),(309267,17,NULL,116184,0,7659,1,2),(309268,18,NULL,6832,0,7659,0,1),(309269,18,NULL,132951,0,7659,1,2),(309270,19,NULL,4675,0,7659,0,1),(309271,19,NULL,12420,0,7659,1,2),(309272,20,NULL,7636,0,7659,0,1),(309273,20,NULL,13769,0,7659,1,2),(309274,21,NULL,115602,0,7659,0,1),(309275,21,NULL,4793,0,7659,1,2),(309276,21,NULL,4710,0,7659,2,3),(309277,21,NULL,4646,0,7659,3,4),(309278,21,NULL,52917,0,7659,4,5),(309279,22,NULL,4793,0,7659,0,1),(309280,22,NULL,7791,0,7659,1,2),(309281,22,NULL,9663,0,7659,2,3),(309282,23,NULL,4710,0,7659,0,1),(309283,23,NULL,5271,0,7659,1,2),(309284,23,NULL,36853,0,7659,2,3),(309285,24,NULL,4710,0,7659,0,1),(309286,24,NULL,4646,0,7659,1,2),(309287,24,NULL,4647,0,7659,2,3),(309288,24,NULL,85000,0,7659,3,4),(309289,25,NULL,88518,0,7659,0,1),(309290,25,NULL,27230,0,7659,1,2),(309291,26,NULL,116625,0,7659,0,1),(309292,26,NULL,132959,0,7659,1,2),(309293,27,NULL,57431,0,7659,0,1),(309294,27,NULL,18097,0,7659,1,2),(309295,28,NULL,5932,0,7659,0,1),(309296,28,NULL,4836,0,7659,1,2),(309297,28,NULL,34887,0,7659,2,3),(309298,29,NULL,5112,0,7659,0,1),(309299,29,NULL,4710,0,7659,1,2),(309300,29,NULL,16361,0,7659,2,3),(309301,30,NULL,9492,0,7659,0,1),(309302,30,NULL,94332,0,7659,1,2),(309303,30,NULL,4646,0,7659,2,3),(309304,30,NULL,4683,0,7659,3,4),(309305,30,NULL,116303,0,7659,4,5),(309306,31,NULL,4664,0,7659,0,1),(309307,31,NULL,34101,0,7659,1,2),(309308,32,NULL,7040,0,7659,0,1),(309309,32,NULL,14796,0,7659,1,2),(309310,33,NULL,118813,0,7659,0,1),(309311,33,NULL,5112,0,7659,1,2),(309312,33,NULL,132966,0,7659,2,3),(309313,34,NULL,7791,0,7659,0,1),(309314,34,NULL,5507,0,7659,1,2),(309315,34,NULL,132968,0,7659,2,3),(309316,35,NULL,5751,0,7659,0,1),(309317,35,NULL,12076,0,7659,1,2),(309318,36,NULL,4827,0,7659,0,1),(309319,36,NULL,15703,0,7659,1,2),(309320,37,NULL,4729,0,7659,0,1),(309321,37,NULL,29622,0,7659,1,2),(309322,38,NULL,100135,0,7659,0,1),(309323,38,NULL,23637,0,7659,1,2),(309324,39,NULL,58109,0,7659,0,1),(309325,39,NULL,109453,0,7659,1,2),(309326,40,NULL,10811,0,7659,0,1),(309327,40,NULL,103139,0,7659,1,2),(309328,40,NULL,132974,0,7659,2,3),(309329,41,NULL,4645,0,7659,0,1),(309330,41,NULL,132976,0,7659,1,2),(309331,42,NULL,5751,0,7659,0,1),(309332,42,NULL,4676,0,7659,1,2),(309333,42,NULL,4702,0,7659,2,3),(309334,42,NULL,124620,0,7659,3,4),(309335,43,NULL,11192,0,7659,0,1),(309336,43,NULL,4646,0,7659,1,2),(309337,43,NULL,115211,0,7659,2,3),(309338,44,NULL,4965,0,7659,0,1),(309339,44,NULL,53846,0,7659,1,2),(309340,45,NULL,4866,0,7659,0,1),(309341,45,NULL,57152,0,7659,1,2),(309342,45,NULL,10612,0,7659,2,3),(309343,45,NULL,132980,0,7659,3,4),(309344,45,NULL,132981,0,7659,4,5),(309345,46,NULL,4729,0,7659,0,1),(309346,46,NULL,5444,0,7659,1,2),(309347,46,NULL,12420,0,7659,2,3),(309348,47,NULL,5106,0,7659,0,1),(309349,47,NULL,5117,0,7659,1,2),(309350,48,NULL,4710,0,7659,0,1),(309351,48,NULL,4646,0,7659,1,2),(309352,48,NULL,4683,0,7659,2,3),(309353,48,NULL,5369,0,7659,3,4),(309354,49,NULL,4664,0,7659,0,1),(309355,49,NULL,4891,0,7659,1,2),(309356,49,NULL,102410,0,7659,2,3),(309357,50,NULL,4688,0,7659,0,1),(309358,50,NULL,13892,0,7659,1,2),(309359,51,NULL,4932,0,7659,0,1),(309360,51,NULL,5795,0,7659,1,2),(309361,51,NULL,115229,0,7659,2,3),(309362,1,NULL,105063,0,7660,0,1),(309363,1,NULL,34193,0,7660,1,2),(309364,2,NULL,132989,0,7660,0,1),(309365,2,NULL,4932,0,7660,1,2),(309366,2,NULL,27252,0,7660,2,3),(309367,3,NULL,88945,0,7660,0,1),(309368,3,NULL,4670,0,7660,1,2),(309369,3,NULL,132991,0,7660,2,3),(309370,4,NULL,4675,0,7660,0,1),(309371,4,NULL,4657,0,7660,1,2),(309372,4,NULL,132993,0,7660,2,3),(309373,5,NULL,107024,0,7660,0,1),(309374,5,NULL,132995,0,7660,1,2),(309375,6,NULL,5112,0,7660,0,1),(309376,6,NULL,4710,0,7660,1,2),(309377,6,NULL,118519,0,7660,2,3),(309378,7,NULL,4675,0,7660,0,1),(309379,7,NULL,5226,0,7660,1,2),(309380,7,NULL,123260,0,7660,2,3),(309381,8,NULL,4965,0,7660,0,1),(309382,8,NULL,6042,0,7660,1,2),(309383,8,NULL,18544,0,7660,2,3),(309384,9,NULL,4664,0,7660,0,1),(309385,9,NULL,7016,0,7660,1,2),(309386,9,NULL,92480,0,7660,2,3),(309387,10,NULL,110266,0,7660,0,1),(309388,10,NULL,4646,0,7660,1,2),(309389,10,NULL,133001,0,7660,2,3),(309390,11,NULL,4651,0,7660,0,1),(309391,11,NULL,5192,0,7660,1,2),(309392,11,NULL,36667,0,7660,2,3),(309393,12,NULL,4837,0,7660,0,1),(309394,12,NULL,6380,0,7660,1,2),(309395,12,NULL,121303,0,7660,2,3),(309396,13,NULL,93911,0,7660,0,1),(309397,13,NULL,15246,0,7660,1,2),(309398,14,NULL,5112,0,7660,0,1),(309399,14,NULL,5271,0,7660,1,2),(309400,14,NULL,126353,0,7660,2,3),(309401,15,NULL,5246,0,7660,0,1),(309402,15,NULL,4675,0,7660,1,2),(309403,15,NULL,4670,0,7660,2,3),(309404,15,NULL,24734,0,7660,3,4),(309405,16,NULL,4710,0,7660,0,1),(309406,16,NULL,32414,0,7660,1,2),(309407,17,NULL,106398,0,7660,0,1),(309408,17,NULL,4646,0,7660,1,2),(309409,17,NULL,4683,0,7660,2,3),(309410,17,NULL,5369,0,7660,3,4),(309411,18,NULL,4664,0,7660,0,1),(309412,18,NULL,133010,0,7660,1,2),(309413,18,NULL,4646,0,7660,2,3),(309414,18,NULL,30392,0,7660,3,4),(309415,19,NULL,4710,0,7660,0,1),(309416,19,NULL,9233,0,7660,1,2),(309417,19,NULL,133012,0,7660,2,3),(309418,20,NULL,60655,0,7660,0,1),(309419,20,NULL,4646,0,7660,1,2),(309420,20,NULL,4647,0,7660,2,3),(309421,20,NULL,77107,0,7660,3,4),(309422,21,NULL,119728,0,7660,0,1),(309423,21,NULL,9635,0,7660,1,2),(309424,21,NULL,52888,0,7660,2,3),(309425,22,NULL,4675,0,7660,0,1),(309426,22,NULL,101047,0,7660,1,2),(309427,22,NULL,122714,0,7660,2,3),(309428,23,NULL,57382,0,7660,0,1),(309429,23,NULL,9607,0,7660,1,2),(309430,24,NULL,4645,0,7660,0,1),(309431,24,NULL,4646,0,7660,1,2),(309432,24,NULL,22152,0,7660,2,3),(309433,25,NULL,5226,0,7660,0,1),(309434,25,NULL,5119,0,7660,1,2),(309435,25,NULL,5003,0,7660,2,3),(309436,25,NULL,114664,0,7660,3,4),(309437,26,NULL,110707,0,7660,0,1),(309438,26,NULL,15449,0,7660,1,2),(309439,27,NULL,57340,0,7660,0,1),(309440,27,NULL,4646,0,7660,1,2),(309441,27,NULL,4647,0,7660,2,3),(309442,27,NULL,91320,0,7660,3,4),(309443,28,NULL,4793,0,7660,0,1),(309444,28,NULL,4646,0,7660,1,2),(309445,28,NULL,31679,0,7660,2,3),(309446,29,NULL,124868,0,7660,0,1),(309447,29,NULL,57431,0,7660,1,2),(309448,29,NULL,34606,0,7660,2,3),(309449,30,NULL,4783,0,7660,0,1),(309450,30,NULL,81725,0,7660,1,2),(309451,31,NULL,4675,0,7660,0,1),(309452,31,NULL,6688,0,7660,1,2),(309453,31,NULL,5246,0,7660,2,3),(309454,31,NULL,133023,0,7660,3,4),(309455,32,NULL,4836,0,7660,0,1),(309456,32,NULL,133025,0,7660,1,2),(309457,33,NULL,4710,0,7660,0,1),(309458,33,NULL,5869,0,7660,1,2),(309459,33,NULL,4646,0,7660,2,3),(309460,33,NULL,10879,0,7660,3,4),(309461,34,NULL,4837,0,7660,0,1),(309462,34,NULL,122527,0,7660,1,2),(309463,35,NULL,4710,0,7660,0,1),(309464,35,NULL,27192,0,7660,1,2),(309465,36,NULL,5112,0,7660,0,1),(309466,36,NULL,9109,0,7660,1,2),(309467,37,NULL,4845,0,7660,0,1),(309468,37,NULL,120990,0,7660,1,2),(309469,38,NULL,11192,0,7660,0,1),(309470,38,NULL,4646,0,7660,1,2),(309471,38,NULL,4647,0,7660,2,3),(309472,38,NULL,113624,0,7660,3,4),(309473,39,NULL,114977,0,7660,0,1),(309474,39,NULL,4836,0,7660,1,2),(309475,39,NULL,22487,0,7660,2,3),(309476,40,NULL,4836,0,7660,0,1),(309477,40,NULL,133032,0,7660,1,2),(309478,41,NULL,4675,0,7660,0,1),(309479,41,NULL,124828,0,7660,1,2),(309480,42,NULL,4657,0,7660,0,1),(309481,42,NULL,40057,0,7660,1,2),(309482,43,NULL,4645,0,7660,0,1),(309483,43,NULL,124051,0,7660,1,2),(309484,44,NULL,5090,0,7660,0,1),(309485,44,NULL,121949,0,7660,1,2),(309486,45,NULL,4667,0,7660,0,1),(309487,45,NULL,4676,0,7660,1,2),(309488,45,NULL,19503,0,7660,2,3),(309489,46,NULL,5056,0,7660,0,1),(309490,46,NULL,123610,0,7660,1,2),(309491,47,NULL,4729,0,7660,0,1),(309492,47,NULL,133039,0,7660,1,2),(309493,48,NULL,4729,0,7660,0,1),(309494,48,NULL,4646,0,7660,1,2),(309495,48,NULL,8924,0,7660,2,3),(309496,49,NULL,4793,0,7660,0,1),(309497,49,NULL,133041,0,7660,1,2),(309498,50,NULL,4932,0,7660,0,1),(309499,50,NULL,5150,0,7660,1,2),(309500,50,NULL,117361,0,7660,2,3),(309501,51,NULL,4662,0,7660,0,1),(309502,51,NULL,54181,0,7660,1,2),(309503,52,NULL,7791,0,7660,0,1),(309504,52,NULL,5284,0,7660,1,2),(309505,52,NULL,22957,0,7660,2,3),(309506,53,NULL,4866,0,7660,0,1),(309507,53,NULL,4863,0,7660,1,2),(309508,53,NULL,7791,0,7660,2,3),(309509,53,NULL,11509,0,7660,3,4),(309510,53,NULL,133046,0,7660,4,5),(309511,54,NULL,4645,0,7660,0,1),(309512,54,NULL,133048,0,7660,1,2),(309513,55,NULL,4675,0,7660,0,1),(309514,55,NULL,119509,0,7660,1,2),(309515,56,NULL,4657,0,7660,0,1),(309516,56,NULL,72793,0,7660,1,2),(309517,57,NULL,5111,0,7660,0,1),(309518,57,NULL,4646,0,7660,1,2),(309519,57,NULL,133051,0,7660,2,3),(309520,58,NULL,4664,0,7660,0,1),(309521,58,NULL,5226,0,7660,1,2),(309522,58,NULL,4646,0,7660,2,3),(309523,58,NULL,133053,0,7660,3,4),(309524,59,NULL,4662,0,7660,0,1),(309525,59,NULL,4667,0,7660,1,2),(309526,59,NULL,5226,0,7660,2,3),(309527,59,NULL,4646,0,7660,3,4),(309528,59,NULL,113645,0,7660,4,5),(309529,1,NULL,4675,0,7661,0,1),(309530,2,NULL,5119,0,7661,0,1),(309531,3,NULL,4657,0,7661,0,1),(309532,4,NULL,101871,0,7661,0,1),(309533,4,NULL,5208,0,7661,1,2),(309534,5,NULL,5208,0,7661,0,1),(309535,6,NULL,4710,0,7661,0,1),(309536,7,NULL,4676,0,7661,0,1),(309537,8,NULL,4965,0,7661,0,1),(309538,8,NULL,4689,0,7661,1,2),(309539,8,NULL,7745,0,7661,2,3),(309540,9,NULL,5271,0,7661,0,1),(309541,10,NULL,123290,0,7661,0,1),(309542,11,NULL,5112,0,7661,0,1),(309543,11,NULL,11509,0,7661,1,2),(309544,12,NULL,5507,0,7661,0,1),(309545,12,NULL,4864,0,7661,1,2),(309546,13,NULL,4729,0,7661,0,1),(309547,13,NULL,5090,0,7661,1,2),(309548,14,NULL,4675,0,7661,0,1),(309549,14,NULL,6042,0,7661,1,2),(309550,14,NULL,4729,0,7661,2,3),(309551,15,NULL,4661,0,7661,0,1),(309552,15,NULL,4664,0,7661,1,2),(309553,16,NULL,4729,0,7661,0,1),(309554,16,NULL,4675,0,7661,1,2),(309555,17,NULL,4670,0,7661,0,1),(309556,17,NULL,40639,0,7661,1,2),(309557,18,NULL,9635,0,7661,0,1),(309558,19,NULL,4645,0,7661,0,1),(309559,20,NULL,17386,0,7661,0,1),(309560,20,NULL,4836,0,7661,1,2),(309561,21,NULL,5208,0,7661,0,1),(309562,22,NULL,4662,0,7661,0,1),(309563,22,NULL,4667,0,7661,1,2),(309564,22,NULL,24174,0,7661,2,3),(309565,22,NULL,133064,0,7661,3,4),(309566,23,NULL,57592,0,7661,0,1),(309567,23,NULL,12461,0,7661,1,2),(309568,24,NULL,4880,0,7661,0,1),(309569,24,NULL,5030,0,7661,1,2),(309570,24,NULL,17904,0,7661,2,3),(309571,25,NULL,4645,0,7661,0,1),(309572,25,NULL,4646,0,7661,1,2),(309573,25,NULL,17371,0,7661,2,3),(309574,26,NULL,4756,0,7661,0,1),(309575,26,NULL,4646,0,7661,1,2),(309576,26,NULL,6236,0,7661,2,3),(309577,27,NULL,4665,0,7661,0,1),(309578,27,NULL,4646,0,7661,1,2),(309579,27,NULL,27615,0,7661,2,3),(309580,28,NULL,4652,0,7661,0,1),(309581,28,NULL,6123,0,7661,1,2),(309582,28,NULL,71888,0,7661,2,3),(309583,29,NULL,4880,0,7661,0,1),(309584,29,NULL,4662,0,7661,1,2),(309585,29,NULL,117791,0,7661,2,3),(309586,30,NULL,114855,0,7661,0,1),(309587,30,NULL,120179,0,7661,1,2),(309588,30,NULL,4646,0,7661,2,3),(309589,30,NULL,40354,0,7661,3,4),(309590,31,NULL,4675,0,7661,0,1),(309591,31,NULL,133071,0,7661,1,2),(309592,32,NULL,4688,0,7661,0,1),(309593,32,NULL,6042,0,7661,1,2),(309594,32,NULL,53397,0,7661,2,3),(309595,33,NULL,4675,0,7661,0,1),(309596,33,NULL,4679,0,7661,1,2),(309597,33,NULL,19445,0,7661,2,3),(309598,34,NULL,4665,0,7661,0,1),(309599,34,NULL,5099,0,7661,1,2),(309600,34,NULL,133075,0,7661,2,3),(309601,35,NULL,4675,0,7661,0,1),(309602,35,NULL,4646,0,7661,1,2),(309603,35,NULL,7550,0,7661,2,3),(309604,36,NULL,4756,0,7661,0,1),(309605,36,NULL,4657,0,7661,1,2),(309606,36,NULL,24436,0,7661,2,3),(309607,37,NULL,6590,0,7661,0,1),(309608,37,NULL,11983,0,7661,1,2),(309609,1,NULL,5659,0,7662,0,1),(309610,1,NULL,13892,0,7662,1,2),(309611,2,NULL,4756,0,7662,0,1),(309612,2,NULL,4646,0,7662,1,2),(309613,2,NULL,40913,0,7662,2,3),(309614,3,NULL,5842,0,7662,0,1),(309615,3,NULL,54737,0,7662,1,2),(309616,4,NULL,4822,0,7662,0,1),(309617,4,NULL,82849,0,7662,1,2),(309618,5,NULL,4665,0,7662,0,1),(309619,5,NULL,9100,0,7662,1,2),(309620,5,NULL,4646,0,7662,2,3),(309621,5,NULL,7425,0,7662,3,4),(309622,6,NULL,4832,0,7662,0,1),(309623,6,NULL,5156,0,7662,1,2),(309624,6,NULL,133084,0,7662,2,3),(309625,7,NULL,5208,0,7662,0,1),(309626,7,NULL,11342,0,7662,1,2),(309627,8,NULL,4880,0,7662,0,1),(309628,8,NULL,10994,0,7662,1,2),(309629,8,NULL,133086,0,7662,2,3),(309630,8,NULL,116474,0,7662,3,4),(309631,9,NULL,4783,0,7662,0,1),(309632,9,NULL,133088,0,7662,1,2),(309633,10,NULL,4645,0,7662,0,1),(309634,10,NULL,4756,0,7662,1,2),(309635,10,NULL,133090,0,7662,2,3),(309636,11,NULL,4675,0,7662,0,1),(309637,11,NULL,4646,0,7662,1,2),(309638,11,NULL,83511,0,7662,2,3),(309639,12,NULL,114292,0,7662,0,1),(309640,12,NULL,4646,0,7662,1,2),(309641,12,NULL,9818,0,7662,2,3),(309642,13,NULL,5208,0,7662,0,1),(309643,13,NULL,53333,0,7662,1,2),(309644,14,NULL,4962,0,7662,0,1),(309645,14,NULL,5156,0,7662,1,2),(309646,14,NULL,31841,0,7662,2,3),(309647,15,NULL,8250,0,7662,0,1),(309648,15,NULL,10365,0,7662,1,2),(309649,16,NULL,4664,0,7662,0,1),(309650,16,NULL,32850,0,7662,1,2),(309651,17,NULL,5090,0,7662,0,1),(309652,17,NULL,5156,0,7662,1,2),(309653,17,NULL,4646,0,7662,2,3),(309654,17,NULL,13966,0,7662,3,4),(309655,18,NULL,4675,0,7662,0,1),(309656,18,NULL,40639,0,7662,1,2),(309657,18,NULL,131769,0,7662,2,3),(309658,19,NULL,4978,0,7662,0,1),(309659,19,NULL,4646,0,7662,1,2),(309660,19,NULL,101048,0,7662,2,3),(309661,20,NULL,4679,0,7662,0,1),(309662,20,NULL,133101,0,7662,1,2),(309663,21,NULL,4645,0,7662,0,1),(309664,21,NULL,4755,0,7662,1,2),(309665,21,NULL,126410,0,7662,2,3),(309666,22,NULL,4670,0,7662,0,1),(309667,22,NULL,4727,0,7662,1,2),(309668,23,NULL,4851,0,7662,0,1),(309669,23,NULL,4646,0,7662,1,2),(309670,23,NULL,82849,0,7662,2,3),(309671,24,NULL,4756,0,7662,0,1),(309672,24,NULL,5003,0,7662,1,2),(309673,24,NULL,133105,0,7662,2,3),(309674,25,NULL,7016,0,7662,0,1),(309675,25,NULL,4756,0,7662,1,2),(309676,25,NULL,133107,0,7662,2,3),(309677,26,NULL,4901,0,7662,0,1),(309678,26,NULL,4683,0,7662,1,2),(309679,26,NULL,102965,0,7662,2,3),(309680,27,NULL,4669,0,7662,0,1),(309681,27,NULL,4646,0,7662,1,2),(309682,27,NULL,4647,0,7662,2,3),(309683,27,NULL,80509,0,7662,3,4),(309684,28,NULL,133110,0,7662,0,1),(309685,28,NULL,4646,0,7662,1,2),(309686,28,NULL,19536,0,7662,2,3),(309687,29,NULL,5112,0,7662,0,1),(309688,29,NULL,23946,0,7662,1,2),(309689,30,NULL,4710,0,7662,0,1),(309690,30,NULL,133113,0,7662,1,2),(309691,31,NULL,4880,0,7662,0,1),(309692,31,NULL,4932,0,7662,1,2),(309693,31,NULL,26743,0,7662,2,3),(309694,32,NULL,6583,0,7662,0,1),(309695,32,NULL,5640,0,7662,1,2),(309696,32,NULL,133116,0,7662,2,3),(309697,33,NULL,4661,0,7662,0,1),(309698,33,NULL,10528,0,7662,1,2),(309699,33,NULL,15892,0,7662,2,3),(309700,34,NULL,5932,0,7662,0,1),(309701,34,NULL,7635,0,7662,1,2),(309702,34,NULL,74766,0,7662,2,3),(309703,35,NULL,7019,0,7662,0,1),(309704,35,NULL,4683,0,7662,1,2),(309705,35,NULL,114073,0,7662,2,3),(309706,36,NULL,6688,0,7662,0,1),(309707,36,NULL,131938,0,7662,1,2),(309708,1,NULL,121438,0,7663,0,1),(309709,1,NULL,5613,0,7663,1,2),(309710,1,NULL,120091,0,7663,2,3),(309711,2,NULL,4901,0,7663,0,1),(309712,2,NULL,4675,0,7663,1,2),(309713,2,NULL,5050,0,7663,2,3),(309714,2,NULL,133123,0,7663,3,4),(309715,3,NULL,57431,0,7663,0,1),(309716,3,NULL,18097,0,7663,1,2),(309717,4,NULL,7791,0,7663,0,1),(309718,4,NULL,5112,0,7663,1,2),(309719,4,NULL,115693,0,7663,2,3),(309720,5,NULL,58001,0,7663,0,1),(309721,5,NULL,4646,0,7663,1,2),(309722,5,NULL,6443,0,7663,2,3),(309723,6,NULL,6042,0,7663,0,1),(309724,6,NULL,120722,0,7663,1,2),(309725,7,NULL,5123,0,7663,0,1),(309726,7,NULL,9536,0,7663,1,2),(309727,8,NULL,4665,0,7663,0,1),(309728,8,NULL,10062,0,7663,1,2),(309729,9,NULL,5112,0,7663,0,1),(309730,9,NULL,133130,0,7663,1,2),(309731,10,NULL,4863,0,7663,0,1),(309732,10,NULL,4710,0,7663,1,2),(309733,10,NULL,133132,0,7663,2,3),(309734,11,NULL,5905,0,7663,0,1),(309735,11,NULL,4837,0,7663,1,2),(309736,11,NULL,52151,0,7663,2,3),(309737,12,NULL,107024,0,7663,0,1),(309738,12,NULL,4646,0,7663,1,2),(309739,12,NULL,4647,0,7663,2,3),(309740,12,NULL,4648,0,7663,3,4),(309741,13,NULL,13011,0,7663,0,1),(309742,13,NULL,6156,0,7663,1,2),(309743,14,NULL,5444,0,7663,0,1),(309744,14,NULL,133136,0,7663,1,2),(309745,15,NULL,4710,0,7663,0,1),(309746,15,NULL,4646,0,7663,1,2),(309747,15,NULL,4647,0,7663,2,3),(309748,15,NULL,102450,0,7663,3,4),(309749,16,NULL,99823,0,7663,0,1),(309750,16,NULL,133139,0,7663,1,2),(309751,17,NULL,57500,0,7663,0,1),(309752,17,NULL,94134,0,7663,1,2),(309753,17,NULL,7739,0,7663,2,3),(309754,17,NULL,41213,0,7663,3,4),(309755,18,NULL,4837,0,7663,0,1),(309756,18,NULL,4793,0,7663,1,2),(309757,18,NULL,133142,0,7663,2,3),(309758,19,NULL,4822,0,7663,0,1),(309759,19,NULL,15943,0,7663,1,2),(309760,20,NULL,133145,0,7663,0,1),(309761,20,NULL,4646,0,7663,1,2),(309762,20,NULL,52378,0,7663,2,3),(309763,21,NULL,11509,0,7663,0,1),(309764,21,NULL,4646,0,7663,1,2),(309765,21,NULL,13449,0,7663,2,3),(309766,22,NULL,5057,0,7663,0,1),(309767,22,NULL,101916,0,7663,1,2),(309768,23,NULL,4675,0,7663,0,1),(309769,23,NULL,5050,0,7663,1,2),(309770,23,NULL,78893,0,7663,2,3),(309771,24,NULL,113871,0,7663,0,1),(309772,24,NULL,113406,0,7663,1,2),(309773,25,NULL,5932,0,7663,0,1),(309774,25,NULL,4738,0,7663,1,2),(309775,26,NULL,12772,0,7663,0,1),(309776,26,NULL,53757,0,7663,1,2),(309777,27,NULL,9541,0,7663,0,1),(309778,27,NULL,5112,0,7663,1,2),(309779,27,NULL,4646,0,7663,2,3),(309780,27,NULL,9073,0,7663,3,4),(309781,28,NULL,4665,0,7663,0,1),(309782,28,NULL,5056,0,7663,1,2),(309783,28,NULL,4646,0,7663,2,3),(309784,28,NULL,4647,0,7663,3,4),(309785,28,NULL,8661,0,7663,4,5),(309786,29,NULL,4863,0,7663,0,1),(309787,29,NULL,6380,0,7663,1,2),(309788,29,NULL,5507,0,7663,2,3),(309789,29,NULL,133155,0,7663,3,4),(309790,30,NULL,93911,0,7663,0,1),(309791,30,NULL,7586,0,7663,1,2),(309792,31,NULL,4675,0,7663,0,1),(309793,31,NULL,5226,0,7663,1,2),(309794,31,NULL,12808,0,7663,2,3),(309795,32,NULL,4863,0,7663,0,1),(309796,32,NULL,117938,0,7663,1,2),(309797,33,NULL,4793,0,7663,0,1),(309798,33,NULL,117938,0,7663,1,2),(309799,34,NULL,4863,0,7663,0,1),(309800,34,NULL,4710,0,7663,1,2),(309801,34,NULL,10288,0,7663,2,3),(309802,34,NULL,133161,0,7663,3,4),(309803,35,NULL,5073,0,7663,0,1),(309804,35,NULL,4676,0,7663,1,2),(309805,35,NULL,4646,0,7663,2,3),(309806,35,NULL,123226,0,7663,3,4),(309807,36,NULL,100135,0,7663,0,1),(309808,36,NULL,5050,0,7663,1,2),(309809,36,NULL,6241,0,7663,2,3),(309810,37,NULL,5271,0,7663,0,1),(309811,37,NULL,4646,0,7663,1,2),(309812,37,NULL,12459,0,7663,2,3),(309813,38,NULL,4793,0,7663,0,1),(309814,38,NULL,4646,0,7663,1,2),(309815,38,NULL,72399,0,7663,2,3),(309816,39,NULL,4793,0,7663,0,1),(309817,39,NULL,114271,0,7663,1,2),(309818,40,NULL,7791,0,7663,0,1),(309819,40,NULL,121371,0,7663,1,2),(309820,41,NULL,4837,0,7663,0,1),(309821,41,NULL,4646,0,7663,1,2),(309822,41,NULL,9816,0,7663,2,3),(309823,42,NULL,4756,0,7663,0,1),(309824,42,NULL,7016,0,7663,1,2),(309825,42,NULL,121438,0,7663,2,3),(309826,42,NULL,4646,0,7663,3,4),(309827,42,NULL,4647,0,7663,4,5),(309828,42,NULL,13187,0,7663,5,6),(309829,43,NULL,4793,0,7663,0,1),(309830,43,NULL,4837,0,7663,1,2),(309831,43,NULL,133171,0,7663,2,3),(309832,44,NULL,4769,0,7663,0,1),(309833,44,NULL,116240,0,7663,1,2),(309834,45,NULL,5112,0,7663,0,1),(309835,45,NULL,115162,0,7663,1,2),(309836,45,NULL,5905,0,7663,2,3),(309837,45,NULL,18694,0,7663,3,4),(309838,46,NULL,4837,0,7663,0,1),(309839,46,NULL,4710,0,7663,1,2),(309840,46,NULL,5507,0,7663,2,3),(309841,46,NULL,133174,0,7663,3,4),(309842,47,NULL,7791,0,7663,0,1),(309843,47,NULL,4710,0,7663,1,2),(309844,47,NULL,133176,0,7663,2,3),(309845,48,NULL,7040,0,7663,0,1),(309846,48,NULL,5271,0,7663,1,2),(309847,48,NULL,4866,0,7663,2,3),(309848,48,NULL,38549,0,7663,3,4),(309849,49,NULL,5271,0,7663,0,1),(309850,49,NULL,7791,0,7663,1,2),(309851,49,NULL,5050,0,7663,2,3),(309852,49,NULL,9713,0,7663,3,4),(309853,50,NULL,4675,0,7663,0,1),(309854,50,NULL,130719,0,7663,1,2),(309855,51,NULL,4664,0,7663,0,1),(309856,51,NULL,19376,0,7663,1,2),(309857,52,NULL,5271,0,7663,0,1),(309858,52,NULL,4710,0,7663,1,2),(309859,52,NULL,126087,0,7663,2,3),(309860,53,NULL,6620,0,7663,0,1),(309861,53,NULL,5567,0,7663,1,2),(309862,53,NULL,133183,0,7663,2,3),(309863,54,NULL,4645,0,7663,0,1),(309864,54,NULL,119509,0,7663,1,2),(309865,55,NULL,4645,0,7663,0,1),(309866,55,NULL,121303,0,7663,1,2),(309867,56,NULL,9100,0,7663,0,1),(309868,56,NULL,23637,0,7663,1,2),(309869,57,NULL,72910,0,7663,0,1),(309870,57,NULL,10365,0,7663,1,2),(309871,58,NULL,5271,0,7663,0,1),(309872,58,NULL,133188,0,7663,1,2),(309873,59,NULL,101047,0,7663,0,1),(309874,59,NULL,113063,0,7663,1,2),(309875,60,NULL,4657,0,7663,0,1),(309876,60,NULL,133191,0,7663,1,2),(309877,1,NULL,121438,0,7664,0,1),(309878,1,NULL,133193,0,7664,1,2),(309879,2,NULL,4675,0,7664,0,1),(309880,2,NULL,7745,0,7664,1,2),(309881,2,NULL,114377,0,7664,2,3),(309882,3,NULL,4769,0,7664,0,1),(309883,3,NULL,51603,0,7664,1,2),(309884,4,NULL,5112,0,7664,0,1),(309885,4,NULL,4836,0,7664,1,2),(309886,4,NULL,4646,0,7664,2,3),(309887,4,NULL,5050,0,7664,3,4),(309888,4,NULL,121101,0,7664,4,5),(309889,5,NULL,105455,0,7664,0,1),(309890,5,NULL,72390,0,7664,1,2),(309891,6,NULL,10811,0,7664,0,1),(309892,6,NULL,133199,0,7664,1,2),(309893,7,NULL,133201,0,7664,0,1),(309894,7,NULL,4710,0,7664,1,2),(309895,7,NULL,115318,0,7664,2,3),(309896,8,NULL,4869,0,7664,0,1),(309897,8,NULL,133203,0,7664,1,2),(309898,8,NULL,133204,0,7664,2,3),(309899,9,NULL,121322,0,7664,0,1),(309900,9,NULL,133206,0,7664,1,2),(309901,10,NULL,98891,0,7664,0,1),(309902,10,NULL,4708,0,7664,1,2),(309903,10,NULL,4646,0,7664,2,3),(309904,10,NULL,7846,0,7664,3,4),(309905,11,NULL,57431,0,7664,0,1),(309906,11,NULL,5445,0,7664,1,2),(309907,12,NULL,4837,0,7664,0,1),(309908,12,NULL,21349,0,7664,1,2),(309909,13,NULL,4863,0,7664,0,1),(309910,13,NULL,133211,0,7664,1,2),(309911,14,NULL,4675,0,7664,0,1),(309912,14,NULL,4679,0,7664,1,2),(309913,14,NULL,126244,0,7664,2,3),(309914,15,NULL,4965,0,7664,0,1),(309915,15,NULL,6751,0,7664,1,2),(309916,16,NULL,9982,0,7664,0,1),(309917,16,NULL,39370,0,7664,1,2),(309918,17,NULL,4675,0,7664,0,1),(309919,17,NULL,16393,0,7664,1,2),(309920,18,NULL,4863,0,7664,0,1),(309921,18,NULL,4710,0,7664,1,2),(309922,18,NULL,21246,0,7664,2,3),(309923,19,NULL,4665,0,7664,0,1),(309924,19,NULL,12414,0,7664,1,2),(309925,20,NULL,4863,0,7664,0,1),(309926,20,NULL,7791,0,7664,1,2),(309927,20,NULL,133218,0,7664,2,3),(309928,21,NULL,8767,0,7664,0,1),(309929,21,NULL,133220,0,7664,1,2),(309930,22,NULL,4889,0,7664,0,1),(309931,22,NULL,101916,0,7664,1,2),(309932,23,NULL,4676,0,7664,0,1),(309933,23,NULL,4670,0,7664,1,2),(309934,23,NULL,133222,0,7664,2,3),(309935,24,NULL,4665,0,7664,0,1),(309936,24,NULL,4646,0,7664,1,2),(309937,24,NULL,7550,0,7664,2,3),(309938,25,NULL,4787,0,7664,0,1),(309939,25,NULL,133225,0,7664,1,2),(309940,26,NULL,128520,0,7664,0,1),(309941,26,NULL,5219,0,7664,1,2),(309942,27,NULL,5192,0,7664,0,1),(309943,27,NULL,4646,0,7664,1,2),(309944,27,NULL,4647,0,7664,2,3),(309945,27,NULL,113624,0,7664,3,4),(309946,28,NULL,5056,0,7664,0,1),(309947,28,NULL,30823,0,7664,1,2),(309948,1,NULL,4793,0,7665,0,1),(309949,1,NULL,5271,0,7665,1,2),(309950,2,NULL,5392,0,7665,0,1),(309951,2,NULL,4729,0,7665,1,2),(309952,2,NULL,94852,0,7665,2,3),(309953,3,NULL,106087,0,7665,0,1),(309954,4,NULL,101047,0,7665,0,1),(309955,5,NULL,101871,0,7665,0,1),(309956,5,NULL,4645,0,7665,1,2),(309957,6,NULL,5364,0,7665,0,1),(309958,7,NULL,133232,0,7665,0,1),(309959,7,NULL,113821,0,7665,1,2),(309960,8,NULL,5112,0,7665,0,1),(309961,9,NULL,4664,0,7665,0,1),(309962,9,NULL,4880,0,7665,1,2),(309963,9,NULL,4965,0,7665,2,3),(309964,10,NULL,123290,0,7665,0,1),(309965,11,NULL,4675,0,7665,0,1),(309966,11,NULL,57592,0,7665,1,2),(309967,12,NULL,4664,0,7665,0,1),(309968,12,NULL,13595,0,7665,1,2),(309969,13,NULL,4710,0,7665,0,1),(309970,14,NULL,7838,0,7665,0,1),(309971,15,NULL,4669,0,7665,0,1),(309972,16,NULL,4793,0,7665,0,1),(309973,16,NULL,5112,0,7665,1,2),(309974,17,NULL,4827,0,7665,0,1),(309975,18,NULL,4679,0,7665,0,1),(309976,19,NULL,4662,0,7665,0,1),(309977,20,NULL,5112,0,7665,0,1),(309978,20,NULL,122856,0,7665,1,2),(309979,21,NULL,4665,0,7665,0,1),(309980,21,NULL,4729,0,7665,1,2),(309981,21,NULL,5050,0,7665,2,3),(309982,21,NULL,78013,0,7665,3,4),(309983,21,NULL,28652,0,7665,4,5),(309984,22,NULL,4729,0,7665,0,1),(309985,22,NULL,4688,0,7665,1,2),(309986,22,NULL,126233,0,7665,2,3),(309987,23,NULL,5566,0,7665,0,1),(309988,23,NULL,4661,0,7665,1,2),(309989,23,NULL,24374,0,7665,2,3),(309990,23,NULL,25612,0,7665,3,4),(309991,24,NULL,5057,0,7665,0,1),(309992,24,NULL,5762,0,7665,1,2),(309993,25,NULL,4661,0,7665,0,1),(309994,25,NULL,5156,0,7665,1,2),(309995,26,NULL,4756,0,7665,0,1),(309996,26,NULL,4646,0,7665,1,2),(309997,26,NULL,82212,0,7665,2,3),(309998,27,NULL,4688,0,7665,0,1),(309999,27,NULL,4729,0,7665,1,2),(310000,27,NULL,19146,0,7665,2,3),(310001,28,NULL,4665,0,7665,0,1),(310002,28,NULL,133245,0,7665,1,2),(310003,29,NULL,4664,0,7665,0,1),(310004,29,NULL,4645,0,7665,1,2),(310005,29,NULL,131032,0,7665,2,3),(310006,30,NULL,4664,0,7665,0,1),(310007,30,NULL,113765,0,7665,1,2),(310008,31,NULL,4662,0,7665,0,1),(310009,31,NULL,133248,0,7665,1,2),(310010,32,NULL,119754,0,7665,0,1),(310011,32,NULL,119755,0,7665,1,2),(310012,32,NULL,5219,0,7665,2,3),(310013,33,NULL,57431,0,7665,0,1),(310014,33,NULL,4791,0,7665,1,2),(310015,33,NULL,5101,0,7665,2,3),(310016,33,NULL,133250,0,7665,3,4),(310017,34,NULL,4729,0,7665,0,1),(310018,34,NULL,106432,0,7665,1,2),(310019,35,NULL,9055,0,7665,0,1),(310020,35,NULL,26618,0,7665,1,2),(310021,36,NULL,7752,0,7665,0,1),(310022,36,NULL,5156,0,7665,1,2),(310023,36,NULL,30547,0,7665,2,3),(310024,1,NULL,4827,0,7666,0,1),(310025,1,NULL,5050,0,7666,1,2),(310026,1,NULL,9536,0,7666,2,3),(310027,2,NULL,4664,0,7666,0,1),(310028,2,NULL,22511,0,7666,1,2),(310029,3,NULL,4860,0,7666,0,1),(310030,3,NULL,133257,0,7666,1,2),(310031,4,NULL,7373,0,7666,0,1),(310032,4,NULL,10837,0,7666,1,2),(310033,4,NULL,133259,0,7666,2,3),(310034,5,NULL,133261,0,7666,0,1),(310035,5,NULL,34439,0,7666,1,2),(310036,6,NULL,5316,0,7666,0,1),(310037,6,NULL,32359,0,7666,1,2),(310038,7,NULL,4735,0,7666,0,1),(310039,7,NULL,4646,0,7666,1,2),(310040,7,NULL,18947,0,7666,2,3),(310041,7,NULL,6664,0,7666,3,4),(310042,8,NULL,4880,0,7666,0,1),(310043,8,NULL,6250,0,7666,1,2),(310044,8,NULL,133265,0,7666,2,3),(310045,9,NULL,4756,0,7666,0,1),(310046,9,NULL,4646,0,7666,1,2),(310047,9,NULL,4683,0,7666,2,3),(310048,9,NULL,5369,0,7666,3,4),(310049,10,NULL,4756,0,7666,0,1),(310050,10,NULL,133268,0,7666,1,2),(310051,11,NULL,4756,0,7666,0,1),(310052,11,NULL,4755,0,7666,1,2),(310053,11,NULL,4646,0,7666,2,3),(310054,11,NULL,15246,0,7666,3,4),(310055,12,NULL,4738,0,7666,0,1),(310056,12,NULL,4888,0,7666,1,2),(310057,12,NULL,36816,0,7666,2,3),(310058,13,NULL,88144,0,7666,0,1),(310059,13,NULL,133272,0,7666,1,2),(310060,14,NULL,4742,0,7666,0,1),(310061,14,NULL,133206,0,7666,1,2),(310062,15,NULL,4756,0,7666,0,1),(310063,15,NULL,27364,0,7666,1,2),(310064,16,NULL,4688,0,7666,0,1),(310065,16,NULL,25376,0,7666,1,2),(310066,17,NULL,5150,0,7666,0,1),(310067,17,NULL,5226,0,7666,1,2),(310068,17,NULL,116646,0,7666,2,3),(310069,18,NULL,5566,0,7666,0,1),(310070,18,NULL,5090,0,7666,1,2),(310071,18,NULL,4667,0,7666,2,3),(310072,18,NULL,4662,0,7666,3,4),(310073,18,NULL,12096,0,7666,4,5),(310074,18,NULL,4646,0,7666,5,6),(310075,18,NULL,4647,0,7666,6,7),(310076,18,NULL,10991,0,7666,7,8),(310077,19,NULL,4710,0,7666,0,1),(310078,19,NULL,11342,0,7666,1,2),(310079,20,NULL,4710,0,7666,0,1),(310080,20,NULL,4793,0,7666,1,2),(310081,20,NULL,5050,0,7666,2,3),(310082,20,NULL,14028,0,7666,3,4),(310083,21,NULL,4645,0,7666,0,1),(310084,21,NULL,133280,0,7666,1,2),(310085,22,NULL,4645,0,7666,0,1),(310086,22,NULL,5150,0,7666,1,2),(310087,22,NULL,30163,0,7666,2,3),(310088,23,NULL,4932,0,7666,0,1),(310089,23,NULL,5226,0,7666,1,2),(310090,23,NULL,123596,0,7666,2,3),(310091,24,NULL,79864,0,7666,0,1),(310092,24,NULL,9492,0,7666,1,2),(310093,24,NULL,12402,0,7666,2,3),(310094,25,NULL,4710,0,7666,0,1),(310095,25,NULL,114298,0,7666,1,2),(310096,26,NULL,4675,0,7666,0,1),(310097,26,NULL,5226,0,7666,1,2),(310098,26,NULL,4676,0,7666,2,3),(310099,26,NULL,4646,0,7666,3,4),(310100,26,NULL,72393,0,7666,4,5),(310101,27,NULL,4837,0,7666,0,1),(310102,27,NULL,121457,0,7666,1,2),(310103,28,NULL,5056,0,7666,0,1),(310104,28,NULL,12369,0,7666,1,2),(310105,29,NULL,4688,0,7666,0,1),(310106,29,NULL,4662,0,7666,1,2),(310107,29,NULL,133287,0,7666,2,3),(310108,30,NULL,4661,0,7666,0,1),(310109,30,NULL,54181,0,7666,1,2),(310110,30,NULL,58660,0,7666,2,3),(310111,31,NULL,4719,0,7666,0,1),(310112,31,NULL,4675,0,7666,1,2),(310113,31,NULL,133290,0,7666,2,3),(310114,32,NULL,121438,0,7666,0,1),(310115,32,NULL,6094,0,7666,1,2),(310116,32,NULL,116646,0,7666,2,3),(310117,33,NULL,5112,0,7666,0,1),(310118,33,NULL,7582,0,7666,1,2),(310119,34,NULL,5056,0,7666,0,1),(310120,34,NULL,133294,0,7666,1,2),(310121,35,NULL,4729,0,7666,0,1),(310122,35,NULL,5090,0,7666,1,2),(310123,35,NULL,81183,0,7666,2,3),(310124,36,NULL,12772,0,7666,0,1),(310125,36,NULL,131284,0,7666,1,2),(310126,37,NULL,4665,0,7666,0,1),(310127,37,NULL,4664,0,7666,1,2),(310128,37,NULL,4646,0,7666,2,3),(310129,37,NULL,4647,0,7666,3,4),(310130,37,NULL,8788,0,7666,4,5),(310131,38,NULL,5208,0,7666,0,1),(310132,38,NULL,7565,0,7666,1,2),(310133,38,NULL,20948,0,7666,2,3),(310134,39,NULL,4932,0,7666,0,1),(310135,39,NULL,8166,0,7666,1,2),(310136,40,NULL,121438,0,7666,0,1),(310137,40,NULL,4755,0,7666,1,2),(310138,40,NULL,133301,0,7666,2,3),(310139,41,NULL,4688,0,7666,0,1),(310140,41,NULL,57431,0,7666,1,2),(310141,41,NULL,92212,0,7666,2,3),(310142,42,NULL,4664,0,7666,0,1),(310143,42,NULL,4645,0,7666,1,2),(310144,42,NULL,10062,0,7666,2,3),(310145,43,NULL,5271,0,7666,0,1),(310146,43,NULL,133304,0,7666,1,2),(310147,44,NULL,4676,0,7666,0,1),(310148,44,NULL,4679,0,7666,1,2),(310149,44,NULL,120535,0,7666,2,3),(310150,45,NULL,4688,0,7666,0,1),(310151,45,NULL,6042,0,7666,1,2),(310152,45,NULL,120524,0,7666,2,3),(310153,46,NULL,5112,0,7666,0,1),(310154,46,NULL,9499,0,7666,1,2),(310155,47,NULL,6380,0,7666,0,1),(310156,47,NULL,73322,0,7666,1,2),(310157,47,NULL,36985,0,7666,2,3),(310158,1,NULL,4675,0,7667,0,1),(310159,1,NULL,24436,0,7667,1,2),(310160,2,NULL,4675,0,7667,0,1),(310161,2,NULL,4676,0,7667,1,2),(310162,2,NULL,4646,0,7667,2,3),(310163,2,NULL,13177,0,7667,3,4),(310164,3,NULL,4670,0,7667,0,1),(310165,3,NULL,6245,0,7667,1,2),(310166,3,NULL,26264,0,7667,2,3),(310167,4,NULL,4729,0,7667,0,1),(310168,4,NULL,4939,0,7667,1,2),(310169,4,NULL,113661,0,7667,2,3),(310170,5,NULL,133314,0,7667,0,1),(310171,5,NULL,4710,0,7667,1,2),(310172,5,NULL,4646,0,7667,2,3),(310173,5,NULL,12595,0,7667,3,4),(310174,6,NULL,4664,0,7667,0,1),(310175,6,NULL,36413,0,7667,1,2),(310176,7,NULL,4662,0,7667,0,1),(310177,7,NULL,4646,0,7667,1,2),(310178,7,NULL,4647,0,7667,2,3),(310179,7,NULL,10225,0,7667,3,4),(310180,8,NULL,4675,0,7667,0,1),(310181,8,NULL,5050,0,7667,1,2),(310182,8,NULL,14028,0,7667,2,3),(310183,9,NULL,4948,0,7667,0,1),(310184,9,NULL,51830,0,7667,1,2),(310185,10,NULL,4710,0,7667,0,1),(310186,10,NULL,4837,0,7667,1,2),(310187,10,NULL,4646,0,7667,2,3),(310188,10,NULL,4647,0,7667,3,4),(310189,10,NULL,11975,0,7667,4,5),(310190,11,NULL,4729,0,7667,0,1),(310191,11,NULL,26486,0,7667,1,2),(310192,12,NULL,5271,0,7667,0,1),(310193,12,NULL,24144,0,7667,1,2),(310194,13,NULL,5150,0,7667,0,1),(310195,13,NULL,4675,0,7667,1,2),(310196,13,NULL,5870,0,7667,2,3),(310197,14,NULL,4880,0,7667,0,1),(310198,14,NULL,4907,0,7667,1,2),(310199,14,NULL,18714,0,7667,2,3),(310200,15,NULL,11509,0,7667,0,1),(310201,15,NULL,91746,0,7667,1,2),(310202,16,NULL,5271,0,7667,0,1),(310203,16,NULL,133324,0,7667,1,2),(310204,17,NULL,129755,0,7667,0,1),(310205,17,NULL,5050,0,7667,1,2),(310206,17,NULL,9170,0,7667,2,3),(310207,18,NULL,5802,0,7667,0,1),(310208,18,NULL,4646,0,7667,1,2),(310209,18,NULL,113912,0,7667,2,3),(310210,19,NULL,7565,0,7667,0,1),(310211,19,NULL,4645,0,7667,1,2),(310212,19,NULL,125155,0,7667,2,3),(310213,20,NULL,4710,0,7667,0,1),(310214,20,NULL,5271,0,7667,1,2),(310215,20,NULL,133329,0,7667,2,3),(310216,21,NULL,8555,0,7667,0,1),(310217,21,NULL,131105,0,7667,1,2),(310218,22,NULL,4710,0,7667,0,1),(310219,22,NULL,107024,0,7667,1,2),(310220,22,NULL,9388,0,7667,2,3),(310221,23,NULL,4682,0,7667,0,1),(310222,23,NULL,4769,0,7667,1,2),(310223,23,NULL,4646,0,7667,2,3),(310224,23,NULL,13432,0,7667,3,4),(310225,24,NULL,114416,0,7667,0,1),(310226,24,NULL,8169,0,7667,1,2),(310227,25,NULL,4675,0,7667,0,1),(310228,25,NULL,115849,0,7667,1,2),(310229,26,NULL,11509,0,7667,0,1),(310230,26,NULL,5112,0,7667,1,2),(310231,26,NULL,4646,0,7667,2,3),(310232,26,NULL,13113,0,7667,3,4),(310233,27,NULL,4675,0,7667,0,1),(310234,27,NULL,133336,0,7667,1,2),(310235,27,NULL,4646,0,7667,2,3),(310236,27,NULL,29854,0,7667,3,4),(310237,28,NULL,4665,0,7667,0,1),(310238,28,NULL,25335,0,7667,1,2),(310239,29,NULL,11509,0,7667,0,1),(310240,29,NULL,4837,0,7667,1,2),(310241,29,NULL,4646,0,7667,2,3),(310242,29,NULL,121241,0,7667,3,4),(310243,30,NULL,4710,0,7667,0,1),(310244,30,NULL,120388,0,7667,1,2),(310245,31,NULL,4864,0,7667,0,1),(310246,31,NULL,133340,0,7667,1,2),(310247,32,NULL,4965,0,7667,0,1),(310248,32,NULL,133342,0,7667,1,2),(310249,33,NULL,4793,0,7667,0,1),(310250,33,NULL,84894,0,7667,1,2),(310251,34,NULL,4688,0,7667,0,1),(310252,34,NULL,133345,0,7667,1,2),(310253,35,NULL,4863,0,7667,0,1),(310254,35,NULL,4710,0,7667,1,2),(310255,35,NULL,9492,0,7667,2,3),(310256,35,NULL,133347,0,7667,3,4),(310257,36,NULL,73217,0,7667,0,1),(310258,36,NULL,7791,0,7667,1,2),(310259,36,NULL,119790,0,7667,2,3),(310260,37,NULL,4793,0,7667,0,1),(310261,37,NULL,122527,0,7667,1,2),(310262,38,NULL,5271,0,7667,0,1),(310263,38,NULL,101916,0,7667,1,2),(310264,39,NULL,114574,0,7667,0,1),(310265,39,NULL,4793,0,7667,1,2),(310266,39,NULL,5050,0,7667,2,3),(310267,39,NULL,11787,0,7667,3,4),(310268,40,NULL,6094,0,7667,0,1),(310269,40,NULL,4675,0,7667,1,2),(310270,40,NULL,130125,0,7667,2,3),(310271,41,NULL,4676,0,7667,0,1),(310272,41,NULL,4646,0,7667,1,2),(310273,41,NULL,4647,0,7667,2,3),(310274,41,NULL,91320,0,7667,3,4),(310275,42,NULL,4973,0,7667,0,1),(310276,42,NULL,4675,0,7667,1,2),(310277,42,NULL,128841,0,7667,2,3),(310278,43,NULL,4822,0,7667,0,1),(310279,43,NULL,4932,0,7667,1,2),(310280,43,NULL,133354,0,7667,2,3),(310281,44,NULL,116787,0,7667,0,1),(310282,44,NULL,4683,0,7667,1,2),(310283,44,NULL,114073,0,7667,2,3),(310284,45,NULL,7791,0,7667,0,1),(310285,45,NULL,120157,0,7667,1,2),(310286,46,NULL,4675,0,7667,0,1),(310287,46,NULL,15397,0,7667,1,2),(310288,47,NULL,4793,0,7667,0,1),(310289,47,NULL,4837,0,7667,1,2),(310290,47,NULL,133359,0,7667,2,3),(310291,48,NULL,4676,0,7667,0,1),(310292,48,NULL,119790,0,7667,1,2),(310293,49,NULL,4662,0,7667,0,1),(310294,49,NULL,4646,0,7667,1,2),(310295,49,NULL,4647,0,7667,2,3),(310296,49,NULL,77107,0,7667,3,4),(310297,50,NULL,4664,0,7667,0,1),(310298,50,NULL,5226,0,7667,1,2),(310299,50,NULL,4646,0,7667,2,3),(310300,50,NULL,4647,0,7667,3,4),(310301,50,NULL,8393,0,7667,4,5),(310302,1,NULL,4662,0,7668,0,1),(310303,2,NULL,12772,0,7668,0,1),(310304,2,NULL,5271,0,7668,1,2),(310305,3,NULL,4657,0,7668,0,1),(310306,4,NULL,5507,0,7668,0,1),(310307,4,NULL,114574,0,7668,1,2),(310308,5,NULL,4729,0,7668,0,1),(310309,5,NULL,4676,0,7668,1,2),(310310,6,NULL,73588,0,7668,0,1),(310311,6,NULL,105455,0,7668,1,2),(310312,7,NULL,93911,0,7668,0,1),(310313,7,NULL,5271,0,7668,1,2),(310314,8,NULL,4688,0,7668,0,1),(310315,9,NULL,100552,0,7668,0,1),(310316,9,NULL,4710,0,7668,1,2),(310317,10,NULL,4710,0,7668,0,1),(310318,10,NULL,5271,0,7668,1,2),(310319,11,NULL,4863,0,7668,0,1),(310320,12,NULL,60655,0,7668,0,1),(310321,13,NULL,5271,0,7668,0,1),(310322,13,NULL,9541,0,7668,1,2),(310323,14,NULL,4710,0,7668,0,1),(310324,15,NULL,133368,0,7668,0,1),(310325,15,NULL,4860,0,7668,1,2),(310326,15,NULL,8250,0,7668,2,3),(310327,16,NULL,4793,0,7668,0,1),(310328,16,NULL,4710,0,7668,1,2),(310329,17,NULL,4756,0,7668,0,1),(310330,17,NULL,5226,0,7668,1,2),(310331,17,NULL,5050,0,7668,2,3),(310332,17,NULL,73543,0,7668,3,4),(310333,18,NULL,5576,0,7668,0,1),(310334,18,NULL,5090,0,7668,1,2),(310335,18,NULL,10528,0,7668,2,3),(310336,18,NULL,10525,0,7668,3,4),(310337,19,NULL,4859,0,7668,0,1),(310338,19,NULL,8250,0,7668,1,2),(310339,19,NULL,117419,0,7668,2,3),(310340,20,NULL,5527,0,7668,0,1),(310341,20,NULL,4646,0,7668,1,2),(310342,20,NULL,133374,0,7668,2,3),(310343,21,NULL,4962,0,7668,0,1),(310344,21,NULL,5192,0,7668,1,2),(310345,21,NULL,13557,0,7668,2,3),(310346,21,NULL,12457,0,7668,3,4),(310347,22,NULL,114292,0,7668,0,1),(310348,22,NULL,15086,0,7668,1,2),(310349,23,NULL,121219,0,7668,0,1),(310350,23,NULL,116318,0,7668,1,2),(310351,24,NULL,4675,0,7668,0,1),(310352,24,NULL,4646,0,7668,1,2),(310353,24,NULL,10531,0,7668,2,3),(310354,25,NULL,4665,0,7668,0,1),(310355,25,NULL,4664,0,7668,1,2),(310356,25,NULL,4646,0,7668,2,3),(310357,25,NULL,4647,0,7668,3,4),(310358,25,NULL,31966,0,7668,4,5),(310359,26,NULL,4756,0,7668,0,1),(310360,26,NULL,4676,0,7668,1,2),(310361,26,NULL,17920,0,7668,2,3),(310362,27,NULL,4664,0,7668,0,1),(310363,27,NULL,5050,0,7668,1,2),(310364,27,NULL,9516,0,7668,2,3),(310365,28,NULL,4756,0,7668,0,1),(310366,28,NULL,35097,0,7668,1,2),(310367,29,NULL,5056,0,7668,0,1),(310368,29,NULL,23992,0,7668,1,2),(310369,30,NULL,6778,0,7668,0,1),(310370,30,NULL,12068,0,7668,1,2),(310371,31,NULL,4729,0,7668,0,1),(310372,31,NULL,133386,0,7668,1,2),(310373,1,NULL,4675,0,7669,0,1),(310374,1,NULL,31369,0,7669,1,2),(310375,2,NULL,33254,0,7669,0,1),(310376,2,NULL,36031,0,7669,1,2),(310377,3,NULL,8078,0,7669,0,1),(310378,3,NULL,8389,0,7669,1,2),(310379,3,NULL,133389,0,7669,2,3),(310380,4,NULL,4845,0,7669,0,1),(310381,4,NULL,133391,0,7669,1,2),(310382,5,NULL,122272,0,7669,0,1),(310383,5,NULL,5050,0,7669,1,2),(310384,5,NULL,10511,0,7669,2,3),(310385,6,NULL,59375,0,7669,0,1),(310386,6,NULL,4901,0,7669,1,2),(310387,6,NULL,4756,0,7669,2,3),(310388,6,NULL,4646,0,7669,3,4),(310389,6,NULL,80253,0,7669,4,5),(310390,7,NULL,6847,0,7669,0,1),(310391,7,NULL,4646,0,7669,1,2),(310392,7,NULL,124322,0,7669,2,3),(310393,8,NULL,5271,0,7669,0,1),(310394,8,NULL,4710,0,7669,1,2),(310395,8,NULL,133396,0,7669,2,3),(310396,9,NULL,4675,0,7669,0,1),(310397,9,NULL,104137,0,7669,1,2),(310398,9,NULL,32421,0,7669,2,3),(310399,10,NULL,8121,0,7669,0,1),(310400,10,NULL,4837,0,7669,1,2),(310401,10,NULL,5050,0,7669,2,3),(310402,10,NULL,73543,0,7669,3,4),(310403,11,NULL,4675,0,7669,0,1),(310404,11,NULL,4646,0,7669,1,2),(310405,11,NULL,4647,0,7669,2,3),(310406,11,NULL,25187,0,7669,3,4),(310407,12,NULL,4688,0,7669,0,1),(310408,12,NULL,6042,0,7669,1,2),(310409,12,NULL,5057,0,7669,2,3),(310410,12,NULL,121000,0,7669,3,4),(310411,13,NULL,4837,0,7669,0,1),(310412,13,NULL,11509,0,7669,1,2),(310413,13,NULL,4646,0,7669,2,3),(310414,13,NULL,4647,0,7669,3,4),(310415,13,NULL,8768,0,7669,4,5),(310416,14,NULL,5226,0,7669,0,1),(310417,14,NULL,5150,0,7669,1,2),(310418,14,NULL,133403,0,7669,2,3),(310419,14,NULL,4997,0,7669,3,4),(310420,15,NULL,5150,0,7669,0,1),(310421,15,NULL,4646,0,7669,1,2),(310422,15,NULL,133405,0,7669,2,3),(310423,16,NULL,5112,0,7669,0,1),(310424,16,NULL,115162,0,7669,1,2),(310425,16,NULL,31860,0,7669,2,3),(310426,17,NULL,7791,0,7669,0,1),(310427,17,NULL,5050,0,7669,1,2),(310428,17,NULL,58729,0,7669,2,3),(310429,18,NULL,5567,0,7669,0,1),(310430,18,NULL,10811,0,7669,1,2),(310431,18,NULL,16003,0,7669,2,3),(310432,19,NULL,5156,0,7669,0,1),(310433,19,NULL,6583,0,7669,1,2),(310434,19,NULL,4652,0,7669,2,3),(310435,19,NULL,74766,0,7669,3,4),(310436,20,NULL,4729,0,7669,0,1),(310437,20,NULL,92649,0,7669,1,2),(310438,21,NULL,4688,0,7669,0,1),(310439,21,NULL,4646,0,7669,1,2),(310440,21,NULL,4647,0,7669,2,3),(310441,21,NULL,21810,0,7669,3,4),(310442,22,NULL,5112,0,7669,0,1),(310443,22,NULL,133413,0,7669,1,2),(310444,23,NULL,117760,0,7669,0,1),(310445,23,NULL,5050,0,7669,1,2),(310446,23,NULL,54745,0,7669,2,3),(310447,24,NULL,4863,0,7669,0,1),(310448,24,NULL,4646,0,7669,1,2),(310449,24,NULL,133416,0,7669,2,3),(310450,25,NULL,7443,0,7669,0,1),(310451,25,NULL,133418,0,7669,1,2),(310452,26,NULL,4710,0,7669,0,1),(310453,26,NULL,133420,0,7669,1,2),(310454,27,NULL,4675,0,7669,0,1),(310455,27,NULL,133422,0,7669,1,2),(310456,28,NULL,5566,0,7669,0,1),(310457,28,NULL,5393,0,7669,1,2),(310458,28,NULL,95986,0,7669,2,3),(310459,28,NULL,5050,0,7669,3,4),(310460,28,NULL,95987,0,7669,4,5),(310461,29,NULL,93911,0,7669,0,1),(310462,29,NULL,4646,0,7669,1,2),(310463,29,NULL,4647,0,7669,2,3),(310464,29,NULL,5234,0,7669,3,4),(310465,30,NULL,4729,0,7669,0,1),(310466,30,NULL,6042,0,7669,1,2),(310467,30,NULL,10551,0,7669,2,3),(310468,31,NULL,4645,0,7669,0,1),(310469,31,NULL,8169,0,7669,1,2),(310470,32,NULL,5150,0,7669,0,1),(310471,32,NULL,116676,0,7669,1,2),(310472,33,NULL,5097,0,7669,0,1),(310473,33,NULL,133429,0,7669,1,2),(310474,34,NULL,108673,0,7669,0,1),(310475,34,NULL,5050,0,7669,1,2),(310476,34,NULL,5890,0,7669,2,3),(310477,35,NULL,5261,0,7669,0,1),(310478,35,NULL,4646,0,7669,1,2),(310479,35,NULL,87355,0,7669,2,3),(310480,36,NULL,4662,0,7669,0,1),(310481,36,NULL,23341,0,7669,1,2),(310482,37,NULL,6702,0,7669,0,1),(310483,37,NULL,4646,0,7669,1,2),(310484,37,NULL,4647,0,7669,2,3),(310485,37,NULL,10783,0,7669,3,4),(310486,38,NULL,4667,0,7669,0,1),(310487,38,NULL,4692,0,7669,1,2),(310488,38,NULL,28170,0,7669,2,3),(310489,39,NULL,58112,0,7669,0,1),(310490,39,NULL,5050,0,7669,1,2),(310491,39,NULL,9170,0,7669,2,3),(310492,40,NULL,5090,0,7669,0,1),(310493,40,NULL,5311,0,7669,1,2),(310494,40,NULL,5050,0,7669,2,3),(310495,40,NULL,8189,0,7669,3,4),(310496,41,NULL,4863,0,7669,0,1),(310497,41,NULL,4793,0,7669,1,2),(310498,41,NULL,4646,0,7669,2,3),(310499,41,NULL,8865,0,7669,3,4),(310500,42,NULL,4932,0,7669,0,1),(310501,42,NULL,9524,0,7669,1,2),(310502,42,NULL,4646,0,7669,2,3),(310503,42,NULL,4647,0,7669,3,4),(310504,42,NULL,9290,0,7669,4,5),(310505,43,NULL,4675,0,7669,0,1),(310506,43,NULL,133440,0,7669,1,2),(310507,44,NULL,4669,0,7669,0,1),(310508,44,NULL,4646,0,7669,1,2),(310509,44,NULL,4647,0,7669,2,3),(310510,44,NULL,37195,0,7669,3,4),(310511,45,NULL,4822,0,7669,0,1),(310512,45,NULL,36826,0,7669,1,2),(310513,46,NULL,4688,0,7669,0,1),(310514,46,NULL,5050,0,7669,1,2),(310515,46,NULL,26618,0,7669,2,3),(310516,1,NULL,4645,0,7670,0,1),(310517,1,NULL,4676,0,7670,1,2),(310518,1,NULL,114743,0,7670,2,3),(310519,2,NULL,7791,0,7670,0,1),(310520,2,NULL,81649,0,7670,1,2),(310521,3,NULL,133446,0,7670,0,1),(310522,3,NULL,4646,0,7670,1,2),(310523,3,NULL,123643,0,7670,2,3),(310524,4,NULL,4863,0,7670,0,1),(310525,4,NULL,17386,0,7670,1,2),(310526,4,NULL,5932,0,7670,2,3),(310527,4,NULL,133448,0,7670,3,4),(310528,5,NULL,4836,0,7670,0,1),(310529,5,NULL,18272,0,7670,1,2),(310530,6,NULL,5208,0,7670,0,1),(310531,6,NULL,16934,0,7670,1,2),(310532,7,NULL,6042,0,7670,0,1),(310533,7,NULL,4657,0,7670,1,2),(310534,7,NULL,133452,0,7670,2,3),(310535,8,NULL,4676,0,7670,0,1),(310536,8,NULL,133454,0,7670,1,2),(310537,9,NULL,73032,0,7670,0,1),(310538,9,NULL,93911,0,7670,1,2),(310539,9,NULL,5050,0,7670,2,3),(310540,9,NULL,5997,0,7670,3,4),(310541,10,NULL,9492,0,7670,0,1),(310542,10,NULL,12306,0,7670,1,2),(310543,10,NULL,108528,0,7670,2,3),(310544,10,NULL,5050,0,7670,3,4),(310545,10,NULL,32702,0,7670,4,5),(310546,11,NULL,4675,0,7670,0,1),(310547,11,NULL,133458,0,7670,1,2),(310548,12,NULL,4652,0,7670,0,1),(310549,12,NULL,5156,0,7670,1,2),(310550,12,NULL,115112,0,7670,2,3),(310551,13,NULL,4675,0,7670,0,1),(310552,13,NULL,6042,0,7670,1,2),(310553,13,NULL,4729,0,7670,2,3),(310554,13,NULL,120022,0,7670,3,4),(310555,14,NULL,4710,0,7670,0,1),(310556,14,NULL,4646,0,7670,1,2),(310557,14,NULL,8187,0,7670,2,3),(310558,15,NULL,5090,0,7670,0,1),(310559,15,NULL,4646,0,7670,1,2),(310560,15,NULL,30681,0,7670,2,3),(310561,16,NULL,4845,0,7670,0,1),(310562,16,NULL,22511,0,7670,1,2),(310563,16,NULL,18393,0,7670,2,3),(310564,17,NULL,54474,0,7670,0,1),(310565,17,NULL,5311,0,7670,1,2),(310566,17,NULL,4646,0,7670,2,3),(310567,17,NULL,4647,0,7670,3,4),(310568,17,NULL,8169,0,7670,4,5),(310569,18,NULL,123841,0,7670,0,1),(310570,18,NULL,100622,0,7670,1,2),(310571,18,NULL,11305,0,7670,2,3),(310572,19,NULL,5112,0,7670,0,1),(310573,19,NULL,4710,0,7670,1,2),(310574,19,NULL,10146,0,7670,2,3),(310575,20,NULL,4688,0,7670,0,1),(310576,20,NULL,6042,0,7670,1,2),(310577,20,NULL,99082,0,7670,2,3),(310578,21,NULL,4710,0,7670,0,1),(310579,21,NULL,4646,0,7670,1,2),(310580,21,NULL,125842,0,7670,2,3),(310581,22,NULL,13029,0,7670,0,1),(310582,22,NULL,25064,0,7670,1,2),(310583,23,NULL,101871,0,7670,0,1),(310584,23,NULL,9516,0,7670,1,2),(310585,24,NULL,5112,0,7670,0,1),(310586,24,NULL,5050,0,7670,1,2),(310587,24,NULL,86272,0,7670,2,3),(310588,25,NULL,4901,0,7670,0,1),(310589,25,NULL,4646,0,7670,1,2),(310590,25,NULL,4683,0,7670,2,3),(310591,25,NULL,6006,0,7670,3,4),(310592,26,NULL,4675,0,7670,0,1),(310593,26,NULL,129099,0,7670,1,2),(310594,27,NULL,4665,0,7670,0,1),(310595,27,NULL,9327,0,7670,1,2),(310596,28,NULL,4880,0,7670,0,1),(310597,28,NULL,6042,0,7670,1,2),(310598,28,NULL,124130,0,7670,2,3),(310599,29,NULL,4688,0,7670,0,1),(310600,29,NULL,4682,0,7670,1,2),(310601,29,NULL,4729,0,7670,2,3),(310602,29,NULL,116490,0,7670,3,4),(310603,30,NULL,77439,0,7670,0,1),(310604,30,NULL,133475,0,7670,1,2),(310605,31,NULL,5226,0,7670,0,1),(310606,31,NULL,4665,0,7670,1,2),(310607,31,NULL,4688,0,7670,2,3),(310608,31,NULL,4646,0,7670,3,4),(310609,31,NULL,81098,0,7670,4,5),(310610,32,NULL,10250,0,7670,0,1),(310611,32,NULL,12402,0,7670,1,2),(310612,33,NULL,4645,0,7670,0,1),(310613,33,NULL,124028,0,7670,1,2),(310614,34,NULL,5208,0,7670,0,1),(310615,34,NULL,133480,0,7670,1,2),(310616,35,NULL,4729,0,7670,0,1),(310617,35,NULL,6199,0,7670,1,2),(310618,36,NULL,4675,0,7670,0,1),(310619,36,NULL,4646,0,7670,1,2),(310620,36,NULL,4683,0,7670,2,3),(310621,36,NULL,5387,0,7670,3,4),(310622,37,NULL,4710,0,7670,0,1),(310623,37,NULL,4646,0,7670,1,2),(310624,37,NULL,4647,0,7670,2,3),(310625,37,NULL,17464,0,7670,3,4),(310626,38,NULL,57955,0,7670,0,1),(310627,38,NULL,108673,0,7670,1,2),(310628,38,NULL,133484,0,7670,2,3),(310629,39,NULL,4665,0,7670,0,1),(310630,39,NULL,74053,0,7670,1,2),(310631,40,NULL,63162,0,7670,0,1),(310632,40,NULL,5050,0,7670,1,2),(310633,40,NULL,5477,0,7670,2,3),(310634,41,NULL,5090,0,7670,0,1),(310635,41,NULL,23528,0,7670,1,2),(310636,42,NULL,4688,0,7670,0,1),(310637,42,NULL,133489,0,7670,1,2),(310638,43,NULL,8389,0,7670,0,1),(310639,43,NULL,5311,0,7670,1,2),(310640,43,NULL,133491,0,7670,2,3),(310641,44,NULL,5377,0,7670,0,1),(310642,44,NULL,6039,0,7670,1,2),(310643,44,NULL,5557,0,7670,2,3),(310644,45,NULL,4729,0,7670,0,1),(310645,45,NULL,4676,0,7670,1,2),(310646,45,NULL,4645,0,7670,2,3),(310647,45,NULL,114454,0,7670,3,4),(310648,46,NULL,120497,0,7670,0,1),(310649,46,NULL,133495,0,7670,1,2),(310650,46,NULL,133496,0,7670,2,3),(310651,47,NULL,4654,0,7670,0,1),(310652,47,NULL,4962,0,7670,1,2),(310653,47,NULL,116490,0,7670,2,3),(310654,48,NULL,5057,0,7670,0,1),(310655,48,NULL,5119,0,7670,1,2),(310656,48,NULL,5628,0,7670,2,3),(310657,49,NULL,9100,0,7670,0,1),(310658,49,NULL,133500,0,7670,1,2),(310659,1,NULL,105455,0,7671,0,1),(310660,1,NULL,93911,0,7671,1,2),(310661,2,NULL,4729,0,7671,0,1),(310662,3,NULL,4710,0,7671,0,1),(310663,3,NULL,4864,0,7671,1,2),(310664,4,NULL,4657,0,7671,0,1),(310665,4,NULL,5192,0,7671,1,2),(310666,5,NULL,4710,0,7671,0,1),(310667,5,NULL,4793,0,7671,1,2),(310668,51,NULL,4675,0,7671,0,1),(310669,51,NULL,57431,0,7671,1,2),(310670,6,NULL,4803,0,7671,0,1),(310671,7,NULL,4664,0,7671,0,1),(310672,7,NULL,4676,0,7671,1,2),(310673,8,NULL,5112,0,7671,0,1),(310674,8,NULL,11509,0,7671,1,2),(310675,9,NULL,5507,0,7671,0,1),(310676,10,NULL,6583,0,7671,0,1),(310677,10,NULL,4645,0,7671,1,2),(310678,11,NULL,9492,0,7671,0,1),(310679,11,NULL,4710,0,7671,1,2),(310680,12,NULL,4901,0,7671,0,1),(310681,13,NULL,4880,0,7671,0,1),(310682,13,NULL,4815,0,7671,1,2),(310683,14,NULL,5111,0,7671,0,1),(310684,14,NULL,5112,0,7671,1,2),(310685,14,NULL,4836,0,7671,2,3),(310686,15,NULL,5112,0,7671,0,1),(310687,15,NULL,13011,0,7671,1,2),(310688,16,NULL,122620,0,7671,0,1),(310689,16,NULL,11805,0,7671,1,2),(310690,17,NULL,4675,0,7671,0,1),(310691,17,NULL,7565,0,7671,1,2),(310692,18,NULL,4675,0,7671,0,1),(310693,19,NULL,93911,0,7671,0,1),(310694,19,NULL,9492,0,7671,1,2),(310695,20,NULL,101871,0,7671,0,1),(310696,21,NULL,73588,0,7671,0,1),(310697,21,NULL,5112,0,7671,1,2),(310698,21,NULL,5111,0,7671,2,3),(310699,22,NULL,4675,0,7671,0,1),(310700,22,NULL,4755,0,7671,1,2),(310701,22,NULL,4851,0,7671,2,3),(310702,23,NULL,4667,0,7671,0,1),(310703,23,NULL,4845,0,7671,1,2),(310704,23,NULL,4769,0,7671,2,3),(310705,24,NULL,4863,0,7671,0,1),(310706,24,NULL,5271,0,7671,1,2),(310707,24,NULL,4710,0,7671,2,3),(310708,25,NULL,4783,0,7671,0,1),(310709,25,NULL,6003,0,7671,1,2),(310710,25,NULL,5150,0,7671,2,3),(310711,26,NULL,9233,0,7671,0,1),(310712,26,NULL,5112,0,7671,1,2),(310713,26,NULL,72971,0,7671,2,3),(310714,27,NULL,59686,0,7671,0,1),(310715,27,NULL,4675,0,7671,1,2),(310716,28,NULL,5112,0,7671,0,1),(310717,28,NULL,4837,0,7671,1,2),(310718,29,NULL,4880,0,7671,0,1),(310719,29,NULL,9019,0,7671,1,2),(310720,30,NULL,4688,0,7671,0,1),(310721,31,NULL,11509,0,7671,0,1),(310722,32,NULL,5271,0,7671,0,1),(310723,32,NULL,7790,0,7671,1,2),(310724,32,NULL,4710,0,7671,2,3),(310725,33,NULL,105455,0,7671,0,1),(310726,33,NULL,7791,0,7671,1,2),(310727,33,NULL,114215,0,7671,2,3),(310728,34,NULL,4688,0,7671,0,1),(310729,34,NULL,4905,0,7671,1,2),(310730,35,NULL,6352,0,7671,0,1),(310731,35,NULL,4815,0,7671,1,2),(310732,36,NULL,4669,0,7671,0,1),(310733,37,NULL,17386,0,7671,0,1),(310734,38,NULL,4665,0,7671,0,1),(310735,38,NULL,4729,0,7671,1,2),(310736,39,NULL,4889,0,7671,0,1),(310737,40,NULL,4675,0,7671,0,1),(310738,40,NULL,4646,0,7671,1,2),(310739,40,NULL,26874,0,7671,2,3),(310740,41,NULL,10994,0,7671,0,1),(310741,41,NULL,75531,0,7671,1,2),(310742,41,NULL,133524,0,7671,2,3),(310743,1,NULL,4664,0,7672,0,1),(310744,1,NULL,133526,0,7672,1,2),(310745,1,NULL,12420,0,7672,2,3),(310746,2,NULL,96383,0,7672,0,1),(310747,2,NULL,133528,0,7672,1,2),(310748,2,NULL,12021,0,7672,2,3),(310749,3,NULL,6812,0,7672,0,1),(310750,3,NULL,133530,0,7672,1,2),(310751,4,NULL,59375,0,7672,0,1),(310752,4,NULL,4688,0,7672,1,2),(310753,4,NULL,4808,0,7672,2,3),(310754,4,NULL,11862,0,7672,3,4),(310755,5,NULL,4859,0,7672,0,1),(310756,5,NULL,4662,0,7672,1,2),(310757,5,NULL,133533,0,7672,2,3),(310758,6,NULL,133535,0,7672,0,1),(310759,6,NULL,21555,0,7672,1,2),(310760,7,NULL,5226,0,7672,0,1),(310761,7,NULL,133537,0,7672,1,2),(310762,8,NULL,4895,0,7672,0,1),(310763,8,NULL,133539,0,7672,1,2),(310764,9,NULL,4675,0,7672,0,1),(310765,9,NULL,4676,0,7672,1,2),(310766,9,NULL,133541,0,7672,2,3),(310767,10,NULL,133543,0,7672,0,1),(310768,10,NULL,6145,0,7672,1,2),(310769,11,NULL,4756,0,7672,0,1),(310770,11,NULL,29415,0,7672,1,2),(310771,12,NULL,4932,0,7672,0,1),(310772,12,NULL,133546,0,7672,1,2),(310773,13,NULL,4756,0,7672,0,1),(310774,13,NULL,24623,0,7672,1,2),(310775,14,NULL,4965,0,7672,0,1),(310776,14,NULL,12414,0,7672,1,2),(310777,15,NULL,4823,0,7672,0,1),(310778,15,NULL,133550,0,7672,1,2),(310779,16,NULL,4657,0,7672,0,1),(310780,16,NULL,4646,0,7672,1,2),(310781,16,NULL,38580,0,7672,2,3),(310782,17,NULL,4661,0,7672,0,1),(310783,17,NULL,24374,0,7672,1,2),(310784,17,NULL,24375,0,7672,2,3),(310785,18,NULL,79616,0,7672,0,1),(310786,18,NULL,4646,0,7672,1,2),(310787,18,NULL,4647,0,7672,2,3),(310788,18,NULL,80509,0,7672,3,4),(310789,19,NULL,4675,0,7672,0,1),(310790,19,NULL,131423,0,7672,1,2),(310791,20,NULL,6039,0,7672,0,1),(310792,20,NULL,133556,0,7672,1,2),(310793,21,NULL,5357,0,7672,0,1),(310794,21,NULL,6540,0,7672,1,2),(310795,22,NULL,6266,0,7672,0,1),(310796,22,NULL,133559,0,7672,1,2),(310797,23,NULL,4965,0,7672,0,1),(310798,23,NULL,5050,0,7672,1,2),(310799,23,NULL,5997,0,7672,2,3),(310800,24,NULL,4756,0,7672,0,1),(310801,24,NULL,8055,0,7672,1,2),(310802,25,NULL,4965,0,7672,0,1),(310803,25,NULL,133563,0,7672,1,2),(310804,26,NULL,5377,0,7672,0,1),(310805,26,NULL,115239,0,7672,1,2),(310806,27,NULL,5208,0,7672,0,1),(310807,27,NULL,10449,0,7672,1,2),(310808,28,NULL,4670,0,7672,0,1),(310809,28,NULL,5050,0,7672,1,2),(310810,28,NULL,11827,0,7672,2,3),(310811,29,NULL,4676,0,7672,0,1),(310812,29,NULL,5056,0,7672,1,2),(310813,29,NULL,133568,0,7672,2,3),(310814,30,NULL,4783,0,7672,0,1),(310815,30,NULL,4646,0,7672,1,2),(310816,30,NULL,20510,0,7672,2,3),(310817,31,NULL,4664,0,7672,0,1),(310818,31,NULL,32363,0,7672,1,2),(310819,32,NULL,14030,0,7672,0,1),(310820,32,NULL,9109,0,7672,1,2),(310821,33,NULL,5123,0,7672,0,1),(310822,33,NULL,5050,0,7672,1,2),(310823,33,NULL,9536,0,7672,2,3),(310824,34,NULL,4688,0,7672,0,1),(310825,34,NULL,51533,0,7672,1,2),(310826,1,NULL,4675,0,7673,0,1),(310827,1,NULL,4667,0,7673,1,2),(310828,1,NULL,12139,0,7673,2,3),(310829,2,NULL,130963,0,7673,0,1),(310830,2,NULL,6353,0,7673,1,2),(310831,3,NULL,4895,0,7673,0,1),(310832,3,NULL,5589,0,7673,1,2),(310833,3,NULL,114474,0,7673,2,3),(310834,4,NULL,7745,0,7673,0,1),(310835,4,NULL,126356,0,7673,1,2),(310836,5,NULL,10812,0,7673,0,1),(310837,5,NULL,133578,0,7673,1,2),(310838,6,NULL,4863,0,7673,0,1),(310839,6,NULL,4793,0,7673,1,2),(310840,6,NULL,7791,0,7673,2,3),(310841,6,NULL,5050,0,7673,3,4),(310842,6,NULL,16601,0,7673,4,5),(310843,7,NULL,4670,0,7673,0,1),(310844,7,NULL,133581,0,7673,1,2),(310845,8,NULL,4675,0,7673,0,1),(310846,8,NULL,4729,0,7673,1,2),(310847,8,NULL,4646,0,7673,2,3),(310848,8,NULL,8998,0,7673,3,4),(310849,9,NULL,5111,0,7673,0,1),(310850,9,NULL,5050,0,7673,1,2),(310851,9,NULL,10511,0,7673,2,3),(310852,10,NULL,4710,0,7673,0,1),(310853,10,NULL,5271,0,7673,1,2),(310854,10,NULL,133585,0,7673,2,3),(310855,11,NULL,4729,0,7673,0,1),(310856,11,NULL,4676,0,7673,1,2),(310857,11,NULL,4646,0,7673,2,3),(310858,11,NULL,9897,0,7673,3,4),(310859,12,NULL,4710,0,7673,0,1),(310860,12,NULL,36054,0,7673,1,2),(310861,13,NULL,4837,0,7673,0,1),(310862,13,NULL,5507,0,7673,1,2),(310863,13,NULL,5050,0,7673,2,3),(310864,13,NULL,8961,0,7673,3,4),(310865,14,NULL,4667,0,7673,0,1),(310866,14,NULL,5192,0,7673,1,2),(310867,14,NULL,133590,0,7673,2,3),(310868,15,NULL,5208,0,7673,0,1),(310869,15,NULL,4665,0,7673,1,2),(310870,15,NULL,133592,0,7673,2,3),(310871,16,NULL,4863,0,7673,0,1),(310872,16,NULL,5845,0,7673,1,2),(310873,17,NULL,5917,0,7673,0,1),(310874,17,NULL,51706,0,7673,1,2),(310875,18,NULL,4880,0,7673,0,1),(310876,18,NULL,5858,0,7673,1,2),(310877,18,NULL,133595,0,7673,2,3),(310878,19,NULL,133597,0,7673,0,1),(310879,19,NULL,4646,0,7673,1,2),(310880,19,NULL,4647,0,7673,2,3),(310881,19,NULL,10356,0,7673,3,4),(310882,20,NULL,9492,0,7673,0,1),(310883,20,NULL,12704,0,7673,1,2),(310884,21,NULL,4710,0,7673,0,1),(310885,21,NULL,4646,0,7673,1,2),(310886,21,NULL,5247,0,7673,2,3),(310887,22,NULL,4645,0,7673,0,1),(310888,22,NULL,133601,0,7673,1,2),(310889,23,NULL,4710,0,7673,0,1),(310890,23,NULL,133603,0,7673,1,2),(310891,24,NULL,6315,0,7673,0,1),(310892,24,NULL,82126,0,7673,1,2),(310893,25,NULL,4679,0,7673,0,1),(310894,25,NULL,125852,0,7673,1,2),(310895,26,NULL,4676,0,7673,0,1),(310896,26,NULL,114934,0,7673,1,2),(310897,27,NULL,5112,0,7673,0,1),(310898,27,NULL,4864,0,7673,1,2),(310899,27,NULL,5050,0,7673,2,3),(310900,27,NULL,13896,0,7673,3,4),(310901,28,NULL,4675,0,7673,0,1),(310902,28,NULL,5357,0,7673,1,2),(310903,28,NULL,133609,0,7673,2,3),(310904,29,NULL,133611,0,7673,0,1),(310905,29,NULL,54474,0,7673,1,2),(310906,30,NULL,4675,0,7673,0,1),(310907,30,NULL,81974,0,7673,1,2),(310908,30,NULL,4923,0,7673,2,3),(310909,30,NULL,120125,0,7673,3,4),(310910,31,NULL,4662,0,7673,0,1),(310911,31,NULL,52116,0,7673,1,2),(310912,32,NULL,11509,0,7673,0,1),(310913,32,NULL,5845,0,7673,1,2),(310914,33,NULL,6315,0,7673,0,1),(310915,33,NULL,89096,0,7673,1,2),(310916,34,NULL,104146,0,7673,0,1),(310917,34,NULL,4646,0,7673,1,2),(310918,34,NULL,4647,0,7673,2,3),(310919,34,NULL,77107,0,7673,3,4),(310920,35,NULL,4864,0,7673,0,1),(310921,35,NULL,11811,0,7673,1,2),(310922,36,NULL,4863,0,7673,0,1),(310923,36,NULL,4793,0,7673,1,2),(310924,36,NULL,133618,0,7673,2,3),(310925,37,NULL,4729,0,7673,0,1),(310926,37,NULL,4665,0,7673,1,2),(310927,37,NULL,4688,0,7673,2,3),(310928,37,NULL,12345,0,7673,3,4),(310929,38,NULL,11509,0,7673,0,1),(310930,38,NULL,13815,0,7673,1,2),(310931,39,NULL,5208,0,7673,0,1),(310932,39,NULL,4675,0,7673,1,2),(310933,39,NULL,4646,0,7673,2,3),(310934,39,NULL,20510,0,7673,3,4),(310935,40,NULL,4664,0,7673,0,1),(310936,40,NULL,125635,0,7673,1,2),(310937,41,NULL,4822,0,7673,0,1),(310938,41,NULL,4965,0,7673,1,2),(310939,41,NULL,133624,0,7673,2,3),(310940,42,NULL,4827,0,7673,0,1),(310941,42,NULL,8749,0,7673,1,2),(310942,42,NULL,118142,0,7673,2,3),(310943,43,NULL,4793,0,7673,0,1),(310944,43,NULL,24716,0,7673,1,2),(310945,44,NULL,79616,0,7673,0,1),(310946,44,NULL,121303,0,7673,1,2),(310947,45,NULL,4665,0,7673,0,1),(310948,45,NULL,133629,0,7673,1,2),(310949,46,NULL,127557,0,7673,0,1),(310950,46,NULL,79084,0,7673,1,2),(310951,46,NULL,4646,0,7673,2,3),(310952,46,NULL,8924,0,7673,3,4),(310953,47,NULL,4679,0,7673,0,1),(310954,47,NULL,4676,0,7673,1,2),(310955,47,NULL,5050,0,7673,2,3),(310956,47,NULL,26520,0,7673,3,4),(310957,48,NULL,5507,0,7673,0,1),(310958,48,NULL,11509,0,7673,1,2),(310959,48,NULL,12641,0,7673,2,3),(310960,49,NULL,4675,0,7673,0,1),(310961,49,NULL,4646,0,7673,1,2),(310962,49,NULL,72399,0,7673,2,3),(310963,50,NULL,5208,0,7673,0,1),(310964,50,NULL,4675,0,7673,1,2),(310965,50,NULL,122162,0,7673,2,3),(310966,51,NULL,5112,0,7673,0,1),(310967,51,NULL,4646,0,7673,1,2),(310968,51,NULL,123061,0,7673,2,3),(310969,52,NULL,4793,0,7673,0,1),(310970,52,NULL,133636,0,7673,1,2),(310971,53,NULL,9100,0,7673,0,1),(310972,53,NULL,5050,0,7673,1,2),(310973,53,NULL,10511,0,7673,2,3),(310974,1,NULL,4675,0,7674,0,1),(310975,1,NULL,15921,0,7674,1,2),(310976,2,NULL,5112,0,7674,0,1),(310977,2,NULL,5050,0,7674,1,2),(310978,2,NULL,9170,0,7674,2,3),(310979,3,NULL,4645,0,7674,0,1),(310980,3,NULL,116090,0,7674,1,2),(310981,4,NULL,13029,0,7674,0,1),(310982,4,NULL,122047,0,7674,1,2),(310983,5,NULL,4710,0,7674,0,1),(310984,5,NULL,9653,0,7674,1,2),(310985,6,NULL,4664,0,7674,0,1),(310986,6,NULL,28952,0,7674,1,2),(310987,7,NULL,5112,0,7674,0,1),(310988,7,NULL,5730,0,7674,1,2),(310989,8,NULL,4710,0,7674,0,1),(310990,8,NULL,108673,0,7674,1,2),(310991,8,NULL,125495,0,7674,2,3),(310992,9,NULL,4793,0,7674,0,1),(310993,9,NULL,4646,0,7674,1,2),(310994,9,NULL,4683,0,7674,2,3),(310995,9,NULL,7507,0,7674,3,4),(310996,10,NULL,5056,0,7674,0,1),(310997,10,NULL,4646,0,7674,1,2),(310998,10,NULL,13177,0,7674,2,3),(310999,11,NULL,4837,0,7674,0,1),(311000,11,NULL,118589,0,7674,1,2),(311001,12,NULL,4664,0,7674,0,1),(311002,12,NULL,4646,0,7674,1,2),(311003,12,NULL,115186,0,7674,2,3),(311004,13,NULL,5112,0,7674,0,1),(311005,13,NULL,5932,0,7674,1,2),(311006,13,NULL,5303,0,7674,2,3),(311007,14,NULL,57617,0,7674,0,1),(311008,14,NULL,133650,0,7674,1,2),(311009,15,NULL,5090,0,7674,0,1),(311010,15,NULL,10441,0,7674,1,2),(311011,15,NULL,85425,0,7674,2,3),(311012,16,NULL,123290,0,7674,0,1),(311013,16,NULL,23637,0,7674,1,2),(311014,17,NULL,4710,0,7674,0,1),(311015,17,NULL,118922,0,7674,1,2),(311016,17,NULL,133654,0,7674,2,3),(311017,18,NULL,79864,0,7674,0,1),(311018,18,NULL,113638,0,7674,1,2),(311019,19,NULL,4676,0,7674,0,1),(311020,19,NULL,6094,0,7674,1,2),(311021,19,NULL,26956,0,7674,2,3),(311022,20,NULL,4710,0,7674,0,1),(311023,20,NULL,133658,0,7674,1,2),(311024,21,NULL,5192,0,7674,0,1),(311025,21,NULL,133660,0,7674,1,2),(311026,22,NULL,4645,0,7674,0,1),(311027,22,NULL,34439,0,7674,1,2),(311028,23,NULL,4803,0,7674,0,1),(311029,23,NULL,4675,0,7674,1,2),(311030,23,NULL,4676,0,7674,2,3),(311031,23,NULL,97042,0,7674,3,4),(311032,23,NULL,31303,0,7674,4,5),(311033,24,NULL,115675,0,7674,0,1),(311034,24,NULL,5112,0,7674,1,2),(311035,24,NULL,5050,0,7674,2,3),(311036,24,NULL,133663,0,7674,3,4),(311037,25,NULL,4863,0,7674,0,1),(311038,25,NULL,4793,0,7674,1,2),(311039,25,NULL,133665,0,7674,2,3),(311040,26,NULL,4688,0,7674,0,1),(311041,26,NULL,133667,0,7674,1,2),(311042,27,NULL,133669,0,7674,0,1),(311043,27,NULL,4793,0,7674,1,2),(311044,27,NULL,27355,0,7674,2,3),(311045,28,NULL,6380,0,7674,0,1),(311046,28,NULL,13730,0,7674,1,2),(311047,29,NULL,133672,0,7674,0,1),(311048,29,NULL,22797,0,7674,1,2),(311049,30,NULL,5112,0,7674,0,1),(311050,30,NULL,5050,0,7674,1,2),(311051,30,NULL,9536,0,7674,2,3),(311052,31,NULL,7791,0,7674,0,1),(311053,31,NULL,73920,0,7674,1,2),(311054,32,NULL,57569,0,7674,0,1),(311055,32,NULL,4683,0,7674,1,2),(311056,32,NULL,114073,0,7674,2,3),(311057,33,NULL,100622,0,7674,0,1),(311058,33,NULL,5313,0,7674,1,2),(311059,33,NULL,133677,0,7674,2,3),(311060,34,NULL,4688,0,7674,0,1),(311061,34,NULL,9524,0,7674,1,2),(311062,34,NULL,9433,0,7674,2,3),(311063,35,NULL,5112,0,7674,0,1),(311064,35,NULL,77710,0,7674,1,2),(311065,36,NULL,4793,0,7674,0,1),(311066,36,NULL,7756,0,7674,1,2),(311067,37,NULL,4793,0,7674,0,1),(311068,37,NULL,13282,0,7674,1,2),(311069,38,NULL,9233,0,7674,0,1),(311070,38,NULL,4710,0,7674,1,2),(311071,38,NULL,10459,0,7674,2,3),(311072,39,NULL,58142,0,7674,0,1),(311073,39,NULL,30761,0,7674,1,2),(311074,40,NULL,58109,0,7674,0,1),(311075,40,NULL,121000,0,7674,1,2),(311076,41,NULL,4710,0,7674,0,1),(311077,41,NULL,4793,0,7674,1,2),(311078,41,NULL,113790,0,7674,2,3),(311079,42,NULL,4837,0,7674,0,1),(311080,42,NULL,32513,0,7674,1,2),(311081,43,NULL,4675,0,7674,0,1),(311082,43,NULL,4676,0,7674,1,2),(311083,43,NULL,18359,0,7674,2,3),(311084,44,NULL,4675,0,7674,0,1),(311085,44,NULL,133689,0,7674,1,2),(311086,45,NULL,4676,0,7674,0,1),(311087,45,NULL,4646,0,7674,1,2),(311088,45,NULL,9649,0,7674,2,3),(311089,46,NULL,5926,0,7674,0,1),(311090,46,NULL,57955,0,7674,1,2),(311091,46,NULL,5027,0,7674,2,3),(311092,46,NULL,133692,0,7674,3,4),(311093,47,NULL,59375,0,7674,0,1),(311094,47,NULL,5208,0,7674,1,2),(311095,47,NULL,111798,0,7674,2,3),(311096,48,NULL,6039,0,7674,0,1),(311097,48,NULL,20864,0,7674,1,2),(311098,49,NULL,4664,0,7674,0,1),(311099,49,NULL,4646,0,7674,1,2),(311100,49,NULL,116584,0,7674,2,3),(311101,50,NULL,133697,0,7674,0,1),(311102,50,NULL,133698,0,7674,1,2),(311103,51,NULL,4822,0,7674,0,1),(311104,51,NULL,113617,0,7674,1,2),(311105,52,NULL,4756,0,7674,0,1),(311106,52,NULL,5523,0,7674,1,2),(311107,53,NULL,133702,0,7674,0,1),(311108,53,NULL,5654,0,7674,1,2),(311109,54,NULL,4863,0,7674,0,1),(311110,54,NULL,4793,0,7674,1,2),(311111,54,NULL,133704,0,7674,2,3),(311112,55,NULL,4793,0,7674,0,1),(311113,55,NULL,5112,0,7674,1,2),(311114,55,NULL,27045,0,7674,2,3),(311115,56,NULL,8801,0,7674,0,1),(311116,56,NULL,7791,0,7674,1,2),(311117,56,NULL,124617,0,7674,2,3),(311118,56,NULL,4646,0,7674,3,4),(311119,56,NULL,90371,0,7674,4,5),(311120,57,NULL,101047,0,7674,0,1),(311121,57,NULL,4661,0,7674,1,2),(311122,57,NULL,124835,0,7674,2,3),(311123,58,NULL,7636,0,7674,0,1),(311124,58,NULL,5377,0,7674,1,2),(311125,59,NULL,133710,0,7674,0,1),(311126,59,NULL,4683,0,7674,1,2),(311127,59,NULL,102965,0,7674,2,3),(311128,60,NULL,5246,0,7674,0,1),(311129,60,NULL,118102,0,7674,1,2),(311130,61,NULL,116809,0,7674,0,1),(311131,61,NULL,128480,0,7674,1,2),(311132,62,NULL,59375,0,7674,0,1),(311133,62,NULL,4880,0,7674,1,2),(311134,62,NULL,5002,0,7674,2,3),(311135,62,NULL,88495,0,7674,3,4),(311136,63,NULL,5112,0,7674,0,1),(311137,63,NULL,4793,0,7674,1,2),(311138,63,NULL,77474,0,7674,2,3),(311139,1,NULL,5156,0,7675,0,1),(311140,1,NULL,133715,0,7675,1,2),(311141,2,NULL,5567,0,7675,0,1),(311142,2,NULL,133717,0,7675,1,2),(311143,2,NULL,10379,0,7675,2,3),(311144,3,NULL,110810,0,7675,0,1),(311145,3,NULL,4646,0,7675,1,2),(311146,3,NULL,4647,0,7675,2,3),(311147,3,NULL,8738,0,7675,3,4),(311148,4,NULL,5278,0,7675,0,1),(311149,4,NULL,5271,0,7675,1,2),(311150,4,NULL,4646,0,7675,2,3),(311151,4,NULL,133720,0,7675,3,4),(311152,5,NULL,5271,0,7675,0,1),(311153,5,NULL,5559,0,7675,1,2),(311154,6,NULL,17386,0,7675,0,1),(311155,6,NULL,4646,0,7675,1,2),(311156,6,NULL,10056,0,7675,2,3),(311157,7,NULL,5112,0,7675,0,1),(311158,7,NULL,4836,0,7675,1,2),(311159,7,NULL,11509,0,7675,2,3),(311160,7,NULL,133222,0,7675,3,4),(311161,8,NULL,11509,0,7675,0,1),(311162,8,NULL,5869,0,7675,1,2),(311163,8,NULL,4646,0,7675,2,3),(311164,8,NULL,40354,0,7675,3,4),(311165,9,NULL,17386,0,7675,0,1),(311166,9,NULL,59928,0,7675,1,2),(311167,10,NULL,78084,0,7675,0,1),(311168,10,NULL,133726,0,7675,1,2),(311169,11,NULL,11509,0,7675,0,1),(311170,11,NULL,13011,0,7675,1,2),(311171,11,NULL,5897,0,7675,2,3),(311172,12,NULL,5271,0,7675,0,1),(311173,12,NULL,4646,0,7675,1,2),(311174,12,NULL,4647,0,7675,2,3),(311175,12,NULL,10225,0,7675,3,4),(311176,13,NULL,4729,0,7675,0,1),(311177,13,NULL,115890,0,7675,1,2),(311178,1,NULL,5357,0,7676,0,1),(311179,1,NULL,4676,0,7676,1,2),(311180,2,NULL,4837,0,7676,0,1),(311181,3,NULL,4880,0,7676,0,1),(311182,3,NULL,4664,0,7676,1,2),(311183,3,NULL,4670,0,7676,2,3),(311184,4,NULL,4662,0,7676,0,1),(311185,5,NULL,5112,0,7676,0,1),(311186,5,NULL,4710,0,7676,1,2),(311187,6,NULL,5192,0,7676,0,1),(311188,6,NULL,4667,0,7676,1,2),(311189,6,NULL,4965,0,7676,2,3),(311190,7,NULL,4665,0,7676,0,1),(311191,7,NULL,4667,0,7676,1,2),(311192,8,NULL,5932,0,7676,0,1),(311193,8,NULL,5271,0,7676,1,2),(311194,9,NULL,4793,0,7676,0,1),(311195,9,NULL,4710,0,7676,1,2),(311196,10,NULL,4645,0,7676,0,1),(311197,11,NULL,4657,0,7676,0,1),(311198,11,NULL,4822,0,7676,1,2),(311199,12,NULL,11509,0,7676,0,1),(311200,12,NULL,4837,0,7676,1,2),(311201,13,NULL,5112,0,7676,0,1),(311202,14,NULL,4710,0,7676,0,1),(311203,14,NULL,5932,0,7676,1,2),(311204,15,NULL,6583,0,7676,0,1),(311205,15,NULL,4905,0,7676,1,2),(311206,16,NULL,4710,0,7676,0,1),(311207,16,NULL,58109,0,7676,1,2),(311208,17,NULL,5271,0,7676,0,1),(311209,17,NULL,9233,0,7676,1,2),(311210,18,NULL,5112,0,7676,0,1),(311211,18,NULL,114404,0,7676,1,2),(311212,19,NULL,73032,0,7676,0,1),(311213,19,NULL,5507,0,7676,1,2),(311214,191,NULL,9541,0,7676,0,1),(311215,191,NULL,4710,0,7676,1,2),(311216,20,NULL,4863,0,7676,0,1),(311217,20,NULL,4710,0,7676,1,2),(311218,21,NULL,4710,0,7676,0,1),(311219,22,NULL,115620,0,7676,0,1),(311220,23,NULL,4669,0,7676,0,1),(311221,24,NULL,11107,0,7676,0,1),(311222,24,NULL,132908,0,7676,1,2),(311223,24,NULL,4836,0,7676,2,3),(311224,25,NULL,4837,0,7676,0,1),(311225,26,NULL,4710,0,7676,0,1),(311226,26,NULL,11805,0,7676,1,2),(311227,27,NULL,72959,0,7676,0,1),(311228,28,NULL,5271,0,7676,0,1),(311229,29,NULL,58109,0,7676,0,1),(311230,30,NULL,5659,0,7676,0,1),(311231,31,NULL,4665,0,7676,0,1),(311232,31,NULL,4667,0,7676,1,2),(311233,31,NULL,123749,0,7676,2,3),(311234,32,NULL,79616,0,7676,0,1),(311235,32,NULL,5050,0,7676,1,2),(311236,32,NULL,6681,0,7676,2,3),(311237,33,NULL,4676,0,7676,0,1),(311238,33,NULL,4675,0,7676,1,2),(311239,33,NULL,4646,0,7676,2,3),(311240,33,NULL,40605,0,7676,3,4),(311241,34,NULL,7077,0,7676,0,1),(311242,34,NULL,6340,0,7676,1,2),(311243,34,NULL,5303,0,7676,2,3),(311244,35,NULL,32018,0,7676,0,1),(311245,35,NULL,4742,0,7676,1,2),(311246,35,NULL,4646,0,7676,2,3),(311247,35,NULL,9897,0,7676,3,4),(311248,36,NULL,4676,0,7676,0,1),(311249,36,NULL,4646,0,7676,1,2),(311250,36,NULL,4647,0,7676,2,3),(311251,36,NULL,82467,0,7676,3,4),(311252,37,NULL,133746,0,7676,0,1),(311253,37,NULL,4664,0,7676,1,2),(311254,37,NULL,133747,0,7676,2,3),(311255,38,NULL,5056,0,7676,0,1),(311256,38,NULL,133749,0,7676,1,2),(311257,39,NULL,5208,0,7676,0,1),(311258,39,NULL,13248,0,7676,1,2),(311259,40,NULL,4932,0,7676,0,1),(311260,40,NULL,5150,0,7676,1,2),(311261,40,NULL,12076,0,7676,2,3),(311262,1,NULL,4657,0,7677,0,1),(311263,1,NULL,4823,0,7677,1,2),(311264,1,NULL,22059,0,7677,2,3),(311265,2,NULL,4916,0,7677,0,1),(311266,2,NULL,87016,0,7677,1,2),(311267,3,NULL,4676,0,7677,0,1),(311268,3,NULL,133755,0,7677,1,2),(311269,4,NULL,5208,0,7677,0,1),(311270,4,NULL,4646,0,7677,1,2),(311271,4,NULL,13449,0,7677,2,3),(311272,5,NULL,4657,0,7677,0,1),(311273,5,NULL,76997,0,7677,1,2),(311274,6,NULL,4675,0,7677,0,1),(311275,6,NULL,75531,0,7677,1,2),(311276,6,NULL,4646,0,7677,2,3),(311277,6,NULL,9818,0,7677,3,4),(311278,7,NULL,4662,0,7677,0,1),(311279,7,NULL,7221,0,7677,1,2),(311280,8,NULL,4880,0,7677,0,1),(311281,8,NULL,37178,0,7677,1,2),(311282,8,NULL,133761,0,7677,2,3),(311283,9,NULL,4932,0,7677,0,1),(311284,9,NULL,4645,0,7677,1,2),(311285,9,NULL,30455,0,7677,2,3),(311286,10,NULL,4756,0,7677,0,1),(311287,10,NULL,108818,0,7677,1,2),(311288,11,NULL,4664,0,7677,0,1),(311289,11,NULL,8959,0,7677,1,2),(311290,12,NULL,4664,0,7677,0,1),(311291,12,NULL,4646,0,7677,1,2),(311292,12,NULL,133766,0,7677,2,3),(311293,13,NULL,4652,0,7677,0,1),(311294,13,NULL,95722,0,7677,1,2),(311295,13,NULL,5050,0,7677,2,3),(311296,13,NULL,10356,0,7677,3,4),(311297,13,NULL,4646,0,7677,4,5),(311298,13,NULL,87554,0,7677,5,6),(311299,14,NULL,10288,0,7677,0,1),(311300,14,NULL,4793,0,7677,1,2),(311301,14,NULL,4646,0,7677,2,3),(311302,14,NULL,4647,0,7677,3,4),(311303,14,NULL,100729,0,7677,4,5),(311304,15,NULL,4793,0,7677,0,1),(311305,15,NULL,4710,0,7677,1,2),(311306,15,NULL,4863,0,7677,2,3),(311307,15,NULL,133770,0,7677,3,4),(311308,16,NULL,5056,0,7677,0,1),(311309,16,NULL,4646,0,7677,1,2),(311310,16,NULL,4647,0,7677,2,3),(311311,16,NULL,24555,0,7677,3,4),(311312,17,NULL,5271,0,7677,0,1),(311313,17,NULL,4646,0,7677,1,2),(311314,17,NULL,4647,0,7677,2,3),(311315,17,NULL,113624,0,7677,3,4),(311316,18,NULL,4710,0,7677,0,1),(311317,18,NULL,5557,0,7677,1,2),(311318,19,NULL,5932,0,7677,0,1),(311319,19,NULL,127968,0,7677,1,2),(311320,20,NULL,4710,0,7677,0,1),(311321,20,NULL,4646,0,7677,1,2),(311322,20,NULL,53617,0,7677,2,3),(311323,21,NULL,4675,0,7677,0,1),(311324,21,NULL,129125,0,7677,1,2),(311325,22,NULL,17386,0,7677,0,1),(311326,22,NULL,133778,0,7677,1,2),(311327,23,NULL,104242,0,7677,0,1),(311328,23,NULL,133780,0,7677,1,2),(311329,24,NULL,133782,0,7677,0,1),(311330,24,NULL,85059,0,7677,1,2),(311331,25,NULL,5507,0,7677,0,1),(311332,25,NULL,9233,0,7677,1,2),(311333,25,NULL,6380,0,7677,2,3),(311334,25,NULL,133784,0,7677,3,4),(311335,26,NULL,114292,0,7677,0,1),(311336,26,NULL,133786,0,7677,1,2),(311337,27,NULL,4863,0,7677,0,1),(311338,27,NULL,4864,0,7677,1,2),(311339,27,NULL,133788,0,7677,2,3),(311340,28,NULL,4645,0,7677,0,1),(311341,28,NULL,4646,0,7677,1,2),(311342,28,NULL,123381,0,7677,2,3),(311343,29,NULL,5112,0,7677,0,1),(311344,29,NULL,5050,0,7677,1,2),(311345,29,NULL,11827,0,7677,2,3),(311346,30,NULL,121710,0,7677,0,1),(311347,30,NULL,133790,0,7677,1,2),(311348,31,NULL,4880,0,7677,0,1),(311349,31,NULL,6340,0,7677,1,2),(311350,31,NULL,115307,0,7677,2,3),(311351,32,NULL,101047,0,7677,0,1),(311352,32,NULL,5050,0,7677,1,2),(311353,32,NULL,92056,0,7677,2,3),(311354,33,NULL,9233,0,7677,0,1),(311355,33,NULL,8801,0,7677,1,2),(311356,33,NULL,4646,0,7677,2,3),(311357,33,NULL,4647,0,7677,3,4),(311358,33,NULL,33017,0,7677,4,5),(311359,35,NULL,6250,0,7677,0,1),(311360,35,NULL,133793,0,7677,1,2),(311361,36,NULL,4665,0,7677,0,1),(311362,36,NULL,4732,0,7677,1,2),(311363,36,NULL,4646,0,7677,2,3),(311364,36,NULL,5050,0,7677,3,4),(311365,36,NULL,92212,0,7677,4,5),(311366,37,NULL,5455,0,7677,0,1),(311367,37,NULL,5090,0,7677,1,2),(311368,37,NULL,4646,0,7677,2,3),(311369,37,NULL,4647,0,7677,3,4),(311370,37,NULL,16568,0,7677,4,5),(311371,38,NULL,4710,0,7677,0,1),(311372,38,NULL,58109,0,7677,1,2),(311373,38,NULL,114020,0,7677,2,3),(311374,39,NULL,4729,0,7677,0,1),(311375,39,NULL,4675,0,7677,1,2),(311376,39,NULL,114003,0,7677,2,3),(311377,40,NULL,4688,0,7677,0,1),(311378,40,NULL,57431,0,7677,1,2),(311379,40,NULL,123219,0,7677,2,3),(311380,41,NULL,9100,0,7677,0,1),(311381,41,NULL,15797,0,7677,1,2),(311382,42,NULL,4793,0,7677,0,1),(311383,42,NULL,41104,0,7677,1,2),(311384,43,NULL,93911,0,7677,0,1),(311385,43,NULL,4837,0,7677,1,2),(311386,43,NULL,5831,0,7677,2,3),(311387,44,NULL,4880,0,7677,0,1),(311388,44,NULL,6250,0,7677,1,2),(311389,44,NULL,7272,0,7677,2,3),(311390,45,NULL,4665,0,7677,0,1),(311391,45,NULL,4891,0,7677,1,2),(311392,45,NULL,8935,0,7677,2,3),(311393,1,NULL,4664,0,7678,0,1),(311394,1,NULL,4880,0,7678,1,2),(311395,1,NULL,4965,0,7678,2,3),(311396,1,NULL,4646,0,7678,3,4),(311397,1,NULL,114160,0,7678,4,5),(311398,2,NULL,4688,0,7678,0,1),(311399,2,NULL,4665,0,7678,1,2),(311400,2,NULL,5050,0,7678,2,3),(311401,2,NULL,9194,0,7678,3,4),(311402,3,NULL,5665,0,7678,0,1),(311403,3,NULL,5507,0,7678,1,2),(311404,3,NULL,40376,0,7678,2,3),(311405,3,NULL,86931,0,7678,3,4),(311406,4,NULL,17386,0,7678,0,1),(311407,4,NULL,113638,0,7678,1,2),(311408,5,NULL,5271,0,7678,0,1),(311409,5,NULL,4646,0,7678,1,2),(311410,5,NULL,4647,0,7678,2,3),(311411,5,NULL,41665,0,7678,3,4),(311412,6,NULL,57805,0,7678,0,1),(311413,6,NULL,13462,0,7678,1,2),(311414,7,NULL,4645,0,7678,0,1),(311415,7,NULL,133811,0,7678,1,2),(311416,8,NULL,5112,0,7678,0,1),(311417,8,NULL,4793,0,7678,1,2),(311418,8,NULL,5050,0,7678,2,3),(311419,8,NULL,14028,0,7678,3,4),(311420,9,NULL,5192,0,7678,0,1),(311421,9,NULL,4832,0,7678,1,2),(311422,9,NULL,130605,0,7678,2,3),(311423,10,NULL,9492,0,7678,0,1),(311424,10,NULL,5112,0,7678,1,2),(311425,10,NULL,5523,0,7678,2,3),(311426,11,NULL,59375,0,7678,0,1),(311427,11,NULL,4880,0,7678,1,2),(311428,11,NULL,4803,0,7678,2,3),(311429,11,NULL,4646,0,7678,3,4),(311430,11,NULL,4647,0,7678,4,5),(311431,11,NULL,117805,0,7678,5,6),(311432,12,NULL,5271,0,7678,0,1),(311433,12,NULL,33324,0,7678,1,2),(311434,13,NULL,4665,0,7678,0,1),(311435,13,NULL,4646,0,7678,1,2),(311436,13,NULL,133818,0,7678,2,3),(311437,14,NULL,4652,0,7678,0,1),(311438,14,NULL,4755,0,7678,1,2),(311439,14,NULL,60526,0,7678,2,3),(311440,14,NULL,4651,0,7678,3,4),(311441,15,NULL,4710,0,7678,0,1),(311442,15,NULL,4793,0,7678,1,2),(311443,15,NULL,87450,0,7678,2,3),(311444,16,NULL,9492,0,7678,0,1),(311445,16,NULL,4710,0,7678,1,2),(311446,16,NULL,5111,0,7678,2,3),(311447,16,NULL,12054,0,7678,3,4),(311448,17,NULL,100135,0,7678,0,1),(311449,17,NULL,114298,0,7678,1,2),(311450,18,NULL,4688,0,7678,0,1),(311451,18,NULL,4646,0,7678,1,2),(311452,18,NULL,12673,0,7678,2,3),(311453,19,NULL,12772,0,7678,0,1),(311454,19,NULL,4793,0,7678,1,2),(311455,19,NULL,118406,0,7678,2,3),(311456,20,NULL,9541,0,7678,0,1),(311457,20,NULL,5027,0,7678,1,2),(311458,20,NULL,128905,0,7678,2,3),(311459,21,NULL,4888,0,7678,0,1),(311460,21,NULL,53333,0,7678,1,2),(311461,22,NULL,4688,0,7678,0,1),(311462,22,NULL,118589,0,7678,1,2),(311463,23,NULL,4688,0,7678,0,1),(311464,23,NULL,116423,0,7678,1,2),(311465,24,NULL,5507,0,7678,0,1),(311466,24,NULL,114574,0,7678,1,2),(311467,24,NULL,5869,0,7678,2,3),(311468,24,NULL,73032,0,7678,3,4),(311469,24,NULL,4646,0,7678,4,5),(311470,24,NULL,82543,0,7678,5,6),(311471,25,NULL,73033,0,7678,0,1),(311472,25,NULL,133830,0,7678,1,2),(311473,26,NULL,6702,0,7678,0,1),(311474,26,NULL,38549,0,7678,1,2),(311475,27,NULL,4863,0,7678,0,1),(311476,27,NULL,10250,0,7678,1,2),(311477,27,NULL,15813,0,7678,2,3),(311478,28,NULL,57431,0,7678,0,1),(311479,28,NULL,8798,0,7678,1,2),(311480,29,NULL,9100,0,7678,0,1),(311481,29,NULL,133835,0,7678,1,2),(311482,30,NULL,5311,0,7678,0,1),(311483,30,NULL,4729,0,7678,1,2),(311484,30,NULL,133837,0,7678,2,3),(311485,31,NULL,108673,0,7678,0,1),(311486,31,NULL,5219,0,7678,1,2),(311487,32,NULL,4932,0,7678,0,1),(311488,32,NULL,7196,0,7678,1,2),(311489,32,NULL,4646,0,7678,2,3),(311490,32,NULL,81327,0,7678,3,4),(311491,33,NULL,4676,0,7678,0,1),(311492,33,NULL,133222,0,7678,1,2),(311493,34,NULL,4688,0,7678,0,1),(311494,34,NULL,6245,0,7678,1,2),(311495,34,NULL,4645,0,7678,2,3),(311496,34,NULL,126233,0,7678,3,4),(311497,35,NULL,5073,0,7678,0,1),(311498,35,NULL,5123,0,7678,1,2),(311499,35,NULL,5873,0,7678,2,3),(311500,36,NULL,4837,0,7678,0,1),(311501,36,NULL,4793,0,7678,1,2),(311502,36,NULL,78849,0,7678,2,3),(311503,37,NULL,4705,0,7678,0,1),(311504,37,NULL,4997,0,7678,1,2),(311505,38,NULL,4675,0,7678,0,1),(311506,38,NULL,133846,0,7678,1,2),(311507,39,NULL,4675,0,7678,0,1),(311508,39,NULL,4646,0,7678,1,2),(311509,39,NULL,4647,0,7678,2,3),(311510,39,NULL,10225,0,7678,3,4),(311511,40,NULL,4793,0,7678,0,1),(311512,40,NULL,4837,0,7678,1,2),(311513,40,NULL,8099,0,7678,2,3),(311514,41,NULL,93911,0,7678,0,1),(311515,41,NULL,37836,0,7678,1,2),(311516,42,NULL,10811,0,7678,0,1),(311517,42,NULL,5271,0,7678,1,2),(311518,42,NULL,133850,0,7678,2,3),(311519,43,NULL,4880,0,7678,0,1),(311520,43,NULL,5057,0,7678,1,2),(311521,43,NULL,133852,0,7678,2,3),(311522,44,NULL,59686,0,7678,0,1),(311523,44,NULL,4675,0,7678,1,2),(311524,44,NULL,120858,0,7678,2,3),(311525,45,NULL,4994,0,7678,0,1),(311526,45,NULL,34618,0,7678,1,2),(311527,46,NULL,4665,0,7678,0,1),(311528,46,NULL,4688,0,7678,1,2),(311529,46,NULL,4646,0,7678,2,3),(311530,46,NULL,4828,0,7678,3,4),(311531,47,NULL,5226,0,7678,0,1),(311532,47,NULL,132939,0,7678,1,2),(311533,48,NULL,5208,0,7678,0,1),(311534,48,NULL,92917,0,7678,1,2),(311535,49,NULL,4729,0,7678,0,1),(311536,49,NULL,4932,0,7678,1,2),(311537,49,NULL,8447,0,7678,2,3),(311538,50,NULL,109457,0,7678,0,1),(311539,50,NULL,133859,0,7678,1,2),(311540,50,NULL,5050,0,7678,2,3),(311541,50,NULL,8189,0,7678,3,4),(311542,51,NULL,4675,0,7678,0,1),(311543,51,NULL,5150,0,7678,1,2),(311544,51,NULL,12147,0,7678,2,3),(311545,52,NULL,106398,0,7678,0,1),(311546,52,NULL,133862,0,7678,1,2),(311547,53,NULL,4665,0,7678,0,1),(311548,53,NULL,12102,0,7678,1,2),(311549,54,NULL,101871,0,7678,0,1),(311550,54,NULL,133864,0,7678,1,2),(311551,55,NULL,6380,0,7678,0,1),(311552,55,NULL,133866,0,7678,1,2),(311553,56,NULL,4863,0,7678,0,1),(311554,56,NULL,4836,0,7678,1,2),(311555,56,NULL,4646,0,7678,2,3),(311556,56,NULL,8461,0,7678,3,4),(311557,57,NULL,5392,0,7678,0,1),(311558,57,NULL,121625,0,7678,1,2),(311559,58,NULL,5567,0,7678,0,1),(311560,58,NULL,58934,0,7678,1,2),(311561,58,NULL,5538,0,7678,2,3),(311562,58,NULL,35131,0,7678,3,4),(311563,59,NULL,5271,0,7678,0,1),(311564,59,NULL,4646,0,7678,1,2),(311565,59,NULL,4683,0,7678,2,3),(311566,59,NULL,8652,0,7678,3,4),(311567,60,NULL,115620,0,7678,0,1),(311568,60,NULL,5050,0,7678,1,2),(311569,60,NULL,51239,0,7678,2,3),(311570,61,NULL,5112,0,7678,0,1),(311571,61,NULL,4646,0,7678,1,2),(311572,61,NULL,10574,0,7678,2,3),(311573,62,NULL,4787,0,7678,0,1),(311574,62,NULL,8383,0,7678,1,2),(311575,63,NULL,73033,0,7678,0,1),(311576,63,NULL,4837,0,7678,1,2),(311577,63,NULL,4646,0,7678,2,3),(311578,63,NULL,76590,0,7678,3,4),(311579,64,NULL,4710,0,7678,0,1),(311580,64,NULL,9492,0,7678,1,2),(311581,64,NULL,7791,0,7678,2,3),(311582,64,NULL,5108,0,7678,3,4),(311583,1,NULL,17386,0,7679,0,1),(311584,1,NULL,133877,0,7679,1,2),(311585,2,NULL,79616,0,7679,0,1),(311586,2,NULL,133879,0,7679,1,2),(311587,3,NULL,5112,0,7679,0,1),(311588,3,NULL,4646,0,7679,1,2),(311589,3,NULL,4647,0,7679,2,3),(311590,3,NULL,9575,0,7679,3,4),(311591,4,NULL,4652,0,7679,0,1),(311592,4,NULL,4832,0,7679,1,2),(311593,4,NULL,12808,0,7679,2,3),(311594,1,NULL,7791,0,7680,0,1),(311595,1,NULL,5507,0,7680,1,2),(311596,1,NULL,5112,0,7680,2,3),(311597,2,NULL,100622,0,7680,0,1),(311598,3,NULL,4863,0,7680,0,1),(311599,3,NULL,4710,0,7680,1,2),(311600,4,NULL,132670,0,7680,0,1),(311601,5,NULL,4710,0,7680,0,1),(311602,5,NULL,5271,0,7680,1,2),(311603,6,NULL,5111,0,7680,0,1),(311604,6,NULL,5507,0,7680,1,2),(311605,7,NULL,4710,0,7680,0,1),(311606,7,NULL,58109,0,7680,1,2),(311607,7,NULL,5932,0,7680,2,3),(311608,8,NULL,5507,0,7680,0,1),(311609,8,NULL,107024,0,7680,1,2),(311610,9,NULL,4729,0,7680,0,1),(311611,10,NULL,73412,0,7680,0,1),(311612,11,NULL,8389,0,7680,0,1),(311613,12,NULL,4822,0,7680,0,1),(311614,13,NULL,115162,0,7680,0,1),(311615,14,NULL,11509,0,7680,0,1),(311616,15,NULL,9233,0,7680,0,1),(311617,15,NULL,115604,0,7680,1,2),(311618,16,NULL,5271,0,7680,0,1),(311619,16,NULL,60022,0,7680,1,2),(311620,17,NULL,5192,0,7680,0,1),(311621,18,NULL,11805,0,7680,0,1),(311622,19,NULL,7791,0,7680,0,1),(311623,20,NULL,4863,0,7680,0,1),(311624,20,NULL,5111,0,7680,1,2),(311625,21,NULL,4783,0,7680,0,1),(311626,21,NULL,5226,0,7680,1,2),(311627,22,NULL,4667,0,7680,0,1),(311628,22,NULL,5208,0,7680,1,2),(311629,23,NULL,57340,0,7680,0,1),(311630,23,NULL,5112,0,7680,1,2),(311631,23,NULL,125258,0,7680,2,3),(311632,24,NULL,5112,0,7680,0,1),(311633,24,NULL,9233,0,7680,1,2),(311634,25,NULL,4664,0,7680,0,1),(311635,25,NULL,8334,0,7680,1,2),(311636,26,NULL,4669,0,7680,0,1),(311637,26,NULL,4667,0,7680,1,2),(311638,27,NULL,5271,0,7680,0,1),(311639,28,NULL,6266,0,7680,0,1),(311640,29,NULL,107024,0,7680,0,1),(311641,29,NULL,5112,0,7680,1,2),(311642,30,NULL,6590,0,7680,0,1),(311643,30,NULL,4688,0,7680,1,2),(311644,30,NULL,4735,0,7680,2,3),(311645,30,NULL,59071,0,7680,3,4),(311646,31,NULL,5208,0,7680,0,1),(311647,31,NULL,6056,0,7680,1,2),(311648,32,NULL,5112,0,7680,0,1),(311649,32,NULL,4793,0,7680,1,2),(311650,32,NULL,11509,0,7680,2,3),(311651,33,NULL,5090,0,7680,0,1),(311652,34,NULL,6042,0,7680,0,1),(311653,34,NULL,6143,0,7680,1,2),(311654,35,NULL,5271,0,7680,0,1),(311655,35,NULL,5567,0,7680,1,2),(311656,35,NULL,7040,0,7680,2,3),(311657,36,NULL,4676,0,7680,0,1),(311658,36,NULL,4669,0,7680,1,2),(311659,36,NULL,4978,0,7680,2,3),(311660,37,NULL,4932,0,7680,0,1),(311661,37,NULL,121578,0,7680,1,2),(311662,38,NULL,4738,0,7680,0,1),(311663,38,NULL,133903,0,7680,1,2),(311664,39,NULL,8186,0,7680,0,1),(311665,39,NULL,40401,0,7680,1,2),(311666,39,NULL,16003,0,7680,2,3),(311667,40,NULL,5527,0,7680,0,1),(311668,40,NULL,133906,0,7680,1,2),(311669,41,NULL,4657,0,7680,0,1),(311670,41,NULL,133908,0,7680,1,2),(311671,42,NULL,4670,0,7680,0,1),(311672,42,NULL,4676,0,7680,1,2),(311673,42,NULL,10765,0,7680,2,3),(311674,1,NULL,4832,0,7681,0,1),(311675,1,NULL,5027,0,7681,1,2),(311676,1,NULL,53606,0,7681,2,3),(311677,2,NULL,5737,0,7681,0,1),(311678,2,NULL,8250,0,7681,1,2),(311679,2,NULL,7443,0,7681,2,3),(311680,2,NULL,20975,0,7681,3,4),(311681,3,NULL,121438,0,7681,0,1),(311682,3,NULL,4670,0,7681,1,2),(311683,3,NULL,5050,0,7681,2,3),(311684,3,NULL,14028,0,7681,3,4),(311685,4,NULL,4756,0,7681,0,1),(311686,4,NULL,5050,0,7681,1,2),(311687,4,NULL,11328,0,7681,2,3),(311688,5,NULL,5226,0,7681,0,1),(311689,5,NULL,40639,0,7681,1,2),(311690,5,NULL,4791,0,7681,2,3),(311691,5,NULL,133915,0,7681,3,4),(311692,6,NULL,5002,0,7681,0,1),(311693,6,NULL,5050,0,7681,1,2),(311694,6,NULL,9101,0,7681,2,3),(311695,7,NULL,5150,0,7681,0,1),(311696,7,NULL,133918,0,7681,1,2),(311697,8,NULL,4783,0,7681,0,1),(311698,8,NULL,4675,0,7681,1,2),(311699,8,NULL,73625,0,7681,2,3),(311700,9,NULL,4688,0,7681,0,1),(311701,9,NULL,57431,0,7681,1,2),(311702,9,NULL,4965,0,7681,2,3),(311703,9,NULL,26909,0,7681,3,4),(311704,10,NULL,5416,0,7681,0,1),(311705,10,NULL,4676,0,7681,1,2),(311706,10,NULL,4646,0,7681,2,3),(311707,10,NULL,117433,0,7681,3,4),(311708,11,NULL,4664,0,7681,0,1),(311709,11,NULL,6583,0,7681,1,2),(311710,11,NULL,23768,0,7681,2,3),(311711,12,NULL,5150,0,7681,0,1),(311712,12,NULL,120803,0,7681,1,2),(311713,13,NULL,4832,0,7681,0,1),(311714,13,NULL,6506,0,7681,1,2),(311715,14,NULL,72402,0,7681,0,1),(311716,14,NULL,4675,0,7681,1,2),(311717,14,NULL,30533,0,7681,2,3),(311718,15,NULL,4756,0,7681,0,1),(311719,15,NULL,4965,0,7681,1,2),(311720,15,NULL,12387,0,7681,2,3),(311721,16,NULL,4756,0,7681,0,1),(311722,16,NULL,92182,0,7681,1,2),(311723,16,NULL,133928,0,7681,2,3),(311724,17,NULL,4675,0,7681,0,1),(311725,17,NULL,4646,0,7681,1,2),(311726,17,NULL,37467,0,7681,2,3),(311727,18,NULL,4676,0,7681,0,1),(311728,18,NULL,4851,0,7681,1,2),(311729,18,NULL,7520,0,7681,2,3),(311730,19,NULL,4675,0,7681,0,1),(311731,19,NULL,133932,0,7681,1,2),(311732,20,NULL,4661,0,7681,0,1),(311733,20,NULL,5050,0,7681,1,2),(311734,20,NULL,109341,0,7681,2,3),(311735,21,NULL,4676,0,7681,0,1),(311736,21,NULL,133935,0,7681,1,2),(311737,22,NULL,4669,0,7681,0,1),(311738,22,NULL,133937,0,7681,1,2),(311739,23,NULL,13029,0,7681,0,1),(311740,23,NULL,4683,0,7681,1,2),(311741,23,NULL,114073,0,7681,2,3),(311742,24,NULL,7134,0,7681,0,1),(311743,24,NULL,133940,0,7681,1,2),(311744,25,NULL,4665,0,7681,0,1),(311745,25,NULL,4646,0,7681,1,2),(311746,25,NULL,4647,0,7681,2,3),(311747,25,NULL,11342,0,7681,3,4),(311748,26,NULL,11890,0,7681,0,1),(311749,26,NULL,4646,0,7681,1,2),(311750,26,NULL,117367,0,7681,2,3),(311751,27,NULL,11192,0,7681,0,1),(311752,27,NULL,15086,0,7681,1,2),(311753,28,NULL,4756,0,7681,0,1),(311754,28,NULL,118498,0,7681,1,2),(311755,29,NULL,4665,0,7681,0,1),(311756,29,NULL,5237,0,7681,1,2),(311757,30,NULL,122085,0,7681,0,1),(311758,30,NULL,133947,0,7681,1,2),(311759,31,NULL,7565,0,7681,0,1),(311760,31,NULL,4756,0,7681,1,2),(311761,31,NULL,4646,0,7681,2,3),(311762,31,NULL,4647,0,7681,3,4),(311763,31,NULL,8768,0,7681,4,5),(311764,32,NULL,4675,0,7681,0,1),(311765,32,NULL,4661,0,7681,1,2),(311766,32,NULL,5050,0,7681,2,3),(311767,32,NULL,26412,0,7681,3,4),(311768,33,NULL,5637,0,7681,0,1),(311769,33,NULL,4756,0,7681,1,2),(311770,33,NULL,122549,0,7681,2,3),(311771,34,NULL,4880,0,7681,0,1),(311772,34,NULL,4905,0,7681,1,2),(311773,34,NULL,129647,0,7681,2,3),(311774,35,NULL,6143,0,7681,0,1),(311775,35,NULL,4965,0,7681,1,2),(311776,35,NULL,133953,0,7681,2,3),(311777,1,NULL,4657,0,7682,0,1),(311778,1,NULL,5237,0,7682,1,2),(311779,2,NULL,4670,0,7682,0,1),(311780,2,NULL,133864,0,7682,1,2),(311781,3,NULL,133957,0,7682,0,1),(311782,3,NULL,4665,0,7682,1,2),(311783,3,NULL,54197,0,7682,2,3),(311784,4,NULL,4789,0,7682,0,1),(311785,4,NULL,133959,0,7682,1,2),(311786,5,NULL,4675,0,7682,0,1),(311787,5,NULL,4646,0,7682,1,2),(311788,5,NULL,4647,0,7682,2,3),(311789,5,NULL,5355,0,7682,3,4),(311790,6,NULL,4688,0,7682,0,1),(311791,6,NULL,4669,0,7682,1,2),(311792,6,NULL,4646,0,7682,2,3),(311793,6,NULL,7101,0,7682,3,4),(311794,7,NULL,4799,0,7682,0,1),(311795,7,NULL,133963,0,7682,1,2),(311796,8,NULL,31124,0,7682,0,1),(311797,8,NULL,26391,0,7682,1,2),(311798,9,NULL,5192,0,7682,0,1),(311799,9,NULL,5557,0,7682,1,2),(311800,10,NULL,4645,0,7682,0,1),(311801,10,NULL,10528,0,7682,1,2),(311802,10,NULL,117381,0,7682,2,3),(311803,11,NULL,4729,0,7682,0,1),(311804,11,NULL,130988,0,7682,1,2),(311805,12,NULL,5056,0,7682,0,1),(311806,12,NULL,4646,0,7682,1,2),(311807,12,NULL,38580,0,7682,2,3),(311808,13,NULL,4645,0,7682,0,1),(311809,13,NULL,5949,0,7682,1,2),(311810,14,NULL,4824,0,7682,0,1),(311811,14,NULL,52745,0,7682,1,2),(311812,15,NULL,114292,0,7682,0,1),(311813,15,NULL,130129,0,7682,1,2),(311814,16,NULL,4662,0,7682,0,1),(311815,16,NULL,35994,0,7682,1,2),(311816,17,NULL,5057,0,7682,0,1),(311817,17,NULL,5918,0,7682,1,2),(311818,17,NULL,5919,0,7682,2,3),(311819,18,NULL,4880,0,7682,0,1),(311820,18,NULL,7752,0,7682,1,2),(311821,18,NULL,77675,0,7682,2,3),(311822,19,NULL,4756,0,7682,0,1),(311823,19,NULL,5246,0,7682,1,2),(311824,19,NULL,105271,0,7682,2,3),(311825,20,NULL,4657,0,7682,0,1),(311826,20,NULL,4646,0,7682,1,2),(311827,20,NULL,73482,0,7682,2,3),(311828,21,NULL,4665,0,7682,0,1),(311829,21,NULL,4729,0,7682,1,2),(311830,21,NULL,36740,0,7682,2,3),(311831,22,NULL,4688,0,7682,0,1),(311832,22,NULL,9415,0,7682,1,2),(311833,23,NULL,5150,0,7682,0,1),(311834,23,NULL,4646,0,7682,1,2),(311835,23,NULL,58778,0,7682,2,3),(311836,24,NULL,4675,0,7682,0,1),(311837,24,NULL,5416,0,7682,1,2),(311838,24,NULL,35193,0,7682,2,3),(311839,25,NULL,4675,0,7682,0,1),(311840,25,NULL,4646,0,7682,1,2),(311841,25,NULL,33193,0,7682,2,3),(311842,26,NULL,4664,0,7682,0,1),(311843,26,NULL,133983,0,7682,1,2),(311844,27,NULL,4848,0,7682,0,1),(311845,27,NULL,19376,0,7682,1,2),(311846,28,NULL,9100,0,7682,0,1),(311847,28,NULL,111186,0,7682,1,2),(311848,29,NULL,4895,0,7682,0,1),(311849,29,NULL,116323,0,7682,1,2),(311850,30,NULL,4756,0,7682,0,1),(311851,30,NULL,6087,0,7682,1,2),(311852,30,NULL,133988,0,7682,2,3),(311853,31,NULL,4652,0,7682,0,1),(311854,31,NULL,4962,0,7682,1,2),(311855,31,NULL,133990,0,7682,2,3),(311856,32,NULL,4645,0,7682,0,1),(311857,32,NULL,128528,0,7682,1,2),(311858,33,NULL,5212,0,7682,0,1),(311859,33,NULL,108640,0,7682,1,2),(311860,34,NULL,4675,0,7682,0,1),(311861,34,NULL,120179,0,7682,1,2),(311862,34,NULL,133994,0,7682,2,3),(311863,35,NULL,4664,0,7682,0,1),(311864,35,NULL,4646,0,7682,1,2),(311865,35,NULL,4647,0,7682,2,3),(311866,35,NULL,52032,0,7682,3,4),(311867,36,NULL,4645,0,7682,0,1),(311868,36,NULL,28952,0,7682,1,2),(311869,37,NULL,4679,0,7682,0,1),(311870,37,NULL,26477,0,7682,1,2),(311871,38,NULL,4657,0,7682,0,1),(311872,38,NULL,122375,0,7682,1,2),(311873,39,NULL,4662,0,7682,0,1),(311874,39,NULL,134000,0,7682,1,2),(311875,40,NULL,5751,0,7682,0,1),(311876,40,NULL,81974,0,7682,1,2),(311877,1,NULL,122272,0,7683,0,1),(311878,1,NULL,114298,0,7683,1,2),(311879,2,NULL,4851,0,7683,0,1),(311880,2,NULL,20927,0,7683,1,2),(311881,3,NULL,121205,0,7683,0,1),(311882,3,NULL,4646,0,7683,1,2),(311883,3,NULL,9257,0,7683,2,3),(311884,4,NULL,4675,0,7683,0,1),(311885,4,NULL,4823,0,7683,1,2),(311886,4,NULL,134006,0,7683,2,3),(311887,5,NULL,5208,0,7683,0,1),(311888,5,NULL,76999,0,7683,1,2),(311889,6,NULL,5208,0,7683,0,1),(311890,6,NULL,134009,0,7683,1,2),(311891,7,NULL,10837,0,7683,0,1),(311892,7,NULL,4652,0,7683,1,2),(311893,7,NULL,4760,0,7683,2,3),(311894,7,NULL,36784,0,7683,3,4),(311895,8,NULL,4729,0,7683,0,1),(311896,8,NULL,5119,0,7683,1,2),(311897,8,NULL,52502,0,7683,2,3),(311898,9,NULL,5246,0,7683,0,1),(311899,9,NULL,4675,0,7683,1,2),(311900,9,NULL,53175,0,7683,2,3),(311901,10,NULL,6042,0,7683,0,1),(311902,10,NULL,124911,0,7683,1,2),(311903,11,NULL,4710,0,7683,0,1),(311904,11,NULL,57955,0,7683,1,2),(311905,11,NULL,134015,0,7683,2,3),(311906,12,NULL,6832,0,7683,0,1),(311907,12,NULL,134017,0,7683,1,2),(311908,12,NULL,4646,0,7683,2,3),(311909,12,NULL,27885,0,7683,3,4),(311910,13,NULL,7636,0,7683,0,1),(311911,13,NULL,10512,0,7683,1,2),(311912,14,NULL,4880,0,7683,0,1),(311913,14,NULL,134020,0,7683,1,2),(311914,15,NULL,4729,0,7683,0,1),(311915,15,NULL,9109,0,7683,1,2),(311916,16,NULL,4675,0,7683,0,1),(311917,16,NULL,4646,0,7683,1,2),(311918,16,NULL,27372,0,7683,2,3),(311919,17,NULL,17386,0,7683,0,1),(311920,17,NULL,5845,0,7683,1,2),(311921,18,NULL,118484,0,7683,0,1),(311922,18,NULL,11260,0,7683,1,2),(311923,18,NULL,94305,0,7683,2,3),(311924,18,NULL,11588,0,7683,3,4),(311925,19,NULL,5112,0,7683,0,1),(311926,19,NULL,13282,0,7683,1,2),(311927,20,NULL,114158,0,7683,0,1),(311928,20,NULL,4793,0,7683,1,2),(311929,20,NULL,15607,0,7683,2,3),(311930,21,NULL,4836,0,7683,0,1),(311931,21,NULL,116210,0,7683,1,2),(311932,22,NULL,108528,0,7683,0,1),(311933,22,NULL,4646,0,7683,1,2),(311934,22,NULL,20510,0,7683,2,3),(311935,23,NULL,4710,0,7683,0,1),(311936,23,NULL,32669,0,7683,1,2),(311937,24,NULL,7745,0,7683,0,1),(311938,24,NULL,6355,0,7683,1,2),(311939,24,NULL,92649,0,7683,2,3),(311940,25,NULL,4675,0,7683,0,1),(311941,25,NULL,5097,0,7683,1,2),(311942,25,NULL,116558,0,7683,2,3),(311943,26,NULL,5271,0,7683,0,1),(311944,26,NULL,4646,0,7683,1,2),(311945,26,NULL,4647,0,7683,2,3),(311946,26,NULL,16568,0,7683,3,4),(311947,27,NULL,72959,0,7683,0,1),(311948,27,NULL,65824,0,7683,1,2),(311949,27,NULL,4646,0,7683,2,3),(311950,27,NULL,9600,0,7683,3,4),(311951,28,NULL,4645,0,7683,0,1),(311952,28,NULL,117224,0,7683,1,2),(311953,29,NULL,4863,0,7683,0,1),(311954,29,NULL,123226,0,7683,1,2),(311955,30,NULL,4675,0,7683,0,1),(311956,30,NULL,118790,0,7683,1,2),(311957,31,NULL,6042,0,7683,0,1),(311958,31,NULL,4682,0,7683,1,2),(311959,31,NULL,54433,0,7683,2,3),(311960,32,NULL,4675,0,7683,0,1),(311961,32,NULL,4676,0,7683,1,2),(311962,32,NULL,4646,0,7683,2,3),(311963,32,NULL,126155,0,7683,3,4),(311964,33,NULL,4863,0,7683,0,1),(311965,33,NULL,10062,0,7683,1,2),(311966,34,NULL,11192,0,7683,0,1),(311967,34,NULL,129657,0,7683,1,2),(311968,35,NULL,10994,0,7683,0,1),(311969,35,NULL,5156,0,7683,1,2),(311970,35,NULL,16253,0,7683,2,3),(311971,36,NULL,4675,0,7683,0,1),(311972,36,NULL,4822,0,7683,1,2),(311973,36,NULL,4729,0,7683,2,3),(311974,36,NULL,9818,0,7683,3,4),(311975,37,NULL,4675,0,7683,0,1),(311976,37,NULL,4645,0,7683,1,2),(311977,37,NULL,12005,0,7683,2,3),(311978,38,NULL,5589,0,7683,0,1),(311979,38,NULL,4664,0,7683,1,2),(311980,38,NULL,32373,0,7683,2,3),(311981,39,NULL,4978,0,7683,0,1),(311982,39,NULL,4652,0,7683,1,2),(311983,39,NULL,4832,0,7683,2,3),(311984,39,NULL,134044,0,7683,3,4),(311985,40,NULL,17386,0,7683,0,1),(311986,40,NULL,4646,0,7683,1,2),(311987,40,NULL,4647,0,7683,2,3),(311988,40,NULL,13368,0,7683,3,4),(311989,41,NULL,122107,0,7683,0,1),(311990,41,NULL,4646,0,7683,1,2),(311991,41,NULL,80509,0,7683,2,3),(311992,42,NULL,4665,0,7683,0,1),(311993,42,NULL,4646,0,7683,1,2),(311994,42,NULL,25863,0,7683,2,3),(311995,43,NULL,4864,0,7683,0,1),(311996,43,NULL,4646,0,7683,1,2),(311997,43,NULL,105349,0,7683,2,3),(311998,44,NULL,4679,0,7683,0,1),(311999,44,NULL,6245,0,7683,1,2),(312000,44,NULL,132113,0,7683,2,3),(312001,45,NULL,7019,0,7683,0,1),(312002,45,NULL,17377,0,7683,1,2),(312003,46,NULL,5566,0,7683,0,1),(312004,46,NULL,5691,0,7683,1,2),(312005,46,NULL,5241,0,7683,2,3),(312006,46,NULL,18714,0,7683,3,4),(312007,47,NULL,4657,0,7683,0,1),(312008,47,NULL,134052,0,7683,1,2),(312009,48,NULL,4675,0,7683,0,1),(312010,48,NULL,21516,0,7683,1,2),(312011,1,NULL,4864,0,7684,0,1),(312012,1,NULL,7583,0,7684,1,2),(312013,2,NULL,5097,0,7684,0,1),(312014,2,NULL,35214,0,7684,1,2),(312015,3,NULL,4710,0,7684,0,1),(312016,3,NULL,6353,0,7684,1,2),(312017,4,NULL,4662,0,7684,0,1),(312018,4,NULL,8961,0,7684,1,2),(312019,5,NULL,114215,0,7684,0,1),(312020,5,NULL,76472,0,7684,1,2),(312021,6,NULL,4822,0,7684,0,1),(312022,6,NULL,4675,0,7684,1,2),(312023,6,NULL,51098,0,7684,2,3),(312024,7,NULL,4675,0,7684,0,1),(312025,7,NULL,4783,0,7684,1,2),(312026,7,NULL,134061,0,7684,2,3),(312027,8,NULL,5613,0,7684,0,1),(312028,8,NULL,134063,0,7684,1,2),(312029,9,NULL,5056,0,7684,0,1),(312030,9,NULL,5949,0,7684,1,2),(312031,10,NULL,59686,0,7684,0,1),(312032,10,NULL,16208,0,7684,1,2),(312033,11,NULL,7791,0,7684,0,1),(312034,11,NULL,107024,0,7684,1,2),(312035,11,NULL,134067,0,7684,2,3),(312036,12,NULL,5377,0,7684,0,1),(312037,12,NULL,6583,0,7684,1,2),(312038,12,NULL,7965,0,7684,2,3),(312039,13,NULL,114416,0,7684,0,1),(312040,13,NULL,23637,0,7684,1,2),(312041,14,NULL,57978,0,7684,0,1),(312042,14,NULL,92649,0,7684,1,2),(312043,15,NULL,4664,0,7684,0,1),(312044,15,NULL,7323,0,7684,1,2),(312045,16,NULL,4645,0,7684,0,1),(312046,16,NULL,5150,0,7684,1,2),(312047,16,NULL,91787,0,7684,2,3),(312048,17,NULL,4864,0,7684,0,1),(312049,17,NULL,5050,0,7684,1,2),(312050,17,NULL,24228,0,7684,2,3),(312051,18,NULL,7740,0,7684,0,1),(312052,18,NULL,77234,0,7684,1,2),(312053,19,NULL,102830,0,7684,0,1),(312054,19,NULL,4863,0,7684,1,2),(312055,19,NULL,5932,0,7684,2,3),(312056,19,NULL,134076,0,7684,3,4),(312057,19,NULL,134077,0,7684,4,5),(312058,20,NULL,4675,0,7684,0,1),(312059,20,NULL,119699,0,7684,1,2),(312060,21,NULL,100135,0,7684,0,1),(312061,21,NULL,104042,0,7684,1,2),(312062,22,NULL,4710,0,7684,0,1),(312063,22,NULL,4646,0,7684,1,2),(312064,22,NULL,30681,0,7684,2,3),(312065,23,NULL,4965,0,7684,0,1),(312066,23,NULL,25920,0,7684,1,2),(312067,24,NULL,4729,0,7684,0,1),(312068,24,NULL,125852,0,7684,1,2),(312069,25,NULL,7745,0,7684,0,1),(312070,25,NULL,5404,0,7684,1,2),(312071,26,NULL,4822,0,7684,0,1),(312072,26,NULL,4646,0,7684,1,2),(312073,26,NULL,86066,0,7684,2,3),(312074,27,NULL,4675,0,7684,0,1),(312075,27,NULL,9157,0,7684,1,2),(312076,28,NULL,4845,0,7684,0,1),(312077,28,NULL,54681,0,7684,1,2),(312078,29,NULL,60655,0,7684,0,1),(312079,29,NULL,116318,0,7684,1,2),(312080,30,NULL,4675,0,7684,0,1),(312081,30,NULL,4676,0,7684,1,2),(312082,30,NULL,115999,0,7684,2,3),(312083,31,NULL,134089,0,7684,0,1),(312084,31,NULL,5932,0,7684,1,2),(312085,31,NULL,12129,0,7684,2,3),(312086,32,NULL,5302,0,7684,0,1),(312087,32,NULL,4646,0,7684,1,2),(312088,32,NULL,4683,0,7684,2,3),(312089,32,NULL,28753,0,7684,3,4),(312090,33,NULL,4889,0,7684,0,1),(312091,33,NULL,4646,0,7684,1,2),(312092,33,NULL,6956,0,7684,2,3),(312093,34,NULL,6143,0,7684,0,1),(312094,34,NULL,19768,0,7684,1,2),(312095,35,NULL,4675,0,7684,0,1),(312096,35,NULL,5751,0,7684,1,2),(312097,35,NULL,4646,0,7684,2,3),(312098,35,NULL,52349,0,7684,3,4),(312099,36,NULL,134094,0,7684,0,1),(312100,36,NULL,5112,0,7684,1,2),(312101,36,NULL,22410,0,7684,2,3),(312102,37,NULL,4662,0,7684,0,1),(312103,37,NULL,24681,0,7684,1,2),(312104,38,NULL,4664,0,7684,0,1),(312105,38,NULL,79512,0,7684,1,2),(312106,39,NULL,4675,0,7684,0,1),(312107,39,NULL,4683,0,7684,1,2),(312108,39,NULL,125556,0,7684,2,3),(312109,40,NULL,8801,0,7684,0,1),(312110,40,NULL,5050,0,7684,1,2),(312111,40,NULL,8189,0,7684,2,3),(312112,41,NULL,4742,0,7684,0,1),(312113,41,NULL,4646,0,7684,1,2),(312114,41,NULL,7846,0,7684,2,3),(312115,42,NULL,5112,0,7684,0,1),(312116,42,NULL,4793,0,7684,1,2),(312117,42,NULL,27955,0,7684,2,3),(312118,43,NULL,4710,0,7684,0,1),(312119,43,NULL,134100,0,7684,1,2),(312120,44,NULL,73412,0,7684,0,1),(312121,44,NULL,130129,0,7684,1,2),(312122,45,NULL,4676,0,7684,0,1),(312123,45,NULL,32044,0,7684,1,2),(312124,46,NULL,104146,0,7684,0,1),(312125,46,NULL,4646,0,7684,1,2),(312126,46,NULL,4647,0,7684,2,3),(312127,46,NULL,18953,0,7684,3,4),(312128,47,NULL,4710,0,7684,0,1),(312129,47,NULL,4646,0,7684,1,2),(312130,47,NULL,4683,0,7684,2,3),(312131,47,NULL,134105,0,7684,3,4),(312132,48,NULL,4675,0,7684,0,1),(312133,48,NULL,4738,0,7684,1,2),(312134,49,NULL,4793,0,7684,0,1),(312135,49,NULL,134107,0,7684,1,2),(312136,50,NULL,58109,0,7684,0,1),(312137,50,NULL,114887,0,7684,1,2),(312138,51,NULL,4665,0,7684,0,1),(312139,51,NULL,57431,0,7684,1,2),(312140,51,NULL,134110,0,7684,2,3),(312141,52,NULL,8334,0,7684,0,1),(312142,52,NULL,4675,0,7684,1,2),(312143,52,NULL,88934,0,7684,2,3),(312144,53,NULL,4793,0,7684,0,1),(312145,53,NULL,32513,0,7684,1,2),(312146,54,NULL,4664,0,7684,0,1),(312147,54,NULL,4646,0,7684,1,2),(312148,54,NULL,8986,0,7684,2,3),(312149,55,NULL,4676,0,7684,0,1),(312150,55,NULL,7745,0,7684,1,2),(312151,55,NULL,10351,0,7684,2,3),(312152,56,NULL,4710,0,7684,0,1),(312153,56,NULL,5271,0,7684,1,2),(312154,56,NULL,16034,0,7684,2,3),(312155,57,NULL,7790,0,7684,0,1),(312156,57,NULL,6832,0,7684,1,2),(312157,57,NULL,134117,0,7684,2,3),(312158,57,NULL,78558,0,7684,3,4),(312159,58,NULL,4710,0,7684,0,1),(312160,58,NULL,114044,0,7684,1,2),(312161,59,NULL,4994,0,7684,0,1),(312162,59,NULL,134120,0,7684,1,2),(312163,60,NULL,4864,0,7684,0,1),(312164,60,NULL,116446,0,7684,1,2),(312165,61,NULL,4675,0,7684,0,1),(312166,61,NULL,4646,0,7684,1,2),(312167,61,NULL,4647,0,7684,2,3),(312168,61,NULL,13113,0,7684,3,4),(312169,62,NULL,4863,0,7684,0,1),(312170,62,NULL,4710,0,7684,1,2),(312171,62,NULL,134123,0,7684,2,3),(312172,63,NULL,10365,0,7684,0,1),(312173,63,NULL,4646,0,7684,1,2),(312174,63,NULL,10946,0,7684,2,3),(312175,1,NULL,5393,0,7685,0,1),(312176,1,NULL,11813,0,7685,1,2),(312177,1,NULL,82531,0,7685,2,3),(312178,2,NULL,7134,0,7685,0,1),(312179,2,NULL,134126,0,7685,1,2),(312180,1,NULL,4688,0,7686,0,1),(312181,1,NULL,115121,0,7686,1,2),(312182,2,NULL,4729,0,7686,0,1),(312183,2,NULL,4646,0,7686,1,2),(312184,2,NULL,28600,0,7686,2,3),(312185,3,NULL,4688,0,7686,0,1),(312186,3,NULL,4905,0,7686,1,2),(312187,3,NULL,126935,0,7686,2,3),(312188,4,NULL,4965,0,7686,0,1),(312189,4,NULL,4675,0,7686,1,2),(312190,4,NULL,134131,0,7686,2,3),(312191,5,NULL,4645,0,7686,0,1),(312192,5,NULL,4646,0,7686,1,2),(312193,5,NULL,4647,0,7686,2,3),(312194,5,NULL,108936,0,7686,3,4),(312195,6,NULL,19449,0,7686,0,1),(312196,6,NULL,5575,0,7686,1,2),(312197,6,NULL,24589,0,7686,2,3),(312198,7,NULL,5527,0,7686,0,1),(312199,7,NULL,117269,0,7686,1,2),(312200,8,NULL,4645,0,7686,0,1),(312201,8,NULL,4646,0,7686,1,2),(312202,8,NULL,4647,0,7686,2,3),(312203,8,NULL,25284,0,7686,3,4),(312204,9,NULL,4965,0,7686,0,1),(312205,9,NULL,20929,0,7686,1,2),(312206,10,NULL,5527,0,7686,0,1),(312207,10,NULL,4646,0,7686,1,2),(312208,10,NULL,7395,0,7686,2,3),(312209,11,NULL,5208,0,7686,0,1),(312210,11,NULL,4646,0,7686,1,2),(312211,11,NULL,7550,0,7686,2,3),(312212,12,NULL,5751,0,7686,0,1),(312213,12,NULL,4851,0,7686,1,2),(312214,12,NULL,10365,0,7686,2,3),(312215,13,NULL,4661,0,7686,0,1),(312216,13,NULL,20864,0,7686,1,2),(312217,14,NULL,4845,0,7686,0,1),(312218,14,NULL,4646,0,7686,1,2),(312219,14,NULL,4647,0,7686,2,3),(312220,14,NULL,115050,0,7686,3,4),(312221,15,NULL,4981,0,7686,0,1),(312222,15,NULL,126514,0,7686,1,2),(312223,16,NULL,4756,0,7686,0,1),(312224,16,NULL,5527,0,7686,1,2),(312225,16,NULL,4646,0,7686,2,3),(312226,16,NULL,114805,0,7686,3,4),(312227,16,NULL,31989,0,7686,4,5),(312228,16,NULL,92250,0,7686,5,6),(312229,17,NULL,5123,0,7686,0,1),(312230,17,NULL,114577,0,7686,1,2),(312231,18,NULL,4664,0,7686,0,1),(312232,18,NULL,77028,0,7686,1,2),(312233,19,NULL,79616,0,7686,0,1),(312234,19,NULL,9536,0,7686,1,2),(312235,20,NULL,4845,0,7686,0,1),(312236,20,NULL,11240,0,7686,1,2),(312237,21,NULL,4783,0,7686,0,1),(312238,21,NULL,10365,0,7686,1,2),(312239,22,NULL,4787,0,7686,0,1),(312240,22,NULL,114794,0,7686,1,2),(312241,23,NULL,4756,0,7686,0,1),(312242,23,NULL,5050,0,7686,1,2),(312243,23,NULL,134149,0,7686,2,3),(312244,24,NULL,4756,0,7686,0,1),(312245,24,NULL,4646,0,7686,1,2),(312246,24,NULL,82849,0,7686,2,3),(312247,25,NULL,8561,0,7686,0,1),(312248,25,NULL,116019,0,7686,1,2),(312249,25,NULL,4646,0,7686,2,3),(312250,25,NULL,4647,0,7686,3,4),(312251,25,NULL,20768,0,7686,4,5),(312252,26,NULL,4670,0,7686,0,1),(312253,26,NULL,4646,0,7686,1,2),(312254,26,NULL,124707,0,7686,2,3),(312255,27,NULL,7745,0,7686,0,1),(312256,27,NULL,4675,0,7686,1,2),(312257,27,NULL,4676,0,7686,2,3),(312258,27,NULL,4646,0,7686,3,4),(312259,27,NULL,84315,0,7686,4,5),(312260,28,NULL,4756,0,7686,0,1),(312261,28,NULL,134155,0,7686,1,2),(312262,29,NULL,4932,0,7686,0,1),(312263,29,NULL,134157,0,7686,1,2),(312264,30,NULL,27120,0,7686,0,1),(312265,30,NULL,13815,0,7686,1,2),(312266,31,NULL,4665,0,7686,0,1),(312267,31,NULL,6628,0,7686,1,2),(312268,32,NULL,4645,0,7686,0,1),(312269,32,NULL,4646,0,7686,1,2),(312270,32,NULL,4647,0,7686,2,3),(312271,32,NULL,54147,0,7686,3,4),(312272,33,NULL,38182,0,7686,0,1),(312273,33,NULL,134161,0,7686,1,2),(312274,1,NULL,11541,0,7687,0,1),(312275,1,NULL,134163,0,7687,1,2),(312276,2,NULL,124725,0,7687,0,1),(312277,2,NULL,17873,0,7687,1,2),(312278,2,NULL,6006,0,7687,2,3),(312279,3,NULL,5246,0,7687,0,1),(312280,3,NULL,4646,0,7687,1,2),(312281,3,NULL,72393,0,7687,2,3),(312282,4,NULL,5566,0,7687,0,1),(312283,4,NULL,5241,0,7687,1,2),(312284,4,NULL,10048,0,7687,2,3),(312285,4,NULL,4692,0,7687,3,4),(312286,4,NULL,71974,0,7687,4,5),(312287,4,NULL,4646,0,7687,5,6),(312288,4,NULL,51058,0,7687,6,7),(312289,5,NULL,4981,0,7687,0,1),(312290,5,NULL,4646,0,7687,1,2),(312291,5,NULL,4647,0,7687,2,3),(312292,5,NULL,80509,0,7687,3,4),(312293,6,NULL,4823,0,7687,0,1),(312294,6,NULL,18515,0,7687,1,2),(312295,7,NULL,6438,0,7687,0,1),(312296,7,NULL,5050,0,7687,1,2),(312297,7,NULL,10511,0,7687,2,3),(312298,8,NULL,4665,0,7687,0,1),(312299,8,NULL,8169,0,7687,1,2),(312300,9,NULL,4907,0,7687,0,1),(312301,9,NULL,4729,0,7687,1,2),(312302,9,NULL,134171,0,7687,2,3),(312303,10,NULL,5292,0,7687,0,1),(312304,10,NULL,33701,0,7687,1,2),(312305,11,NULL,4848,0,7687,0,1),(312306,11,NULL,5002,0,7687,1,2),(312307,11,NULL,30088,0,7687,2,3),(312308,12,NULL,4645,0,7687,0,1),(312309,12,NULL,5050,0,7687,1,2),(312310,12,NULL,76933,0,7687,2,3),(312311,13,NULL,4802,0,7687,0,1),(312312,13,NULL,5255,0,7687,1,2),(312313,13,NULL,134175,0,7687,2,3),(312314,13,NULL,8379,0,7687,3,4),(312315,14,NULL,10250,0,7687,0,1),(312316,14,NULL,6325,0,7687,1,2),(312317,14,NULL,4646,0,7687,2,3),(312318,14,NULL,10405,0,7687,3,4),(312319,15,NULL,114574,0,7687,0,1),(312320,15,NULL,5932,0,7687,1,2),(312321,15,NULL,119359,0,7687,2,3),(312322,16,NULL,5112,0,7687,0,1),(312323,16,NULL,5050,0,7687,1,2),(312324,16,NULL,9170,0,7687,2,3),(312325,17,NULL,104146,0,7687,0,1),(312326,17,NULL,4646,0,7687,1,2),(312327,17,NULL,87930,0,7687,2,3),(312328,18,NULL,5493,0,7687,0,1),(312329,18,NULL,6340,0,7687,1,2),(312330,18,NULL,119362,0,7687,2,3),(312331,19,NULL,4665,0,7687,0,1),(312332,19,NULL,4688,0,7687,1,2),(312333,19,NULL,87583,0,7687,2,3),(312334,20,NULL,5503,0,7687,0,1),(312335,20,NULL,6702,0,7687,1,2),(312336,20,NULL,8389,0,7687,2,3),(312337,21,NULL,4710,0,7687,0,1),(312338,21,NULL,4793,0,7687,1,2),(312339,21,NULL,93911,0,7687,2,3),(312340,21,NULL,134183,0,7687,3,4),(312341,22,NULL,11509,0,7687,0,1),(312342,22,NULL,119019,0,7687,1,2),(312343,23,NULL,116625,0,7687,0,1),(312344,23,NULL,117342,0,7687,1,2),(312345,24,NULL,128881,0,7687,0,1),(312346,24,NULL,134187,0,7687,1,2),(312347,25,NULL,4675,0,7687,0,1),(312348,25,NULL,6167,0,7687,1,2),(312349,26,NULL,6401,0,7687,0,1),(312350,26,NULL,11305,0,7687,1,2),(312351,27,NULL,4676,0,7687,0,1),(312352,27,NULL,7565,0,7687,1,2),(312353,27,NULL,99265,0,7687,2,3),(312354,28,NULL,4859,0,7687,0,1),(312355,28,NULL,134190,0,7687,1,2),(312356,29,NULL,4864,0,7687,0,1),(312357,29,NULL,26687,0,7687,1,2),(312358,30,NULL,114158,0,7687,0,1),(312359,30,NULL,57152,0,7687,1,2),(312360,30,NULL,118914,0,7687,2,3),(312361,31,NULL,6583,0,7687,0,1),(312362,31,NULL,5842,0,7687,1,2),(312363,31,NULL,5219,0,7687,2,3),(312364,32,NULL,114158,0,7687,0,1),(312365,32,NULL,5271,0,7687,1,2),(312366,32,NULL,4794,0,7687,2,3),(312367,32,NULL,74913,0,7687,3,4),(312368,32,NULL,60022,0,7687,4,5),(312369,32,NULL,39580,0,7687,5,6),(312370,32,NULL,78087,0,7687,6,7),(312371,32,NULL,5050,0,7687,7,8),(312372,32,NULL,13185,0,7687,8,9),(312373,33,NULL,4645,0,7687,0,1),(312374,33,NULL,11811,0,7687,1,2),(312375,34,NULL,5208,0,7687,0,1),(312376,34,NULL,87999,0,7687,1,2),(312377,35,NULL,4675,0,7687,0,1),(312378,35,NULL,7740,0,7687,1,2),(312379,36,NULL,6094,0,7687,0,1),(312380,36,NULL,10721,0,7687,1,2),(312381,37,NULL,129981,0,7687,0,1),(312382,37,NULL,85425,0,7687,1,2),(312383,38,NULL,4793,0,7687,0,1),(312384,38,NULL,91746,0,7687,1,2),(312385,39,NULL,14032,0,7687,0,1),(312386,39,NULL,4836,0,7687,1,2),(312387,39,NULL,5640,0,7687,2,3),(312388,40,NULL,4675,0,7687,0,1),(312389,40,NULL,59686,0,7687,1,2),(312390,40,NULL,19048,0,7687,2,3),(312391,41,NULL,4675,0,7687,0,1),(312392,41,NULL,4729,0,7687,1,2),(312393,41,NULL,5787,0,7687,2,3),(312394,41,NULL,34637,0,7687,3,4),(312395,42,NULL,4710,0,7687,0,1),(312396,42,NULL,4646,0,7687,1,2),(312397,42,NULL,60122,0,7687,2,3),(312398,43,NULL,4675,0,7687,0,1),(312399,43,NULL,4646,0,7687,1,2),(312400,43,NULL,9818,0,7687,2,3),(312401,44,NULL,4664,0,7687,0,1),(312402,44,NULL,4675,0,7687,1,2),(312403,44,NULL,4683,0,7687,2,3),(312404,44,NULL,8392,0,7687,3,4),(312405,45,NULL,4793,0,7687,0,1),(312406,45,NULL,4837,0,7687,1,2),(312407,45,NULL,134205,0,7687,2,3),(312408,46,NULL,7791,0,7687,0,1),(312409,46,NULL,9109,0,7687,1,2),(312410,47,NULL,9541,0,7687,0,1),(312411,47,NULL,134207,0,7687,1,2),(312412,48,NULL,4880,0,7687,0,1),(312413,48,NULL,4688,0,7687,1,2),(312414,48,NULL,117811,0,7687,2,3),(312415,49,NULL,4710,0,7687,0,1),(312416,49,NULL,5343,0,7687,1,2),(312417,50,NULL,113710,0,7687,0,1),(312418,50,NULL,5873,0,7687,1,2),(312419,1,NULL,4866,0,7688,0,1),(312420,1,NULL,103139,0,7688,1,2),(312421,1,NULL,5271,0,7688,2,3),(312422,1,NULL,134210,0,7688,3,4),(312423,2,NULL,5507,0,7688,0,1),(312424,2,NULL,18278,0,7688,1,2),(312425,3,NULL,89900,0,7688,0,1),(312426,3,NULL,125566,0,7688,1,2),(312427,3,NULL,114841,0,7688,2,3),(312428,4,NULL,4645,0,7688,0,1),(312429,4,NULL,125566,0,7688,1,2),(312430,4,NULL,23637,0,7688,2,3),(312431,5,NULL,9492,0,7688,0,1),(312432,5,NULL,4710,0,7688,1,2),(312433,5,NULL,4646,0,7688,2,3),(312434,5,NULL,32285,0,7688,3,4),(312435,6,NULL,4664,0,7688,0,1),(312436,6,NULL,4661,0,7688,1,2),(312437,6,NULL,134216,0,7688,2,3),(312438,7,NULL,6298,0,7688,0,1),(312439,7,NULL,117455,0,7688,1,2),(312440,7,NULL,34504,0,7688,2,3),(312441,8,NULL,4664,0,7688,0,1),(312442,8,NULL,4729,0,7688,1,2),(312443,8,NULL,24573,0,7688,2,3),(312444,9,NULL,4710,0,7688,0,1),(312445,9,NULL,4646,0,7688,1,2),(312446,9,NULL,4647,0,7688,2,3),(312447,9,NULL,8768,0,7688,3,4),(312448,10,NULL,4675,0,7688,0,1),(312449,10,NULL,12076,0,7688,1,2),(312450,11,NULL,4664,0,7688,0,1),(312451,11,NULL,4905,0,7688,1,2),(312452,11,NULL,100325,0,7688,2,3),(312453,12,NULL,17386,0,7688,0,1),(312454,12,NULL,11509,0,7688,1,2),(312455,12,NULL,5112,0,7688,2,3),(312456,12,NULL,17920,0,7688,3,4),(312457,13,NULL,4665,0,7688,0,1),(312458,13,NULL,5949,0,7688,1,2),(312459,14,NULL,7636,0,7688,0,1),(312460,14,NULL,4646,0,7688,1,2),(312461,14,NULL,77999,0,7688,2,3),(312462,15,NULL,4837,0,7688,0,1),(312463,15,NULL,115347,0,7688,1,2),(312464,16,NULL,4664,0,7688,0,1),(312465,16,NULL,4646,0,7688,1,2),(312466,16,NULL,4647,0,7688,2,3),(312467,16,NULL,25284,0,7688,3,4),(312468,17,NULL,8801,0,7688,0,1),(312469,17,NULL,134226,0,7688,1,2),(312470,18,NULL,4652,0,7688,0,1),(312471,18,NULL,6673,0,7688,1,2),(312472,18,NULL,134044,0,7688,2,3),(312473,19,NULL,4710,0,7688,0,1),(312474,19,NULL,4837,0,7688,1,2),(312475,19,NULL,5771,0,7688,2,3),(312476,20,NULL,93911,0,7688,0,1),(312477,20,NULL,4646,0,7688,1,2),(312478,20,NULL,13449,0,7688,2,3),(312479,21,NULL,4710,0,7688,0,1),(312480,21,NULL,93911,0,7688,1,2),(312481,21,NULL,134231,0,7688,2,3),(312482,23,NULL,17386,0,7688,0,1),(312483,23,NULL,4646,0,7688,1,2),(312484,23,NULL,4683,0,7688,2,3),(312485,23,NULL,5369,0,7688,3,4),(312486,24,NULL,4661,0,7688,0,1),(312487,24,NULL,15800,0,7688,1,2),(312488,25,NULL,9100,0,7688,0,1),(312489,25,NULL,16110,0,7688,1,2),(312490,26,NULL,4645,0,7688,0,1),(312491,26,NULL,10539,0,7688,1,2),(312492,27,NULL,4664,0,7688,0,1),(312493,27,NULL,4692,0,7688,1,2),(312494,27,NULL,75573,0,7688,2,3),(312495,27,NULL,4646,0,7688,3,4),(312496,27,NULL,81799,0,7688,4,5),(312497,28,NULL,8767,0,7688,0,1),(312498,28,NULL,134237,0,7688,1,2),(312499,29,NULL,4670,0,7688,0,1),(312500,29,NULL,27192,0,7688,1,2),(312501,30,NULL,5271,0,7688,0,1),(312502,30,NULL,7791,0,7688,1,2),(312503,30,NULL,99227,0,7688,2,3),(312504,31,NULL,5751,0,7688,0,1),(312505,31,NULL,4965,0,7688,1,2),(312506,31,NULL,132388,0,7688,2,3),(312507,32,NULL,107024,0,7688,0,1),(312508,32,NULL,4646,0,7688,1,2),(312509,32,NULL,10676,0,7688,2,3),(312510,33,NULL,4863,0,7688,0,1),(312511,33,NULL,5271,0,7688,1,2),(312512,33,NULL,17324,0,7688,2,3),(312513,34,NULL,4675,0,7688,0,1),(312514,34,NULL,6590,0,7688,1,2),(312515,34,NULL,35756,0,7688,2,3),(312516,35,NULL,5246,0,7688,0,1),(312517,35,NULL,82470,0,7688,1,2),(312518,36,NULL,5112,0,7688,0,1),(312519,36,NULL,4710,0,7688,1,2),(312520,36,NULL,11091,0,7688,2,3),(312521,37,NULL,4863,0,7688,0,1),(312522,37,NULL,5271,0,7688,1,2),(312523,37,NULL,4646,0,7688,2,3),(312524,37,NULL,8998,0,7688,3,4),(312525,38,NULL,17386,0,7688,0,1),(312526,38,NULL,112040,0,7688,1,2),(312527,39,NULL,13029,0,7688,0,1),(312528,39,NULL,72414,0,7688,1,2),(312529,40,NULL,4675,0,7688,0,1),(312530,40,NULL,8386,0,7688,1,2),(312531,41,NULL,4688,0,7688,0,1),(312532,41,NULL,5419,0,7688,1,2),(312533,41,NULL,77935,0,7688,2,3),(312534,41,NULL,4646,0,7688,3,4),(312535,41,NULL,95266,0,7688,4,5),(312536,42,NULL,7791,0,7688,0,1),(312537,42,NULL,4646,0,7688,1,2),(312538,42,NULL,134252,0,7688,2,3),(312539,43,NULL,9541,0,7688,0,1),(312540,43,NULL,134254,0,7688,1,2),(312541,44,NULL,11509,0,7688,0,1),(312542,44,NULL,93911,0,7688,1,2),(312543,44,NULL,32652,0,7688,2,3),(312544,45,NULL,59686,0,7688,0,1),(312545,45,NULL,4675,0,7688,1,2),(312546,45,NULL,4646,0,7688,2,3),(312547,45,NULL,8461,0,7688,3,4),(312548,46,NULL,5112,0,7688,0,1),(312549,46,NULL,83390,0,7688,1,2),(312550,47,NULL,4675,0,7688,0,1),(312551,47,NULL,134259,0,7688,1,2),(312552,48,NULL,6832,0,7688,0,1),(312553,48,NULL,13248,0,7688,1,2),(312554,49,NULL,5150,0,7688,0,1),(312555,49,NULL,4646,0,7688,1,2),(312556,49,NULL,21745,0,7688,2,3),(312557,50,NULL,57382,0,7688,0,1),(312558,50,NULL,134263,0,7688,1,2),(312559,51,NULL,9541,0,7688,0,1),(312560,51,NULL,4710,0,7688,1,2),(312561,51,NULL,4646,0,7688,2,3),(312562,51,NULL,81098,0,7688,3,4),(312563,52,NULL,4669,0,7688,0,1),(312564,52,NULL,116715,0,7688,1,2),(312565,53,NULL,4729,0,7688,0,1),(312566,53,NULL,32297,0,7688,1,2),(312567,54,NULL,134267,0,7688,0,1),(312568,54,NULL,4646,0,7688,1,2),(312569,54,NULL,10946,0,7688,2,3),(312570,55,NULL,13896,0,7688,0,1),(312571,55,NULL,11305,0,7688,1,2),(312572,56,NULL,5112,0,7688,0,1),(312573,56,NULL,4710,0,7688,1,2),(312574,56,NULL,13728,0,7688,2,3),(312575,57,NULL,134271,0,7688,0,1),(312576,57,NULL,134272,0,7688,1,2),(312577,58,NULL,5112,0,7688,0,1),(312578,58,NULL,5050,0,7688,1,2),(312579,58,NULL,6205,0,7688,2,3),(312580,59,NULL,5112,0,7688,0,1),(312581,59,NULL,93911,0,7688,1,2),(312582,59,NULL,12581,0,7688,2,3),(312583,60,NULL,17386,0,7688,0,1),(312584,60,NULL,8738,0,7688,1,2),(312585,61,NULL,10812,0,7688,0,1),(312586,61,NULL,4710,0,7688,1,2),(312587,61,NULL,5050,0,7688,2,3),(312588,61,NULL,36787,0,7688,3,4),(312589,62,NULL,4769,0,7688,0,1),(312590,62,NULL,4688,0,7688,1,2),(312591,62,NULL,5559,0,7688,2,3),(312592,63,NULL,9233,0,7688,0,1),(312593,63,NULL,114575,0,7688,1,2),(312594,64,NULL,129341,0,7688,0,1),(312595,64,NULL,8334,0,7688,1,2),(312596,64,NULL,82224,0,7688,2,3),(312597,65,NULL,4664,0,7688,0,1),(312598,65,NULL,5150,0,7688,1,2),(312599,65,NULL,134281,0,7688,2,3),(312600,1,NULL,4669,0,7689,0,1),(312601,1,NULL,5117,0,7689,1,2),(312602,2,NULL,5112,0,7689,0,1),(312603,2,NULL,93911,0,7689,1,2),(312604,2,NULL,5050,0,7689,2,3),(312605,2,NULL,7846,0,7689,3,4),(312606,1,NULL,4679,0,7690,0,1),(312607,2,NULL,4866,0,7690,0,1),(312608,2,NULL,108673,0,7690,1,2),(312609,3,NULL,4662,0,7690,0,1),(312610,4,NULL,134286,0,7690,0,1),(312611,4,NULL,9233,0,7690,1,2),(312612,4,NULL,5869,0,7690,2,3),(312613,5,NULL,4675,0,7690,0,1),(312614,5,NULL,4670,0,7690,1,2),(312615,5,NULL,4664,0,7690,2,3),(312616,6,NULL,7636,0,7690,0,1),(312617,6,NULL,5112,0,7690,1,2),(312618,6,NULL,6380,0,7690,2,3),(312619,7,NULL,5112,0,7690,0,1),(312620,7,NULL,4710,0,7690,1,2),(312621,7,NULL,5111,0,7690,2,3),(312622,8,NULL,4837,0,7690,0,1),(312623,81,NULL,4675,0,7690,0,1),(312624,81,NULL,4657,0,7690,1,2),(312625,9,NULL,122620,0,7690,0,1),(312626,9,NULL,4710,0,7690,1,2),(312627,9,NULL,73518,0,7690,2,3),(312628,10,NULL,58109,0,7690,0,1),(312629,10,NULL,5112,0,7690,1,2),(312630,11,NULL,7745,0,7690,0,1),(312631,11,NULL,94077,0,7690,1,2),(312632,12,NULL,5311,0,7690,0,1),(312633,12,NULL,5751,0,7690,1,2),(312634,13,NULL,11509,0,7690,0,1),(312635,14,NULL,4675,0,7690,0,1),(312636,14,NULL,5106,0,7690,1,2),(312637,15,NULL,116136,0,7690,0,1),(312638,16,NULL,9541,0,7690,0,1),(312639,16,NULL,5111,0,7690,1,2),(312640,17,NULL,4675,0,7690,0,1),(312641,17,NULL,4657,0,7690,1,2),(312642,17,NULL,4789,0,7690,2,3),(312643,18,NULL,106855,0,7690,0,1),(312644,18,NULL,5737,0,7690,1,2),(312645,18,NULL,11417,0,7690,2,3),(312646,19,NULL,4645,0,7690,0,1),(312647,19,NULL,134298,0,7690,1,2),(312648,19,NULL,4646,0,7690,2,3),(312649,19,NULL,30681,0,7690,3,4),(312650,20,NULL,5787,0,7690,0,1),(312651,20,NULL,134300,0,7690,1,2),(312652,21,NULL,5090,0,7690,0,1),(312653,21,NULL,115269,0,7690,1,2),(312654,22,NULL,4905,0,7690,0,1),(312655,22,NULL,4688,0,7690,1,2),(312656,22,NULL,32854,0,7690,2,3),(312657,23,NULL,7016,0,7690,0,1),(312658,23,NULL,119787,0,7690,1,2),(312659,24,NULL,5119,0,7690,0,1),(312660,24,NULL,9109,0,7690,1,2),(312661,24,NULL,5050,0,7690,2,3),(312662,24,NULL,13512,0,7690,3,4),(312663,25,NULL,4729,0,7690,0,1),(312664,25,NULL,134306,0,7690,1,2),(312665,26,NULL,4676,0,7690,0,1),(312666,26,NULL,4646,0,7690,1,2),(312667,26,NULL,6131,0,7690,2,3),(312668,27,NULL,6380,0,7690,0,1),(312669,27,NULL,107024,0,7690,1,2),(312670,27,NULL,134309,0,7690,2,3),(312671,28,NULL,4665,0,7690,0,1),(312672,28,NULL,57433,0,7690,1,2),(312673,28,NULL,39281,0,7690,2,3),(312674,29,NULL,4851,0,7690,0,1),(312675,29,NULL,7016,0,7690,1,2),(312676,29,NULL,134311,0,7690,2,3),(312677,30,NULL,4679,0,7690,0,1),(312678,30,NULL,126771,0,7690,1,2),(312679,31,NULL,11192,0,7690,0,1),(312680,31,NULL,4646,0,7690,1,2),(312681,31,NULL,4647,0,7690,2,3),(312682,31,NULL,21810,0,7690,3,4),(312683,32,NULL,5156,0,7690,0,1),(312684,32,NULL,10539,0,7690,1,2),(312685,33,NULL,93967,0,7690,0,1),(312686,33,NULL,7207,0,7690,1,2),(312687,34,NULL,4688,0,7690,0,1),(312688,34,NULL,118503,0,7690,1,2),(312689,1,NULL,4880,0,7691,0,1),(312690,1,NULL,6250,0,7691,1,2),(312691,1,NULL,27170,0,7691,2,3),(312692,2,NULL,4675,0,7691,0,1),(312693,2,NULL,116661,0,7691,1,2),(312694,3,NULL,4729,0,7691,0,1),(312695,3,NULL,134319,0,7691,1,2),(312696,3,NULL,119759,0,7691,2,3),(312697,4,NULL,4688,0,7691,0,1),(312698,4,NULL,114149,0,7691,1,2),(312699,5,NULL,4880,0,7691,0,1),(312700,5,NULL,6250,0,7691,1,2),(312701,5,NULL,133484,0,7691,2,3),(312702,6,NULL,4756,0,7691,0,1),(312703,6,NULL,4646,0,7691,1,2),(312704,6,NULL,9897,0,7691,2,3),(312705,7,NULL,4932,0,7691,0,1),(312706,7,NULL,76470,0,7691,1,2),(312707,8,NULL,5659,0,7691,0,1),(312708,8,NULL,134324,0,7691,1,2),(312709,9,NULL,5246,0,7691,0,1),(312710,9,NULL,53191,0,7691,1,2),(312711,10,NULL,4756,0,7691,0,1),(312712,10,NULL,4851,0,7691,1,2),(312713,10,NULL,134327,0,7691,2,3),(312714,11,NULL,4662,0,7691,0,1),(312715,11,NULL,5050,0,7691,1,2),(312716,11,NULL,116544,0,7691,2,3),(312717,12,NULL,9100,0,7691,0,1),(312718,12,NULL,4646,0,7691,1,2),(312719,12,NULL,4683,0,7691,2,3),(312720,12,NULL,5369,0,7691,3,4),(312721,13,NULL,4675,0,7691,0,1),(312722,13,NULL,13614,0,7691,1,2),(312723,14,NULL,4905,0,7691,0,1),(312724,14,NULL,35732,0,7691,1,2),(312725,15,NULL,129477,0,7691,0,1),(312726,15,NULL,12420,0,7691,1,2),(312727,16,NULL,5208,0,7691,0,1),(312728,16,NULL,120110,0,7691,1,2),(312729,17,NULL,4710,0,7691,0,1),(312730,17,NULL,13014,0,7691,1,2),(312731,17,NULL,13258,0,7691,2,3),(312732,18,NULL,4645,0,7691,0,1),(312733,18,NULL,4646,0,7691,1,2),(312734,18,NULL,120336,0,7691,2,3),(312735,19,NULL,4783,0,7691,0,1),(312736,19,NULL,134335,0,7691,1,2),(312737,20,NULL,116244,0,7691,0,1),(312738,20,NULL,5313,0,7691,1,2),(312739,21,NULL,4922,0,7691,0,1),(312740,21,NULL,116646,0,7691,1,2),(312741,22,NULL,4688,0,7691,0,1),(312742,22,NULL,4662,0,7691,1,2),(312743,22,NULL,9031,0,7691,2,3),(312744,23,NULL,5057,0,7691,0,1),(312745,23,NULL,6250,0,7691,1,2),(312746,23,NULL,134340,0,7691,2,3),(312747,24,NULL,4863,0,7691,0,1),(312748,24,NULL,113758,0,7691,1,2),(312749,24,NULL,134342,0,7691,2,3),(312750,26,NULL,57382,0,7691,0,1),(312751,26,NULL,14803,0,7691,1,2),(312752,27,NULL,5208,0,7691,0,1),(312753,27,NULL,9100,0,7691,1,2),(312754,27,NULL,4688,0,7691,2,3),(312755,27,NULL,4965,0,7691,3,4),(312756,27,NULL,4645,0,7691,4,5),(312757,27,NULL,4822,0,7691,5,6),(312758,27,NULL,84345,0,7691,6,7),(312759,28,NULL,57617,0,7691,0,1),(312760,28,NULL,16354,0,7691,1,2),(312761,29,NULL,5226,0,7691,0,1),(312762,29,NULL,4689,0,7691,1,2),(312763,29,NULL,79786,0,7691,2,3),(312764,30,NULL,4657,0,7691,0,1),(312765,30,NULL,82224,0,7691,1,2),(312766,31,NULL,58112,0,7691,0,1),(312767,31,NULL,24436,0,7691,1,2),(312768,32,NULL,5271,0,7691,0,1),(312769,32,NULL,4646,0,7691,1,2),(312770,32,NULL,40172,0,7691,2,3),(312771,33,NULL,4675,0,7691,0,1),(312772,33,NULL,4667,0,7691,1,2),(312773,33,NULL,5653,0,7691,2,3),(312774,34,NULL,5226,0,7691,0,1),(312775,34,NULL,5442,0,7691,1,2),(312776,34,NULL,119137,0,7691,2,3),(312777,35,NULL,7791,0,7691,0,1),(312778,35,NULL,12772,0,7691,1,2),(312779,35,NULL,120110,0,7691,2,3),(312780,36,NULL,4793,0,7691,0,1),(312781,36,NULL,5271,0,7691,1,2),(312782,36,NULL,78745,0,7691,2,3),(312783,37,NULL,58112,0,7691,0,1),(312784,37,NULL,82533,0,7691,1,2),(312785,38,NULL,79616,0,7691,0,1),(312786,38,NULL,23637,0,7691,1,2),(312787,39,NULL,4664,0,7691,0,1),(312788,39,NULL,4645,0,7691,1,2),(312789,39,NULL,128859,0,7691,2,3),(312790,40,NULL,4675,0,7691,0,1),(312791,40,NULL,12139,0,7691,1,2),(312792,1,NULL,9492,0,7692,0,1),(312793,1,NULL,134356,0,7692,1,2),(312794,2,NULL,4675,0,7692,0,1),(312795,2,NULL,4676,0,7692,1,2),(312796,2,NULL,122384,0,7692,2,3),(312797,3,NULL,4978,0,7692,0,1),(312798,3,NULL,4676,0,7692,1,2),(312799,3,NULL,4646,0,7692,2,3),(312800,3,NULL,121241,0,7692,3,4),(312801,4,NULL,7636,0,7692,0,1),(312802,4,NULL,7791,0,7692,1,2),(312803,4,NULL,4646,0,7692,2,3),(312804,4,NULL,81098,0,7692,3,4),(312805,5,NULL,7636,0,7692,0,1),(312806,5,NULL,5155,0,7692,1,2),(312807,6,NULL,4729,0,7692,0,1),(312808,6,NULL,108542,0,7692,1,2),(312809,7,NULL,5112,0,7692,0,1),(312810,7,NULL,107229,0,7692,1,2),(312811,8,NULL,5842,0,7692,0,1),(312812,8,NULL,128127,0,7692,1,2),(312813,9,NULL,4710,0,7692,0,1),(312814,9,NULL,7791,0,7692,1,2),(312815,9,NULL,116224,0,7692,2,3),(312816,10,NULL,4669,0,7692,0,1),(312817,10,NULL,117186,0,7692,1,2),(312818,11,NULL,4836,0,7692,0,1),(312819,11,NULL,4710,0,7692,1,2),(312820,11,NULL,4646,0,7692,2,3),(312821,11,NULL,6443,0,7692,3,4),(312822,12,NULL,4793,0,7692,0,1),(312823,12,NULL,121747,0,7692,1,2),(312824,13,NULL,4710,0,7692,0,1),(312825,13,NULL,34439,0,7692,1,2),(312826,14,NULL,4863,0,7692,0,1),(312827,14,NULL,134369,0,7692,1,2),(312828,15,NULL,4645,0,7692,0,1),(312829,15,NULL,25365,0,7692,1,2),(312830,16,NULL,7565,0,7692,0,1),(312831,16,NULL,4676,0,7692,1,2),(312832,16,NULL,108818,0,7692,2,3),(312833,17,NULL,4863,0,7692,0,1),(312834,17,NULL,4710,0,7692,1,2),(312835,17,NULL,84858,0,7692,2,3),(312836,18,NULL,4793,0,7692,0,1),(312837,18,NULL,134373,0,7692,1,2),(312838,19,NULL,5751,0,7692,0,1),(312839,19,NULL,4646,0,7692,1,2),(312840,19,NULL,4647,0,7692,2,3),(312841,19,NULL,6303,0,7692,3,4),(312842,20,NULL,4889,0,7692,0,1),(312843,20,NULL,29519,0,7692,1,2),(312844,21,NULL,5226,0,7692,0,1),(312845,21,NULL,4657,0,7692,1,2),(312846,21,NULL,4676,0,7692,2,3),(312847,21,NULL,8738,0,7692,3,4),(312848,22,NULL,4710,0,7692,0,1),(312849,22,NULL,16358,0,7692,1,2),(312850,23,NULL,7791,0,7692,0,1),(312851,23,NULL,118938,0,7692,1,2),(312852,24,NULL,7745,0,7692,0,1),(312853,24,NULL,116465,0,7692,1,2),(312854,25,NULL,5112,0,7692,0,1),(312855,25,NULL,7791,0,7692,1,2),(312856,25,NULL,134378,0,7692,2,3),(312857,26,NULL,5416,0,7692,0,1),(312858,26,NULL,4676,0,7692,1,2),(312859,26,NULL,6524,0,7692,2,3),(312860,27,NULL,4863,0,7692,0,1),(312861,27,NULL,5271,0,7692,1,2),(312862,27,NULL,134381,0,7692,2,3),(312863,28,NULL,73415,0,7692,0,1),(312864,28,NULL,134381,0,7692,1,2),(312865,29,NULL,4675,0,7692,0,1),(312866,29,NULL,52368,0,7692,1,2),(312867,30,NULL,4889,0,7692,0,1),(312868,30,NULL,134385,0,7692,1,2),(312869,31,NULL,5271,0,7692,0,1),(312870,31,NULL,4646,0,7692,1,2),(312871,31,NULL,77744,0,7692,2,3),(312872,32,NULL,9100,0,7692,0,1),(312873,32,NULL,114298,0,7692,1,2),(312874,33,NULL,5112,0,7692,0,1),(312875,33,NULL,4710,0,7692,1,2),(312876,33,NULL,116707,0,7692,2,3),(312877,33,NULL,94223,0,7692,3,4),(312878,33,NULL,134388,0,7692,4,5),(312879,34,NULL,4710,0,7692,0,1),(312880,34,NULL,13011,0,7692,1,2),(312881,34,NULL,102617,0,7692,2,3),(312882,35,NULL,5737,0,7692,0,1),(312883,35,NULL,4729,0,7692,1,2),(312884,35,NULL,4646,0,7692,2,3),(312885,35,NULL,33289,0,7692,3,4),(312886,35,NULL,16118,0,7692,4,5),(312887,36,NULL,4710,0,7692,0,1),(312888,36,NULL,59511,0,7692,1,2),(312889,36,NULL,18810,0,7692,2,3),(312890,37,NULL,4645,0,7692,0,1),(312891,37,NULL,4646,0,7692,1,2),(312892,37,NULL,4647,0,7692,2,3),(312893,37,NULL,77107,0,7692,3,4),(312894,38,NULL,108673,0,7692,0,1),(312895,38,NULL,113914,0,7692,1,2),(312896,39,NULL,5057,0,7692,0,1),(312897,39,NULL,31900,0,7692,1,2),(312898,40,NULL,5419,0,7692,0,1),(312899,40,NULL,4646,0,7692,1,2),(312900,40,NULL,4647,0,7692,2,3),(312901,40,NULL,10225,0,7692,3,4),(312902,41,NULL,5112,0,7692,0,1),(312903,41,NULL,73518,0,7692,1,2),(312904,41,NULL,134395,0,7692,2,3),(312905,41,NULL,108818,0,7692,3,4),(312906,42,NULL,4664,0,7692,0,1),(312907,42,NULL,118627,0,7692,1,2),(312908,43,NULL,4710,0,7692,0,1),(312909,43,NULL,89078,0,7692,1,2),(312910,43,NULL,121310,0,7692,2,3),(312911,44,NULL,4688,0,7692,0,1),(312912,44,NULL,5751,0,7692,1,2),(312913,44,NULL,4676,0,7692,2,3),(312914,44,NULL,20384,0,7692,3,4),(312915,45,NULL,4652,0,7692,0,1),(312916,45,NULL,5156,0,7692,1,2),(312917,45,NULL,130242,0,7692,2,3),(312918,46,NULL,107024,0,7692,0,1),(312919,46,NULL,4793,0,7692,1,2),(312920,46,NULL,4646,0,7692,2,3),(312921,46,NULL,19925,0,7692,3,4),(312922,47,NULL,4710,0,7692,0,1),(312923,47,NULL,58109,0,7692,1,2),(312924,47,NULL,134401,0,7692,2,3),(312925,48,NULL,5112,0,7692,0,1),(312926,48,NULL,4710,0,7692,1,2),(312927,48,NULL,9516,0,7692,2,3),(312928,49,NULL,4667,0,7692,0,1),(312929,49,NULL,134404,0,7692,1,2),(312930,50,NULL,5112,0,7692,0,1),(312931,50,NULL,134406,0,7692,1,2),(312932,51,NULL,13029,0,7692,0,1),(312933,51,NULL,114841,0,7692,1,2),(312934,52,NULL,4669,0,7692,0,1),(312935,52,NULL,134409,0,7692,1,2),(312936,53,NULL,5156,0,7692,0,1),(312937,53,NULL,4652,0,7692,1,2),(312938,53,NULL,63162,0,7692,2,3),(312939,53,NULL,72772,0,7692,3,4),(312940,54,NULL,11509,0,7692,0,1),(312941,54,NULL,134412,0,7692,1,2),(312942,55,NULL,108673,0,7692,0,1),(312943,55,NULL,134414,0,7692,1,2),(312944,56,NULL,7635,0,7692,0,1),(312945,56,NULL,7791,0,7692,1,2),(312946,56,NULL,4646,0,7692,2,3),(312947,56,NULL,81327,0,7692,3,4),(312948,57,NULL,4863,0,7692,0,1),(312949,57,NULL,125715,0,7692,1,2),(312950,58,NULL,4895,0,7692,0,1),(312951,58,NULL,113647,0,7692,1,2),(312952,59,NULL,134419,0,7692,0,1),(312953,59,NULL,134420,0,7692,1,2),(312954,60,NULL,4675,0,7692,0,1),(312955,60,NULL,57592,0,7692,1,2),(312956,60,NULL,12461,0,7692,2,3),(312957,61,NULL,9100,0,7692,0,1),(312958,61,NULL,4646,0,7692,1,2),(312959,61,NULL,4647,0,7692,2,3),(312960,61,NULL,134423,0,7692,3,4),(312961,62,NULL,5112,0,7692,0,1),(312962,62,NULL,4710,0,7692,1,2),(312963,62,NULL,124241,0,7692,2,3),(312964,63,NULL,4675,0,7692,0,1),(312965,63,NULL,4895,0,7692,1,2),(312966,63,NULL,11612,0,7692,2,3),(312967,1,NULL,6195,0,7693,0,1),(312968,1,NULL,134426,0,7693,1,2),(312969,1,NULL,134427,0,7693,2,3),(312970,1,NULL,134428,0,7693,3,4),(312971,1,NULL,4675,0,7694,0,1),(312972,2,NULL,4664,0,7694,0,1),(312973,2,NULL,5150,0,7694,1,2),(312974,3,NULL,11509,0,7694,0,1),(312975,3,NULL,107024,0,7694,1,2),(312976,4,NULL,5444,0,7694,0,1),(312977,5,NULL,5926,0,7694,0,1),(312978,6,NULL,4664,0,7694,0,1),(312979,7,NULL,100369,0,7694,0,1),(312980,8,NULL,94134,0,7694,0,1),(312981,8,NULL,5567,0,7694,1,2),(312982,9,NULL,4665,0,7694,0,1),(312983,9,NULL,4688,0,7694,1,2),(312984,10,NULL,7565,0,7694,0,1),(312985,10,NULL,4679,0,7694,1,2),(312986,11,NULL,58112,0,7694,0,1),(312987,12,NULL,4688,0,7694,0,1),(312988,12,NULL,4796,0,7694,1,2),(312989,12,NULL,4948,0,7694,2,3),(312990,13,NULL,5208,0,7694,0,1),(312991,14,NULL,4665,0,7694,0,1),(312992,14,NULL,4645,0,7694,1,2),(312993,15,NULL,5271,0,7694,0,1),(312994,15,NULL,4710,0,7694,1,2),(312995,15,NULL,5112,0,7694,2,3),(312996,16,NULL,114965,0,7694,0,1),(312997,17,NULL,134436,0,7694,0,1),(312998,17,NULL,4863,0,7694,1,2),(312999,18,NULL,5056,0,7694,0,1),(313000,19,NULL,5907,0,7694,0,1),(313001,20,NULL,4645,0,7694,0,1),(313002,20,NULL,4789,0,7694,1,2),(313003,20,NULL,4675,0,7694,2,3),(313004,21,NULL,129981,0,7694,0,1),(313005,21,NULL,7791,0,7694,1,2),(313006,22,NULL,4864,0,7694,0,1),(313007,23,NULL,5112,0,7694,0,1),(313008,24,NULL,5271,0,7694,0,1),(313009,24,NULL,114925,0,7694,1,2),(313010,25,NULL,4662,0,7694,0,1),(313011,26,NULL,9541,0,7694,0,1),(313012,26,NULL,73518,0,7694,1,2),(313013,26,NULL,5907,0,7694,2,3),(313014,26,NULL,5271,0,7694,3,4),(313015,27,NULL,5208,0,7694,0,1),(313016,28,NULL,4729,0,7694,0,1),(313017,29,NULL,100552,0,7694,0,1),(313018,30,NULL,4791,0,7694,0,1),(313019,30,NULL,4675,0,7694,1,2),(313020,30,NULL,4657,0,7694,2,3),(313021,31,NULL,5056,0,7694,0,1),(313022,32,NULL,4664,0,7694,0,1),(313023,32,NULL,5613,0,7694,1,2),(313024,33,NULL,9541,0,7694,0,1),(313025,34,NULL,134444,0,7694,0,1),(313026,34,NULL,134445,0,7694,1,2),(313027,35,NULL,125399,0,7694,0,1),(313028,36,NULL,4675,0,7694,0,1),(313029,36,NULL,4646,0,7694,1,2),(313030,36,NULL,4647,0,7694,2,3),(313031,36,NULL,112240,0,7694,3,4),(313032,37,NULL,63162,0,7694,0,1),(313033,37,NULL,114271,0,7694,1,2),(313034,38,NULL,4661,0,7694,0,1),(313035,38,NULL,4675,0,7694,1,2),(313036,38,NULL,118664,0,7694,2,3),(313037,39,NULL,4735,0,7694,0,1),(313038,39,NULL,4729,0,7694,1,2),(313039,39,NULL,4646,0,7694,2,3),(313040,39,NULL,8490,0,7694,3,4),(313041,40,NULL,4848,0,7694,0,1),(313042,40,NULL,134448,0,7694,1,2),(313043,41,NULL,4880,0,7694,0,1),(313044,41,NULL,75127,0,7694,1,2),(313045,41,NULL,134450,0,7694,2,3),(313046,42,NULL,4729,0,7694,0,1),(313047,42,NULL,5737,0,7694,1,2),(313048,42,NULL,11385,0,7694,2,3),(313049,1,NULL,133957,0,7695,0,1),(313050,1,NULL,4880,0,7695,1,2),(313051,1,NULL,5557,0,7695,2,3),(313052,2,NULL,4729,0,7695,0,1),(313053,2,NULL,4646,0,7695,1,2),(313054,2,NULL,80509,0,7695,2,3),(313055,3,NULL,4688,0,7695,0,1),(313056,3,NULL,76999,0,7695,1,2),(313057,4,NULL,114292,0,7695,0,1),(313058,4,NULL,5050,0,7695,1,2),(313059,4,NULL,5890,0,7695,2,3),(313060,5,NULL,5527,0,7695,0,1),(313061,5,NULL,118549,0,7695,1,2),(313062,6,NULL,4756,0,7695,0,1),(313063,6,NULL,6778,0,7695,1,2),(313064,6,NULL,117224,0,7695,2,3),(313065,7,NULL,5751,0,7695,0,1),(313066,7,NULL,132051,0,7695,1,2),(313067,8,NULL,83097,0,7695,0,1),(313068,8,NULL,8684,0,7695,1,2),(313069,8,NULL,5246,0,7695,2,3),(313070,8,NULL,53541,0,7695,3,4),(313071,9,NULL,4962,0,7695,0,1),(313072,9,NULL,8389,0,7695,1,2),(313073,10,NULL,4645,0,7695,0,1),(313074,10,NULL,4669,0,7695,1,2),(313075,10,NULL,109093,0,7695,2,3),(313076,11,NULL,4645,0,7695,0,1),(313077,11,NULL,77048,0,7695,1,2),(313078,12,NULL,5208,0,7695,0,1),(313079,12,NULL,4646,0,7695,1,2),(313080,12,NULL,17371,0,7695,2,3),(313081,13,NULL,4675,0,7695,0,1),(313082,13,NULL,4965,0,7695,1,2),(313083,13,NULL,53397,0,7695,2,3),(313084,14,NULL,10773,0,7695,0,1),(313085,14,NULL,5050,0,7695,1,2),(313086,14,NULL,10511,0,7695,2,3),(313087,15,NULL,4670,0,7695,0,1),(313088,15,NULL,4851,0,7695,1,2),(313089,15,NULL,5969,0,7695,2,3),(313090,16,NULL,5737,0,7695,0,1),(313091,16,NULL,6143,0,7695,1,2),(313092,16,NULL,6042,0,7695,2,3),(313093,16,NULL,131418,0,7695,3,4),(313094,17,NULL,5056,0,7695,0,1),(313095,17,NULL,109552,0,7695,1,2),(313096,18,NULL,4756,0,7695,0,1),(313097,18,NULL,6778,0,7695,1,2),(313098,18,NULL,39211,0,7695,2,3),(313099,19,NULL,4662,0,7695,0,1),(313100,19,NULL,23341,0,7695,1,2),(313101,20,NULL,19859,0,7695,0,1),(313102,20,NULL,134468,0,7695,1,2),(313103,21,NULL,4787,0,7695,0,1),(313104,21,NULL,19180,0,7695,1,2),(313105,22,NULL,4665,0,7695,0,1),(313106,22,NULL,134470,0,7695,1,2),(313107,23,NULL,6245,0,7695,0,1),(313108,23,NULL,4646,0,7695,1,2),(313109,23,NULL,36355,0,7695,2,3),(313110,24,NULL,4667,0,7695,0,1),(313111,24,NULL,25343,0,7695,1,2),(313112,25,NULL,4675,0,7695,0,1),(313113,25,NULL,4965,0,7695,1,2),(313114,25,NULL,77826,0,7695,2,3),(313115,26,NULL,4676,0,7695,0,1),(313116,26,NULL,4646,0,7695,1,2),(313117,26,NULL,53335,0,7695,2,3),(313118,27,NULL,4851,0,7695,0,1),(313119,27,NULL,6315,0,7695,1,2),(313120,27,NULL,10058,0,7695,2,3),(313121,28,NULL,6123,0,7695,0,1),(313122,28,NULL,24392,0,7695,1,2),(313123,29,NULL,4822,0,7695,0,1),(313124,29,NULL,74502,0,7695,1,2),(313125,29,NULL,5751,0,7695,2,3),(313126,29,NULL,4755,0,7695,3,4),(313127,29,NULL,13806,0,7695,4,5),(313128,30,NULL,4675,0,7695,0,1),(313129,30,NULL,4646,0,7695,1,2),(313130,30,NULL,7602,0,7695,2,3),(313131,31,NULL,5416,0,7695,0,1),(313132,31,NULL,4682,0,7695,1,2),(313133,31,NULL,115096,0,7695,2,3),(313134,32,NULL,4670,0,7695,0,1),(313135,32,NULL,4646,0,7695,1,2),(313136,32,NULL,4647,0,7695,2,3),(313137,32,NULL,36986,0,7695,3,4),(313138,33,NULL,4756,0,7695,0,1),(313139,33,NULL,39360,0,7695,1,2),(313140,34,NULL,4981,0,7695,0,1),(313141,34,NULL,118549,0,7695,1,2),(313142,35,NULL,57431,0,7695,0,1),(313143,35,NULL,6778,0,7695,1,2),(313144,35,NULL,41039,0,7695,2,3),(313145,1,NULL,4645,0,7696,0,1),(313146,1,NULL,79024,0,7696,1,2),(313147,1,NULL,6744,0,7696,2,3),(313148,2,NULL,4675,0,7696,0,1),(313149,2,NULL,4661,0,7696,1,2),(313150,2,NULL,37015,0,7696,2,3),(313151,3,NULL,134486,0,7696,0,1),(313152,3,NULL,4657,0,7696,1,2),(313153,3,NULL,122149,0,7696,2,3),(313154,4,NULL,4675,0,7696,0,1),(313155,4,NULL,4676,0,7696,1,2),(313156,4,NULL,134488,0,7696,2,3),(313157,5,NULL,6250,0,7696,0,1),(313158,5,NULL,118865,0,7696,1,2),(313159,6,NULL,114574,0,7696,0,1),(313160,6,NULL,134491,0,7696,1,2),(313161,7,NULL,4710,0,7696,0,1),(313162,7,NULL,4836,0,7696,1,2),(313163,7,NULL,4646,0,7696,2,3),(313164,7,NULL,130473,0,7696,3,4),(313165,8,NULL,4675,0,7696,0,1),(313166,8,NULL,4669,0,7696,1,2),(313167,8,NULL,4646,0,7696,2,3),(313168,8,NULL,115211,0,7696,3,4),(313169,9,NULL,4836,0,7696,0,1),(313170,9,NULL,115162,0,7696,1,2),(313171,9,NULL,27646,0,7696,2,3),(313172,10,NULL,4962,0,7696,0,1),(313173,10,NULL,5208,0,7696,1,2),(313174,10,NULL,8473,0,7696,2,3),(313175,11,NULL,119251,0,7696,0,1),(313176,11,NULL,5050,0,7696,1,2),(313177,11,NULL,13718,0,7696,2,3),(313178,12,NULL,5751,0,7696,0,1),(313179,12,NULL,5050,0,7696,1,2),(313180,12,NULL,134498,0,7696,2,3),(313181,13,NULL,7791,0,7696,0,1),(313182,13,NULL,134500,0,7696,1,2),(313183,14,NULL,4675,0,7696,0,1),(313184,14,NULL,4907,0,7696,1,2),(313185,14,NULL,4729,0,7696,2,3),(313186,14,NULL,25365,0,7696,3,4),(313187,15,NULL,101871,0,7696,0,1),(313188,15,NULL,7207,0,7696,1,2),(313189,16,NULL,4665,0,7696,0,1),(313190,16,NULL,119335,0,7696,1,2),(313191,17,NULL,4665,0,7696,0,1),(313192,17,NULL,118829,0,7696,1,2),(313193,18,NULL,5271,0,7696,0,1),(313194,18,NULL,41786,0,7696,1,2),(313195,19,NULL,4665,0,7696,0,1),(313196,19,NULL,15013,0,7696,1,2),(313197,20,NULL,4675,0,7696,0,1),(313198,20,NULL,32501,0,7696,1,2),(313199,21,NULL,5112,0,7696,0,1),(313200,21,NULL,10539,0,7696,1,2),(313201,22,NULL,5932,0,7696,0,1),(313202,22,NULL,99082,0,7696,1,2),(313203,23,NULL,104146,0,7696,0,1),(313204,23,NULL,134509,0,7696,1,2),(313205,24,NULL,4880,0,7696,0,1),(313206,24,NULL,6143,0,7696,1,2),(313207,24,NULL,134511,0,7696,2,3),(313208,25,NULL,5112,0,7696,0,1),(313209,25,NULL,115080,0,7696,1,2),(313210,26,NULL,6042,0,7696,0,1),(313211,26,NULL,57431,0,7696,1,2),(313212,26,NULL,118237,0,7696,2,3),(313213,27,NULL,4675,0,7696,0,1),(313214,27,NULL,7134,0,7696,1,2),(313215,27,NULL,117218,0,7696,2,3),(313216,28,NULL,118297,0,7696,0,1),(313217,28,NULL,4646,0,7696,1,2),(313218,28,NULL,134516,0,7696,2,3),(313219,29,NULL,4787,0,7696,0,1),(313220,29,NULL,10146,0,7696,1,2),(313221,30,NULL,5112,0,7696,0,1),(313222,30,NULL,4646,0,7696,1,2),(313223,30,NULL,134518,0,7696,2,3),(313224,31,NULL,4729,0,7696,0,1),(313225,31,NULL,114298,0,7696,1,2),(313226,32,NULL,115162,0,7696,0,1),(313227,32,NULL,134520,0,7696,1,2),(313228,33,NULL,81656,0,7696,0,1),(313229,33,NULL,5557,0,7696,1,2),(313230,34,NULL,5112,0,7696,0,1),(313231,34,NULL,122527,0,7696,1,2),(313232,35,NULL,8561,0,7696,0,1),(313233,35,NULL,5050,0,7696,1,2),(313234,35,NULL,18985,0,7696,2,3),(313235,36,NULL,108528,0,7696,0,1),(313236,36,NULL,120681,0,7696,1,2),(313237,37,NULL,4675,0,7696,0,1),(313238,37,NULL,4932,0,7696,1,2),(313239,37,NULL,4822,0,7696,2,3),(313240,37,NULL,128582,0,7696,3,4),(313241,38,NULL,7636,0,7696,0,1),(313242,38,NULL,5112,0,7696,1,2),(313243,38,NULL,6380,0,7696,2,3),(313244,38,NULL,10781,0,7696,3,4),(313245,39,NULL,4657,0,7696,0,1),(313246,39,NULL,114304,0,7696,1,2),(313247,40,NULL,4710,0,7696,0,1),(313248,40,NULL,11983,0,7696,1,2),(313249,41,NULL,5932,0,7696,0,1),(313250,41,NULL,124076,0,7696,1,2),(313251,42,NULL,96215,0,7696,0,1),(313252,42,NULL,134529,0,7696,1,2),(313253,42,NULL,134530,0,7696,2,3),(313254,43,NULL,4692,0,7696,0,1),(313255,43,NULL,4646,0,7696,1,2),(313256,43,NULL,4647,0,7696,2,3),(313257,43,NULL,8021,0,7696,3,4),(313258,43,NULL,4646,0,7696,4,5),(313259,43,NULL,134532,0,7696,5,6),(313260,44,NULL,4710,0,7696,0,1),(313261,44,NULL,134534,0,7696,1,2),(313262,44,NULL,4646,0,7696,2,3),(313263,44,NULL,38626,0,7696,3,4),(313264,45,NULL,9541,0,7696,0,1),(313265,45,NULL,122047,0,7696,1,2),(313266,46,NULL,4822,0,7696,0,1),(313267,46,NULL,15943,0,7696,1,2),(313268,47,NULL,4907,0,7696,0,1),(313269,47,NULL,134537,0,7696,1,2),(313270,48,NULL,7739,0,7696,0,1),(313271,48,NULL,72188,0,7696,1,2),(313272,49,NULL,4676,0,7696,0,1),(313273,49,NULL,17170,0,7696,1,2),(313274,50,NULL,4870,0,7696,0,1),(313275,50,NULL,6042,0,7696,1,2),(313276,50,NULL,52240,0,7696,2,3),(313277,51,NULL,4710,0,7696,0,1),(313278,51,NULL,94134,0,7696,1,2),(313279,51,NULL,5050,0,7696,2,3),(313280,51,NULL,51239,0,7696,3,4),(313281,52,NULL,4793,0,7696,0,1),(313282,52,NULL,12070,0,7696,1,2),(313283,53,NULL,5150,0,7696,0,1),(313284,53,NULL,4822,0,7696,1,2),(313285,53,NULL,121589,0,7696,2,3),(313286,1,NULL,4837,0,7697,0,1),(313287,1,NULL,12420,0,7697,1,2),(313288,2,NULL,4669,0,7697,0,1),(313289,2,NULL,4646,0,7697,1,2),(313290,2,NULL,4647,0,7697,2,3),(313291,2,NULL,17464,0,7697,3,4),(313292,3,NULL,4864,0,7697,0,1),(313293,3,NULL,23637,0,7697,1,2),(313294,4,NULL,4836,0,7697,0,1),(313295,4,NULL,5112,0,7697,1,2),(313296,4,NULL,126233,0,7697,2,3),(313297,5,NULL,4675,0,7697,0,1),(313298,5,NULL,5150,0,7697,1,2),(313299,5,NULL,119111,0,7697,2,3),(313300,6,NULL,4688,0,7697,0,1),(313301,6,NULL,114149,0,7697,1,2),(313302,7,NULL,113930,0,7697,0,1),(313303,7,NULL,5112,0,7697,1,2),(313304,7,NULL,5050,0,7697,2,3),(313305,7,NULL,9101,0,7697,3,4),(313306,8,NULL,4793,0,7697,0,1),(313307,8,NULL,5507,0,7697,1,2),(313308,8,NULL,134549,0,7697,2,3),(313309,9,NULL,73217,0,7697,0,1),(313310,9,NULL,28901,0,7697,1,2),(313311,9,NULL,5050,0,7697,2,3),(313312,9,NULL,79790,0,7697,3,4),(313313,10,NULL,116157,0,7697,0,1),(313314,10,NULL,134552,0,7697,1,2),(313315,11,NULL,4667,0,7697,0,1),(313316,11,NULL,4688,0,7697,1,2),(313317,11,NULL,5150,0,7697,2,3),(313318,11,NULL,23243,0,7697,3,4),(313319,12,NULL,5112,0,7697,0,1),(313320,12,NULL,9631,0,7697,1,2),(313321,13,NULL,9492,0,7697,0,1),(313322,13,NULL,94332,0,7697,1,2),(313323,13,NULL,4646,0,7697,2,3),(313324,13,NULL,4683,0,7697,3,4),(313325,13,NULL,116303,0,7697,4,5),(313326,14,NULL,116656,0,7697,0,1),(313327,14,NULL,134555,0,7697,1,2),(313328,15,NULL,4729,0,7697,0,1),(313329,15,NULL,4907,0,7697,1,2),(313330,15,NULL,134557,0,7697,2,3),(313331,16,NULL,5507,0,7697,0,1),(313332,16,NULL,93906,0,7697,1,2),(313333,16,NULL,5869,0,7697,2,3),(313334,16,NULL,130805,0,7697,3,4),(313335,17,NULL,5737,0,7697,0,1),(313336,17,NULL,22059,0,7697,1,2),(313337,17,NULL,5050,0,7697,2,3),(313338,17,NULL,28382,0,7697,3,4),(313339,18,NULL,4863,0,7697,0,1),(313340,18,NULL,5271,0,7697,1,2),(313341,18,NULL,9875,0,7697,2,3),(313342,19,NULL,4676,0,7697,0,1),(313343,19,NULL,4646,0,7697,1,2),(313344,19,NULL,4647,0,7697,2,3),(313345,19,NULL,113624,0,7697,3,4),(313346,20,NULL,5377,0,7697,0,1),(313347,20,NULL,13718,0,7697,1,2),(313348,21,NULL,115162,0,7697,0,1),(313349,21,NULL,4837,0,7697,1,2),(313350,21,NULL,134563,0,7697,2,3),(313351,22,NULL,13029,0,7697,0,1),(313352,22,NULL,4646,0,7697,1,2),(313353,22,NULL,4683,0,7697,2,3),(313354,22,NULL,5369,0,7697,3,4),(313355,23,NULL,4645,0,7697,0,1),(313356,23,NULL,4646,0,7697,1,2),(313357,23,NULL,134566,0,7697,2,3),(313358,24,NULL,4710,0,7697,0,1),(313359,24,NULL,72971,0,7697,1,2),(313360,24,NULL,134568,0,7697,2,3),(313361,25,NULL,4880,0,7697,0,1),(313362,25,NULL,59686,0,7697,1,2),(313363,25,NULL,31243,0,7697,2,3),(313364,26,NULL,5112,0,7697,0,1),(313365,26,NULL,4710,0,7697,1,2),(313366,26,NULL,5271,0,7697,2,3),(313367,26,NULL,134571,0,7697,3,4),(313368,27,NULL,6042,0,7697,0,1),(313369,27,NULL,76756,0,7697,1,2),(313370,28,NULL,4667,0,7697,0,1),(313371,28,NULL,4845,0,7697,1,2),(313372,28,NULL,4769,0,7697,2,3),(313373,28,NULL,11169,0,7697,3,4),(313374,29,NULL,5112,0,7697,0,1),(313375,29,NULL,134575,0,7697,1,2),(313376,30,NULL,4710,0,7697,0,1),(313377,30,NULL,134577,0,7697,1,2),(313378,31,NULL,5751,0,7697,0,1),(313379,31,NULL,134579,0,7697,1,2),(313380,32,NULL,4664,0,7697,0,1),(313381,32,NULL,10363,0,7697,1,2),(313382,33,NULL,4645,0,7697,0,1),(313383,33,NULL,115646,0,7697,1,2),(313384,34,NULL,7636,0,7697,0,1),(313385,34,NULL,5271,0,7697,1,2),(313386,34,NULL,4646,0,7697,2,3),(313387,34,NULL,76832,0,7697,3,4),(313388,35,NULL,8121,0,7697,0,1),(313389,35,NULL,115977,0,7697,1,2),(313390,35,NULL,5112,0,7697,2,3),(313391,35,NULL,4793,0,7697,3,4),(313392,35,NULL,12714,0,7697,4,5),(313393,36,NULL,6325,0,7697,0,1),(313394,36,NULL,134585,0,7697,1,2),(313395,37,NULL,13029,0,7697,0,1),(313396,37,NULL,5050,0,7697,1,2),(313397,37,NULL,9101,0,7697,2,3),(313398,38,NULL,4822,0,7697,0,1),(313399,38,NULL,113777,0,7697,1,2),(313400,39,NULL,4710,0,7697,0,1),(313401,39,NULL,116788,0,7697,1,2),(313402,40,NULL,4662,0,7697,0,1),(313403,40,NULL,5050,0,7697,1,2),(313404,40,NULL,13426,0,7697,2,3),(313405,41,NULL,114925,0,7697,0,1),(313406,41,NULL,118664,0,7697,1,2),(313407,42,NULL,6583,0,7697,0,1),(313408,42,NULL,10551,0,7697,1,2),(313409,43,NULL,57955,0,7697,0,1),(313410,43,NULL,5112,0,7697,1,2),(313411,43,NULL,4646,0,7697,2,3),(313412,43,NULL,4647,0,7697,3,4),(313413,43,NULL,53000,0,7697,4,5),(313414,44,NULL,4662,0,7697,0,1),(313415,44,NULL,4735,0,7697,1,2),(313416,44,NULL,4645,0,7697,2,3),(313417,44,NULL,4646,0,7697,3,4),(313418,44,NULL,40507,0,7697,4,5),(313419,45,NULL,4901,0,7697,0,1),(313420,45,NULL,114911,0,7697,1,2),(313421,46,NULL,4837,0,7697,0,1),(313422,46,NULL,13282,0,7697,1,2),(313423,47,NULL,4676,0,7697,0,1),(313424,47,NULL,4667,0,7697,1,2),(313425,47,NULL,35724,0,7697,2,3),(313426,48,NULL,7791,0,7697,0,1),(313427,48,NULL,51324,0,7697,1,2),(313428,49,NULL,4793,0,7697,0,1),(313429,49,NULL,72971,0,7697,1,2),(313430,49,NULL,134598,0,7697,2,3),(313431,49,NULL,25721,0,7697,3,4),(313432,50,NULL,4665,0,7697,0,1),(313433,50,NULL,10453,0,7697,1,2),(313434,51,NULL,4710,0,7697,0,1),(313435,51,NULL,5271,0,7697,1,2),(313436,51,NULL,12102,0,7697,2,3),(313437,52,NULL,119943,0,7697,0,1),(313438,52,NULL,116010,0,7697,1,2),(313439,53,NULL,6042,0,7697,0,1),(313440,53,NULL,4675,0,7697,1,2),(313441,54,NULL,6832,0,7697,0,1),(313442,54,NULL,4646,0,7697,1,2),(313443,54,NULL,4647,0,7697,2,3),(313444,54,NULL,10225,0,7697,3,4),(313445,55,NULL,5112,0,7697,0,1),(313446,55,NULL,107024,0,7697,1,2),(313447,55,NULL,134605,0,7697,2,3),(313448,56,NULL,4661,0,7697,0,1),(313449,56,NULL,114575,0,7697,1,2),(313450,57,NULL,4729,0,7697,0,1),(313451,57,NULL,24573,0,7697,1,2),(313452,58,NULL,59071,0,7697,0,1),(313453,58,NULL,116612,0,7697,1,2),(313454,59,NULL,101871,0,7697,0,1),(313455,59,NULL,34192,0,7697,1,2),(313456,60,NULL,5192,0,7697,0,1),(313457,60,NULL,4667,0,7697,1,2),(313458,60,NULL,4965,0,7697,2,3),(313459,60,NULL,5050,0,7697,3,4),(313460,60,NULL,81301,0,7697,4,5),(313461,61,NULL,4664,0,7697,0,1),(313462,61,NULL,10146,0,7697,1,2),(313463,62,NULL,5192,0,7697,0,1),(313464,62,NULL,5613,0,7697,1,2),(313465,62,NULL,128051,0,7697,2,3),(313466,63,NULL,4710,0,7697,0,1),(313467,63,NULL,126935,0,7697,1,2),(313468,64,NULL,4710,0,7697,0,1),(313469,64,NULL,12772,0,7697,1,2),(313470,64,NULL,18060,0,7697,2,3),(313471,1,NULL,134615,0,7698,0,1),(313472,1,NULL,134616,0,7698,1,2),(313473,2,NULL,5208,0,7698,0,1),(313474,2,NULL,4646,0,7698,1,2),(313475,2,NULL,9649,0,7698,2,3),(313476,3,NULL,4729,0,7698,0,1),(313477,3,NULL,7520,0,7698,1,2),(313478,4,NULL,115162,0,7698,0,1),(313479,4,NULL,20992,0,7698,1,2),(313480,5,NULL,9492,0,7698,0,1),(313481,5,NULL,5507,0,7698,1,2),(313482,5,NULL,4864,0,7698,2,3),(313483,5,NULL,5050,0,7698,3,4),(313484,5,NULL,11614,0,7698,4,5),(313485,6,NULL,4837,0,7698,0,1),(313486,6,NULL,73278,0,7698,1,2),(313487,6,NULL,5050,0,7698,2,3),(313488,6,NULL,11614,0,7698,3,4),(313489,7,NULL,89900,0,7698,0,1),(313490,7,NULL,58410,0,7698,1,2),(313491,8,NULL,9100,0,7698,0,1),(313492,8,NULL,4646,0,7698,1,2),(313493,8,NULL,4647,0,7698,2,3),(313494,8,NULL,113624,0,7698,3,4),(313495,9,NULL,4664,0,7698,0,1),(313496,9,NULL,4646,0,7698,1,2),(313497,9,NULL,13449,0,7698,2,3),(313498,10,NULL,5271,0,7698,0,1),(313499,10,NULL,92649,0,7698,1,2),(313500,11,NULL,5271,0,7698,0,1),(313501,11,NULL,6832,0,7698,1,2),(313502,11,NULL,5111,0,7698,2,3),(313503,11,NULL,5369,0,7698,3,4),(313504,12,NULL,117141,0,7698,0,1),(313505,12,NULL,116318,0,7698,1,2),(313506,13,NULL,108673,0,7698,0,1),(313507,13,NULL,4793,0,7698,1,2),(313508,13,NULL,4646,0,7698,2,3),(313509,13,NULL,4647,0,7698,3,4),(313510,13,NULL,6303,0,7698,4,5),(313511,14,NULL,4664,0,7698,0,1),(313512,14,NULL,34101,0,7698,1,2),(313513,15,NULL,100369,0,7698,0,1),(313514,15,NULL,11112,0,7698,1,2),(313515,16,NULL,73033,0,7698,0,1),(313516,16,NULL,4646,0,7698,1,2),(313517,16,NULL,18472,0,7698,2,3),(313518,17,NULL,101871,0,7698,0,1),(313519,17,NULL,4683,0,7698,1,2),(313520,17,NULL,114073,0,7698,2,3),(313521,18,NULL,4645,0,7698,0,1),(313522,18,NULL,9516,0,7698,1,2),(313523,19,NULL,4901,0,7698,0,1),(313524,19,NULL,9100,0,7698,1,2),(313525,19,NULL,130508,0,7698,2,3),(313526,20,NULL,4662,0,7698,0,1),(313527,20,NULL,4667,0,7698,1,2),(313528,20,NULL,4646,0,7698,2,3),(313529,20,NULL,5050,0,7698,3,4),(313530,20,NULL,119972,0,7698,4,5),(313531,21,NULL,103703,0,7698,0,1),(313532,21,NULL,134635,0,7698,1,2),(313533,1,NULL,7791,0,7699,0,1),(313534,1,NULL,5507,0,7699,1,2),(313535,2,NULL,10250,0,7699,0,1),(313536,2,NULL,4863,0,7699,1,2),(313537,2,NULL,125258,0,7699,2,3),(313538,3,NULL,4822,0,7699,0,1),(313539,4,NULL,4688,0,7699,0,1),(313540,4,NULL,6042,0,7699,1,2),(313541,5,NULL,4645,0,7699,0,1),(313542,6,NULL,5091,0,7699,0,1),(313543,6,NULL,5567,0,7699,1,2),(313544,6,NULL,10837,0,7699,2,3),(313545,7,NULL,106730,0,7699,0,1),(313546,7,NULL,5111,0,7699,1,2),(313547,7,NULL,7874,0,7699,2,3),(313548,8,NULL,5311,0,7699,0,1),(313549,9,NULL,9100,0,7699,0,1),(313550,9,NULL,5589,0,7699,1,2),(313551,10,NULL,4710,0,7699,0,1),(313552,10,NULL,5112,0,7699,1,2),(313553,11,NULL,9233,0,7699,0,1),(313554,11,NULL,101909,0,7699,1,2),(313555,12,NULL,4837,0,7699,0,1),(313556,13,NULL,4645,0,7699,0,1),(313557,13,NULL,4657,0,7699,1,2),(313558,14,NULL,4710,0,7699,0,1),(313559,15,NULL,57727,0,7699,0,1),(313560,16,NULL,4832,0,7699,0,1),(313561,17,NULL,5090,0,7699,0,1),(313562,18,NULL,5112,0,7699,0,1),(313563,18,NULL,5278,0,7699,1,2),(313564,19,NULL,4665,0,7699,0,1),(313565,19,NULL,4939,0,7699,1,2),(313566,20,NULL,5507,0,7699,0,1),(313567,20,NULL,5112,0,7699,1,2),(313568,21,NULL,4710,0,7699,0,1),(313569,22,NULL,4645,0,7699,0,1),(313570,22,NULL,5226,0,7699,1,2),(313571,23,NULL,4675,0,7699,0,1),(313572,23,NULL,7565,0,7699,1,2),(313573,24,NULL,4669,0,7699,0,1),(313574,25,NULL,5566,0,7699,0,1),(313575,25,NULL,4803,0,7699,1,2),(313576,25,NULL,5589,0,7699,2,3),(313577,25,NULL,12989,0,7699,3,4),(313578,26,NULL,38682,0,7699,0,1),(313579,26,NULL,76756,0,7699,1,2),(313580,27,NULL,4657,0,7699,0,1),(313581,27,NULL,89000,0,7699,1,2),(313582,28,NULL,4667,0,7699,0,1),(313583,28,NULL,10528,0,7699,1,2),(313584,28,NULL,117381,0,7699,2,3),(313585,29,NULL,5226,0,7699,0,1),(313586,29,NULL,5613,0,7699,1,2),(313587,29,NULL,4646,0,7699,2,3),(313588,29,NULL,4683,0,7699,3,4),(313589,29,NULL,126959,0,7699,4,5),(313590,30,NULL,4665,0,7699,0,1),(313591,30,NULL,4729,0,7699,1,2),(313592,30,NULL,22826,0,7699,2,3),(313593,31,NULL,5377,0,7699,0,1),(313594,31,NULL,108260,0,7699,1,2),(313595,31,NULL,119409,0,7699,2,3),(313596,32,NULL,4817,0,7699,0,1),(313597,32,NULL,127890,0,7699,1,2),(313598,32,NULL,5654,0,7699,2,3),(313599,33,NULL,4679,0,7699,0,1),(313600,33,NULL,134655,0,7699,1,2),(313601,34,NULL,5475,0,7699,0,1),(313602,34,NULL,23174,0,7699,1,2),(313603,35,NULL,5150,0,7699,0,1),(313604,35,NULL,134658,0,7699,1,2),(313605,36,NULL,4676,0,7699,0,1),(313606,36,NULL,4646,0,7699,1,2),(313607,36,NULL,134660,0,7699,2,3),(313608,37,NULL,134662,0,7699,0,1),(313609,37,NULL,5050,0,7699,1,2),(313610,37,NULL,15676,0,7699,2,3),(313611,38,NULL,4729,0,7699,0,1),(313612,38,NULL,4646,0,7699,1,2),(313613,38,NULL,4647,0,7699,2,3),(313614,38,NULL,6303,0,7699,3,4),(313615,1,NULL,122788,0,7700,0,1),(313616,1,NULL,134664,0,7700,1,2),(313617,2,NULL,5208,0,7700,0,1),(313618,2,NULL,23637,0,7700,1,2),(313619,3,NULL,4664,0,7700,0,1),(313620,3,NULL,132446,0,7700,1,2),(313621,3,NULL,134666,0,7700,2,3),(313622,4,NULL,11813,0,7700,0,1),(313623,4,NULL,4978,0,7700,1,2),(313624,4,NULL,5050,0,7700,2,3),(313625,4,NULL,81785,0,7700,3,4),(313626,5,NULL,4688,0,7700,0,1),(313627,5,NULL,134669,0,7700,1,2),(313628,6,NULL,4664,0,7700,0,1),(313629,6,NULL,28469,0,7700,1,2),(313630,7,NULL,10627,0,7700,0,1),(313631,7,NULL,5284,0,7700,1,2),(313632,7,NULL,134672,0,7700,2,3),(313633,7,NULL,134673,0,7700,3,4),(313634,8,NULL,4807,0,7700,0,1),(313635,8,NULL,4675,0,7700,1,2),(313636,8,NULL,8738,0,7700,2,3),(313637,9,NULL,123204,0,7700,0,1),(313638,9,NULL,9653,0,7700,1,2),(313639,10,NULL,4676,0,7700,0,1),(313640,10,NULL,5226,0,7700,1,2),(313641,10,NULL,132415,0,7700,2,3),(313642,11,NULL,5150,0,7700,0,1),(313643,11,NULL,4646,0,7700,1,2),(313644,11,NULL,4647,0,7700,2,3),(313645,11,NULL,83421,0,7700,3,4),(313646,12,NULL,5368,0,7700,0,1),(313647,12,NULL,4688,0,7700,1,2),(313648,12,NULL,17051,0,7700,2,3),(313649,13,NULL,79616,0,7700,0,1),(313650,13,NULL,4646,0,7700,1,2),(313651,13,NULL,25863,0,7700,2,3),(313652,14,NULL,4662,0,7700,0,1),(313653,14,NULL,5090,0,7700,1,2),(313654,14,NULL,24256,0,7700,2,3),(313655,14,NULL,5050,0,7700,3,4),(313656,14,NULL,8189,0,7700,4,5),(313657,15,NULL,4667,0,7700,0,1),(313658,15,NULL,7035,0,7700,1,2),(313659,15,NULL,99265,0,7700,2,3),(313660,16,NULL,4932,0,7700,0,1),(313661,16,NULL,134683,0,7700,1,2),(313662,17,NULL,59375,0,7700,0,1),(313663,17,NULL,4662,0,7700,1,2),(313664,17,NULL,5057,0,7700,2,3),(313665,17,NULL,5090,0,7700,3,4),(313666,17,NULL,11207,0,7700,4,5),(313667,18,NULL,57093,0,7700,0,1),(313668,18,NULL,15644,0,7700,1,2),(313669,19,NULL,4710,0,7700,0,1),(313670,19,NULL,4646,0,7700,1,2),(313671,19,NULL,77999,0,7700,2,3),(313672,20,NULL,4676,0,7700,0,1),(313673,20,NULL,5150,0,7700,1,2),(313674,20,NULL,4646,0,7700,2,3),(313675,20,NULL,4647,0,7700,3,4),(313676,20,NULL,91320,0,7700,4,5),(313677,21,NULL,134689,0,7700,0,1),(313678,21,NULL,5112,0,7700,1,2),(313679,21,NULL,107708,0,7700,2,3),(313680,22,NULL,5112,0,7700,0,1),(313681,22,NULL,4710,0,7700,1,2),(313682,22,NULL,24836,0,7700,2,3),(313683,23,NULL,4675,0,7700,0,1),(313684,23,NULL,12414,0,7700,1,2),(313685,24,NULL,5271,0,7700,0,1),(313686,24,NULL,108673,0,7700,1,2),(313687,24,NULL,126806,0,7700,2,3),(313688,25,NULL,4664,0,7700,0,1),(313689,25,NULL,4789,0,7700,1,2),(313690,25,NULL,4646,0,7700,2,3),(313691,25,NULL,7249,0,7700,3,4),(313692,26,NULL,4688,0,7700,0,1),(313693,26,NULL,6042,0,7700,1,2),(313694,26,NULL,120353,0,7700,2,3),(313695,27,NULL,107024,0,7700,0,1),(313696,27,NULL,4646,0,7700,1,2),(313697,27,NULL,124061,0,7700,2,3),(313698,28,NULL,5112,0,7700,0,1),(313699,28,NULL,8327,0,7700,1,2),(313700,29,NULL,17386,0,7700,0,1),(313701,29,NULL,134697,0,7700,1,2),(313702,30,NULL,8121,0,7700,0,1),(313703,30,NULL,12306,0,7700,1,2),(313704,30,NULL,5234,0,7700,2,3),(313705,31,NULL,5271,0,7700,0,1),(313706,31,NULL,134700,0,7700,1,2),(313707,32,NULL,4675,0,7700,0,1),(313708,32,NULL,4822,0,7700,1,2),(313709,32,NULL,13510,0,7700,2,3),(313710,33,NULL,5271,0,7700,0,1),(313711,33,NULL,5111,0,7700,1,2),(313712,33,NULL,88518,0,7700,2,3),(313713,33,NULL,134702,0,7700,3,4),(313714,34,NULL,38018,0,7700,0,1),(313715,34,NULL,5050,0,7700,1,2),(313716,34,NULL,76933,0,7700,2,3),(313717,35,NULL,5271,0,7700,0,1),(313718,35,NULL,5112,0,7700,1,2),(313719,35,NULL,4646,0,7700,2,3),(313720,35,NULL,30617,0,7700,3,4),(313721,36,NULL,7636,0,7700,0,1),(313722,36,NULL,134706,0,7700,1,2),(313723,37,NULL,102830,0,7700,0,1),(313724,37,NULL,4710,0,7700,1,2),(313725,37,NULL,132939,0,7700,2,3),(313726,38,NULL,134709,0,7700,0,1),(313727,38,NULL,14803,0,7700,1,2),(313728,1,NULL,108673,0,7701,0,1),(313729,1,NULL,58799,0,7701,1,2),(313730,1,NULL,120891,0,7701,2,3),(313731,2,NULL,4729,0,7701,0,1),(313732,2,NULL,4815,0,7701,1,2),(313733,2,NULL,4646,0,7701,2,3),(313734,2,NULL,8924,0,7701,3,4),(313735,3,NULL,4665,0,7701,0,1),(313736,3,NULL,7565,0,7701,1,2),(313737,3,NULL,73057,0,7701,2,3),(313738,4,NULL,108528,0,7701,0,1),(313739,4,NULL,5271,0,7701,1,2),(313740,4,NULL,10539,0,7701,2,3),(313741,5,NULL,5150,0,7701,0,1),(313742,5,NULL,30706,0,7701,1,2),(313743,6,NULL,9492,0,7701,0,1),(313744,6,NULL,17386,0,7701,1,2),(313745,6,NULL,134716,0,7701,2,3),(313746,7,NULL,100369,0,7701,0,1),(313747,7,NULL,4646,0,7701,1,2),(313748,7,NULL,123652,0,7701,2,3),(313749,8,NULL,4675,0,7701,0,1),(313750,8,NULL,4646,0,7701,1,2),(313751,8,NULL,126155,0,7701,2,3),(313752,9,NULL,73278,0,7701,0,1),(313753,9,NULL,5869,0,7701,1,2),(313754,9,NULL,85501,0,7701,2,3),(313755,10,NULL,4679,0,7701,0,1),(313756,10,NULL,122171,0,7701,1,2),(313757,11,NULL,4652,0,7701,0,1),(313758,11,NULL,4653,0,7701,1,2),(313759,11,NULL,134722,0,7701,2,3),(313760,12,NULL,9233,0,7701,0,1),(313761,12,NULL,5112,0,7701,1,2),(313762,12,NULL,72971,0,7701,2,3),(313763,12,NULL,134724,0,7701,3,4),(313764,13,NULL,5112,0,7701,0,1),(313765,13,NULL,58109,0,7701,1,2),(313766,13,NULL,117427,0,7701,2,3),(313767,14,NULL,4710,0,7701,0,1),(313768,14,NULL,121303,0,7701,1,2),(313769,15,NULL,58109,0,7701,0,1),(313770,15,NULL,4710,0,7701,1,2),(313771,15,NULL,27230,0,7701,2,3),(313772,16,NULL,5150,0,7701,0,1),(313773,16,NULL,4646,0,7701,1,2),(313774,16,NULL,134729,0,7701,2,3),(313775,17,NULL,4675,0,7701,0,1),(313776,17,NULL,131425,0,7701,1,2),(313777,18,NULL,4822,0,7701,0,1),(313778,18,NULL,9499,0,7701,1,2),(313779,19,NULL,5112,0,7701,0,1),(313780,19,NULL,109826,0,7701,1,2),(313781,20,NULL,134734,0,7701,0,1),(313782,20,NULL,4646,0,7701,1,2),(313783,20,NULL,41035,0,7701,2,3),(313784,21,NULL,4645,0,7701,0,1),(313785,21,NULL,115606,0,7701,1,2),(313786,22,NULL,4675,0,7701,0,1),(313787,22,NULL,4683,0,7701,1,2),(313788,22,NULL,134737,0,7701,2,3),(313789,23,NULL,6325,0,7701,0,1),(313790,23,NULL,30761,0,7701,1,2),(313791,24,NULL,115620,0,7701,0,1),(313792,24,NULL,5050,0,7701,1,2),(313793,24,NULL,6241,0,7701,2,3),(313794,25,NULL,73415,0,7701,0,1),(313795,25,NULL,5897,0,7701,1,2),(313796,26,NULL,79616,0,7701,0,1),(313797,26,NULL,134741,0,7701,1,2),(313798,27,NULL,58112,0,7701,0,1),(313799,27,NULL,113638,0,7701,1,2),(313800,28,NULL,104146,0,7701,0,1),(313801,28,NULL,4646,0,7701,1,2),(313802,28,NULL,7533,0,7701,2,3),(313803,29,NULL,4667,0,7701,0,1),(313804,29,NULL,4676,0,7701,1,2),(313805,29,NULL,113714,0,7701,2,3),(313806,30,NULL,17386,0,7701,0,1),(313807,30,NULL,4646,0,7701,1,2),(313808,30,NULL,4647,0,7701,2,3),(313809,30,NULL,77107,0,7701,3,4),(313810,31,NULL,8801,0,7701,0,1),(313811,31,NULL,5112,0,7701,1,2),(313812,31,NULL,4646,0,7701,2,3),(313813,31,NULL,13432,0,7701,3,4),(313814,32,NULL,114574,0,7701,0,1),(313815,32,NULL,4646,0,7701,1,2),(313816,32,NULL,4683,0,7701,2,3),(313817,32,NULL,5369,0,7701,3,4),(313818,33,NULL,4710,0,7701,0,1),(313819,33,NULL,4794,0,7701,1,2),(313820,33,NULL,5271,0,7701,2,3),(313821,33,NULL,7739,0,7701,3,4),(313822,33,NULL,126138,0,7701,4,5),(313823,34,NULL,5271,0,7701,0,1),(313824,34,NULL,133903,0,7701,1,2),(313825,35,NULL,5316,0,7701,0,1),(313826,35,NULL,53333,0,7701,1,2),(313827,36,NULL,4803,0,7701,0,1),(313828,36,NULL,10682,0,7701,1,2),(313829,37,NULL,7791,0,7701,0,1),(313830,37,NULL,63959,0,7701,1,2),(313831,38,NULL,72402,0,7701,0,1),(313832,38,NULL,134754,0,7701,1,2),(313833,39,NULL,4665,0,7701,0,1),(313834,39,NULL,134756,0,7701,1,2),(313835,40,NULL,4676,0,7701,0,1),(313836,40,NULL,134758,0,7701,1,2),(313837,41,NULL,4827,0,7701,0,1),(313838,41,NULL,8838,0,7701,1,2),(313839,42,NULL,4793,0,7701,0,1),(313840,42,NULL,121747,0,7701,1,2),(313841,43,NULL,4710,0,7701,0,1),(313842,43,NULL,9492,0,7701,1,2),(313843,43,NULL,36031,0,7701,2,3),(313844,44,NULL,6039,0,7701,0,1),(313845,44,NULL,4646,0,7701,1,2),(313846,44,NULL,23694,0,7701,2,3),(313847,45,NULL,4688,0,7701,0,1),(313848,45,NULL,6042,0,7701,1,2),(313849,45,NULL,10365,0,7701,2,3),(313850,46,NULL,4710,0,7701,0,1),(313851,46,NULL,134764,0,7701,1,2),(313852,47,NULL,57617,0,7701,0,1),(313853,47,NULL,119696,0,7701,1,2),(313854,48,NULL,4837,0,7701,0,1),(313855,48,NULL,5112,0,7701,1,2),(313856,48,NULL,119896,0,7701,2,3),(313857,49,NULL,5112,0,7701,0,1),(313858,49,NULL,4837,0,7701,1,2),(313859,49,NULL,4646,0,7701,2,3),(313860,49,NULL,17464,0,7701,3,4),(313861,50,NULL,5112,0,7701,0,1),(313862,50,NULL,17386,0,7701,1,2),(313863,50,NULL,5271,0,7701,2,3),(313864,50,NULL,117789,0,7701,3,4),(313865,51,NULL,5112,0,7701,0,1),(313866,51,NULL,13011,0,7701,1,2),(313867,51,NULL,12420,0,7701,2,3),(313868,52,NULL,117242,0,7701,0,1),(313869,52,NULL,4710,0,7701,1,2),(313870,52,NULL,73322,0,7701,2,3),(313871,52,NULL,4842,0,7701,3,4),(313872,53,NULL,9993,0,7701,0,1),(313873,53,NULL,4665,0,7701,1,2),(313874,53,NULL,18505,0,7701,2,3),(313875,54,NULL,4880,0,7701,0,1),(313876,54,NULL,4729,0,7701,1,2),(313877,54,NULL,9499,0,7701,2,3),(313878,55,NULL,101928,0,7701,0,1),(313879,55,NULL,4738,0,7701,1,2),(313880,56,NULL,7791,0,7701,0,1),(313881,56,NULL,13011,0,7701,1,2),(313882,56,NULL,4646,0,7701,2,3),(313883,56,NULL,30160,0,7701,3,4),(313884,57,NULL,5246,0,7701,0,1),(313885,57,NULL,4665,0,7701,1,2),(313886,57,NULL,12147,0,7701,2,3),(313887,58,NULL,4645,0,7701,0,1),(313888,58,NULL,114594,0,7701,1,2),(313889,59,NULL,4679,0,7701,0,1),(313890,59,NULL,9536,0,7701,1,2),(313891,60,NULL,4880,0,7701,0,1),(313892,60,NULL,4889,0,7701,1,2),(313893,60,NULL,127328,0,7701,2,3),(313894,61,NULL,4822,0,7701,0,1),(313895,61,NULL,4645,0,7701,1,2),(313896,61,NULL,11631,0,7701,2,3),(313897,62,NULL,4657,0,7701,0,1),(313898,62,NULL,134780,0,7701,1,2),(313899,63,NULL,4688,0,7701,0,1),(313900,63,NULL,132760,0,7701,1,2),(313901,64,NULL,134783,0,7701,0,1),(313902,64,NULL,23637,0,7701,1,2),(313903,65,NULL,4661,0,7701,0,1),(313904,65,NULL,113790,0,7701,1,2),(313905,66,NULL,4756,0,7701,0,1),(313906,66,NULL,4851,0,7701,1,2),(313907,66,NULL,134327,0,7701,2,3),(313908,1,NULL,5271,0,7702,0,1),(313909,1,NULL,4710,0,7702,1,2),(313910,1,NULL,23103,0,7702,2,3),(313911,2,NULL,5246,0,7702,0,1),(313912,2,NULL,4675,0,7702,1,2),(313913,2,NULL,115386,0,7702,2,3),(313914,2,NULL,134786,0,7702,3,4),(313915,3,NULL,72959,0,7702,0,1),(313916,3,NULL,9492,0,7702,1,2),(313917,3,NULL,25365,0,7702,2,3),(313918,4,NULL,5246,0,7702,0,1),(313919,4,NULL,4646,0,7702,1,2),(313920,4,NULL,114622,0,7702,2,3),(313921,5,NULL,4978,0,7702,0,1),(313922,5,NULL,5050,0,7702,1,2),(313923,5,NULL,6241,0,7702,2,3),(313924,6,NULL,104146,0,7702,0,1),(313925,6,NULL,4646,0,7702,1,2),(313926,6,NULL,4647,0,7702,2,3),(313927,6,NULL,17464,0,7702,3,4),(313928,7,NULL,9541,0,7702,0,1),(313929,7,NULL,73518,0,7702,1,2),(313930,7,NULL,5907,0,7702,2,3),(313931,7,NULL,5271,0,7702,3,4),(313932,7,NULL,92649,0,7702,4,5),(313933,8,NULL,4710,0,7702,0,1),(313934,8,NULL,5050,0,7702,1,2),(313935,8,NULL,9101,0,7702,2,3),(313936,9,NULL,4675,0,7702,0,1),(313937,9,NULL,7965,0,7702,1,2),(313938,10,NULL,4664,0,7702,0,1),(313939,10,NULL,4675,0,7702,1,2),(313940,10,NULL,120858,0,7702,2,3),(313941,11,NULL,121710,0,7702,0,1),(313942,11,NULL,5112,0,7702,1,2),(313943,11,NULL,13282,0,7702,2,3),(313944,12,NULL,4729,0,7702,0,1),(313945,12,NULL,7414,0,7702,1,2),(313946,13,NULL,4710,0,7702,0,1),(313947,13,NULL,134797,0,7702,1,2),(313948,14,NULL,7791,0,7702,0,1),(313949,14,NULL,134799,0,7702,1,2),(313950,14,NULL,93341,0,7702,2,3),(313951,15,NULL,121438,0,7702,0,1),(313952,15,NULL,5090,0,7702,1,2),(313953,15,NULL,8112,0,7702,2,3),(313954,16,NULL,4679,0,7702,0,1),(313955,16,NULL,4675,0,7702,1,2),(313956,16,NULL,9388,0,7702,2,3),(313957,17,NULL,4688,0,7702,0,1),(313958,17,NULL,4667,0,7702,1,2),(313959,17,NULL,57431,0,7702,2,3),(313960,17,NULL,134803,0,7702,3,4),(313961,18,NULL,5112,0,7702,0,1),(313962,18,NULL,120292,0,7702,1,2),(313963,19,NULL,8740,0,7702,0,1),(313964,19,NULL,4669,0,7702,1,2),(313965,19,NULL,112600,0,7702,2,3),(313966,19,NULL,6751,0,7702,3,4),(313967,20,NULL,4645,0,7702,0,1),(313968,20,NULL,4646,0,7702,1,2),(313969,20,NULL,4683,0,7702,2,3),(313970,20,NULL,5387,0,7702,3,4),(313971,21,NULL,4688,0,7702,0,1),(313972,21,NULL,110266,0,7702,1,2),(313973,21,NULL,4646,0,7702,2,3),(313974,21,NULL,40354,0,7702,3,4),(313975,22,NULL,4978,0,7702,0,1),(313976,22,NULL,134807,0,7702,1,2),(313977,23,NULL,4675,0,7702,0,1),(313978,23,NULL,4932,0,7702,1,2),(313979,23,NULL,11470,0,7702,2,3),(313980,24,NULL,5507,0,7702,0,1),(313981,24,NULL,9492,0,7702,1,2),(313982,24,NULL,10551,0,7702,2,3),(313983,25,NULL,9541,0,7702,0,1),(313984,25,NULL,134811,0,7702,1,2),(313985,26,NULL,4710,0,7702,0,1),(313986,26,NULL,4646,0,7702,1,2),(313987,26,NULL,37467,0,7702,2,3),(313988,27,NULL,5795,0,7702,0,1),(313989,27,NULL,16249,0,7702,1,2),(313990,28,NULL,57340,0,7702,0,1),(313991,28,NULL,5112,0,7702,1,2),(313992,28,NULL,7790,0,7702,2,3),(313993,28,NULL,4646,0,7702,3,4),(313994,28,NULL,25908,0,7702,4,5),(313995,29,NULL,121438,0,7702,0,1),(313996,29,NULL,35732,0,7702,1,2),(313997,30,NULL,9541,0,7702,0,1),(313998,30,NULL,5897,0,7702,1,2),(313999,31,NULL,4665,0,7702,0,1),(314000,31,NULL,4688,0,7702,1,2),(314001,31,NULL,4646,0,7702,2,3),(314002,31,NULL,4747,0,7702,3,4),(314003,32,NULL,4675,0,7702,0,1),(314004,32,NULL,113736,0,7702,1,2),(314005,33,NULL,4675,0,7702,0,1),(314006,33,NULL,134819,0,7702,1,2),(314007,34,NULL,5112,0,7702,0,1),(314008,34,NULL,4710,0,7702,1,2),(314009,34,NULL,116303,0,7702,2,3),(314010,35,NULL,58166,0,7702,0,1),(314011,35,NULL,5050,0,7702,1,2),(314012,35,NULL,79503,0,7702,2,3),(314013,36,NULL,5691,0,7702,0,1),(314014,36,NULL,122024,0,7702,1,2),(314015,36,NULL,4652,0,7702,2,3),(314016,36,NULL,18567,0,7702,3,4),(314017,37,NULL,4675,0,7702,0,1),(314018,37,NULL,59686,0,7702,1,2),(314019,37,NULL,4646,0,7702,2,3),(314020,37,NULL,4647,0,7702,3,4),(314021,37,NULL,8902,0,7702,4,5),(314022,38,NULL,10811,0,7702,0,1),(314023,38,NULL,96215,0,7702,1,2),(314024,38,NULL,84509,0,7702,2,3),(314025,39,NULL,9100,0,7702,0,1),(314026,39,NULL,115229,0,7702,1,2),(314027,40,NULL,4973,0,7702,0,1),(314028,40,NULL,4729,0,7702,1,2),(314029,40,NULL,134827,0,7702,2,3),(314030,41,NULL,27415,0,7702,0,1),(314031,41,NULL,108542,0,7702,1,2),(314032,42,NULL,4652,0,7702,0,1),(314033,42,NULL,8730,0,7702,1,2),(314034,42,NULL,33345,0,7702,2,3),(314035,43,NULL,59375,0,7702,0,1),(314036,43,NULL,4662,0,7702,1,2),(314037,43,NULL,134831,0,7702,2,3),(314038,43,NULL,4646,0,7702,3,4),(314039,43,NULL,4647,0,7702,4,5),(314040,43,NULL,8041,0,7702,5,6),(314041,44,NULL,4675,0,7702,0,1),(314042,44,NULL,4932,0,7702,1,2),(314043,44,NULL,19768,0,7702,2,3),(314044,45,NULL,4864,0,7702,0,1),(314045,45,NULL,7635,0,7702,1,2),(314046,45,NULL,116661,0,7702,2,3),(314047,46,NULL,4688,0,7702,0,1),(314048,46,NULL,4905,0,7702,1,2),(314049,46,NULL,5057,0,7702,2,3),(314050,46,NULL,130221,0,7702,3,4),(314051,1,NULL,4664,0,7703,0,1),(314052,2,NULL,4710,0,7703,0,1),(314053,2,NULL,4793,0,7703,1,2),(314054,3,NULL,118214,0,7703,0,1),(314055,4,NULL,5246,0,7703,0,1),(314056,4,NULL,40639,0,7703,1,2),(314057,5,NULL,113785,0,7703,0,1),(314058,6,NULL,134837,0,7703,0,1),(314059,7,NULL,4675,0,7703,0,1),(314060,8,NULL,4675,0,7703,0,1),(314061,8,NULL,4645,0,7703,1,2),(314062,9,NULL,5271,0,7703,0,1),(314063,9,NULL,5112,0,7703,1,2),(314064,10,NULL,11509,0,7703,0,1),(314065,10,NULL,4710,0,7703,1,2),(314066,11,NULL,4676,0,7703,0,1),(314067,11,NULL,4675,0,7703,1,2),(314068,12,NULL,4676,0,7703,0,1),(314069,13,NULL,122272,0,7703,0,1),(314070,14,NULL,5112,0,7703,0,1),(314071,14,NULL,107024,0,7703,1,2),(314072,15,NULL,10773,0,7703,0,1),(314073,16,NULL,4675,0,7703,0,1),(314074,16,NULL,4664,0,7703,1,2),(314075,17,NULL,4822,0,7703,0,1),(314076,18,NULL,7791,0,7703,0,1),(314077,19,NULL,134838,0,7703,0,1),(314078,20,NULL,7745,0,7703,0,1),(314079,20,NULL,4729,0,7703,1,2),(314080,21,NULL,7791,0,7703,0,1),(314081,21,NULL,5271,0,7703,1,2),(314082,22,NULL,4729,0,7703,0,1),(314083,23,NULL,73588,0,7703,0,1),(314084,24,NULL,4676,0,7703,0,1),(314085,24,NULL,4822,0,7703,1,2),(314086,25,NULL,6688,0,7703,0,1),(314087,26,NULL,6123,0,7703,0,1),(314088,27,NULL,57805,0,7703,0,1),(314089,271,NULL,92598,0,7703,0,1),(314090,28,NULL,113871,0,7703,0,1),(314091,29,NULL,4675,0,7703,0,1),(314092,30,NULL,4661,0,7703,0,1),(314093,31,NULL,114387,0,7703,0,1),(314094,32,NULL,4710,0,7703,0,1),(314095,33,NULL,13228,0,7703,0,1),(314096,34,NULL,4688,0,7703,0,1),(314097,34,NULL,6590,0,7703,1,2),(314098,34,NULL,5090,0,7703,2,3),(314099,35,NULL,5192,0,7703,0,1),(314100,35,NULL,7742,0,7703,1,2),(314101,36,NULL,4667,0,7703,0,1),(314102,37,NULL,73033,0,7703,0,1),(314103,37,NULL,134842,0,7703,1,2),(314104,37,NULL,4863,0,7703,2,3),(314105,38,NULL,7635,0,7703,0,1),(314106,38,NULL,4837,0,7703,1,2),(314107,39,NULL,5119,0,7703,0,1),(314108,39,NULL,24133,0,7703,1,2),(314109,40,NULL,73415,0,7703,0,1),(314110,40,NULL,5507,0,7703,1,2),(314111,41,NULL,4965,0,7703,0,1),(314112,41,NULL,4675,0,7703,1,2),(314113,41,NULL,5192,0,7703,2,3),(314114,42,NULL,7565,0,7703,0,1),(314115,42,NULL,4676,0,7703,1,2),(314116,43,NULL,116756,0,7703,0,1),(314117,43,NULL,113842,0,7703,1,2),(314118,44,NULL,122184,0,7703,0,1),(314119,44,NULL,119943,0,7703,1,2),(314120,45,NULL,134851,0,7703,0,1),(314121,45,NULL,4836,0,7703,1,2),(314122,45,NULL,4710,0,7703,2,3),(314123,46,NULL,4863,0,7703,0,1),(314124,46,NULL,5271,0,7703,1,2),(314125,47,NULL,115645,0,7703,0,1),(314126,48,NULL,59375,0,7703,0,1),(314127,48,NULL,4978,0,7703,1,2),(314128,48,NULL,4670,0,7703,2,3),(314129,48,NULL,24455,0,7703,3,4),(314130,48,NULL,4646,0,7703,4,5),(314131,48,NULL,53780,0,7703,5,6),(314132,1,NULL,5056,0,7704,0,1),(314133,1,NULL,6195,0,7704,1,2),(314134,1,NULL,4646,0,7704,2,3),(314135,1,NULL,6175,0,7704,3,4),(314136,1,NULL,6167,0,7704,4,5),(314137,2,NULL,4645,0,7704,0,1),(314138,2,NULL,4688,0,7704,1,2),(314139,2,NULL,113918,0,7704,2,3),(314140,3,NULL,4675,0,7704,0,1),(314141,3,NULL,4729,0,7704,1,2),(314142,3,NULL,81974,0,7704,2,3),(314143,4,NULL,12445,0,7704,0,1),(314144,4,NULL,5050,0,7704,1,2),(314145,4,NULL,10365,0,7704,2,3),(314146,5,NULL,6042,0,7704,0,1),(314147,5,NULL,4676,0,7704,1,2),(314148,5,NULL,16468,0,7704,2,3),(314149,6,NULL,4975,0,7704,0,1),(314150,6,NULL,18278,0,7704,1,2),(314151,7,NULL,5751,0,7704,0,1),(314152,7,NULL,134860,0,7704,1,2),(314153,8,NULL,6143,0,7704,0,1),(314154,8,NULL,5156,0,7704,1,2),(314155,8,NULL,4645,0,7704,2,3),(314156,8,NULL,26821,0,7704,3,4),(314157,9,NULL,4657,0,7704,0,1),(314158,9,NULL,6758,0,7704,1,2),(314159,10,NULL,10619,0,7704,0,1),(314160,10,NULL,4652,0,7704,1,2),(314161,10,NULL,5559,0,7704,2,3),(314162,11,NULL,4676,0,7704,0,1),(314163,11,NULL,117933,0,7704,1,2),(314164,12,NULL,6778,0,7704,0,1),(314165,12,NULL,4676,0,7704,1,2),(314166,12,NULL,10383,0,7704,2,3),(314167,13,NULL,4851,0,7704,0,1),(314168,13,NULL,12048,0,7704,1,2),(314169,13,NULL,4646,0,7704,2,3),(314170,13,NULL,7180,0,7704,3,4),(314171,14,NULL,4652,0,7704,0,1),(314172,14,NULL,4845,0,7704,1,2),(314173,14,NULL,134867,0,7704,2,3),(314174,15,NULL,4664,0,7704,0,1),(314175,15,NULL,75531,0,7704,1,2),(314176,15,NULL,8386,0,7704,2,3),(314177,16,NULL,5659,0,7704,0,1),(314178,16,NULL,120129,0,7704,1,2),(314179,17,NULL,4665,0,7704,0,1),(314180,17,NULL,4646,0,7704,1,2),(314181,17,NULL,5050,0,7704,2,3),(314182,17,NULL,7810,0,7704,3,4),(314183,18,NULL,4665,0,7704,0,1),(314184,18,NULL,33119,0,7704,1,2),(314185,18,NULL,79234,0,7704,2,3),(314186,19,NULL,5208,0,7704,0,1),(314187,19,NULL,10462,0,7704,1,2),(314188,20,NULL,5311,0,7704,0,1),(314189,20,NULL,8572,0,7704,1,2),(314190,21,NULL,59375,0,7704,0,1),(314191,21,NULL,4645,0,7704,1,2),(314192,21,NULL,41562,0,7704,2,3),(314193,21,NULL,4646,0,7704,3,4),(314194,21,NULL,5050,0,7704,4,5),(314195,21,NULL,12539,0,7704,5,6),(314196,22,NULL,4675,0,7704,0,1),(314197,22,NULL,5050,0,7704,1,2),(314198,22,NULL,5890,0,7704,2,3),(314199,23,NULL,5377,0,7704,0,1),(314200,23,NULL,12139,0,7704,1,2),(314201,24,NULL,5309,0,7704,0,1),(314202,24,NULL,5377,0,7704,1,2),(314203,24,NULL,4675,0,7704,2,3),(314204,24,NULL,121011,0,7704,3,4),(314205,25,NULL,4679,0,7704,0,1),(314206,25,NULL,5659,0,7704,1,2),(314207,25,NULL,36667,0,7704,2,3),(314208,26,NULL,4823,0,7704,0,1),(314209,26,NULL,134877,0,7704,1,2),(314210,27,NULL,8349,0,7704,0,1),(314211,27,NULL,115026,0,7704,1,2),(314212,28,NULL,5150,0,7704,0,1),(314213,28,NULL,121491,0,7704,1,2),(314214,29,NULL,4756,0,7704,0,1),(314215,29,NULL,12420,0,7704,1,2),(314216,30,NULL,4662,0,7704,0,1),(314217,30,NULL,5050,0,7704,1,2),(314218,30,NULL,6205,0,7704,2,3),(314219,31,NULL,4932,0,7704,0,1),(314220,31,NULL,134882,0,7704,1,2),(314221,1,NULL,5869,0,7705,0,1),(314222,1,NULL,134884,0,7705,1,2),(314223,2,NULL,5112,0,7705,0,1),(314224,2,NULL,4710,0,7705,1,2),(314225,2,NULL,4646,0,7705,2,3),(314226,2,NULL,4647,0,7705,3,4),(314227,2,NULL,90228,0,7705,4,5),(314228,3,NULL,4793,0,7705,0,1),(314229,3,NULL,6325,0,7705,1,2),(314230,3,NULL,72931,0,7705,2,3),(314231,4,NULL,5271,0,7705,0,1),(314232,4,NULL,4646,0,7705,1,2),(314233,4,NULL,4770,0,7705,2,3),(314234,5,NULL,4832,0,7705,0,1),(314235,5,NULL,4880,0,7705,1,2),(314236,5,NULL,9271,0,7705,2,3),(314237,5,NULL,4646,0,7705,3,4),(314238,5,NULL,5050,0,7705,4,5),(314239,5,NULL,9272,0,7705,5,6),(314240,6,NULL,4688,0,7705,0,1),(314241,6,NULL,11419,0,7705,1,2),(314242,7,NULL,12772,0,7705,0,1),(314243,7,NULL,81399,0,7705,1,2),(314244,8,NULL,73033,0,7705,0,1),(314245,8,NULL,5050,0,7705,1,2),(314246,8,NULL,13512,0,7705,2,3),(314247,9,NULL,58000,0,7705,0,1),(314248,9,NULL,5050,0,7705,1,2),(314249,9,NULL,52689,0,7705,2,3),(314250,10,NULL,4729,0,7705,0,1),(314251,10,NULL,134894,0,7705,1,2),(314252,11,NULL,134896,0,7705,0,1),(314253,11,NULL,128195,0,7705,1,2),(314254,12,NULL,4676,0,7705,0,1),(314255,12,NULL,4646,0,7705,1,2),(314256,12,NULL,119616,0,7705,2,3),(314257,13,NULL,4710,0,7705,0,1),(314258,13,NULL,4863,0,7705,1,2),(314259,13,NULL,58109,0,7705,2,3),(314260,13,NULL,98891,0,7705,3,4),(314261,14,NULL,4675,0,7705,0,1),(314262,14,NULL,28827,0,7705,1,2),(314263,15,NULL,4645,0,7705,0,1),(314264,15,NULL,4646,0,7705,1,2),(314265,15,NULL,51787,0,7705,2,3),(314266,16,NULL,4889,0,7705,0,1),(314267,16,NULL,134901,0,7705,1,2),(314268,17,NULL,4679,0,7705,0,1),(314269,17,NULL,4891,0,7705,1,2),(314270,17,NULL,113645,0,7705,2,3),(314271,18,NULL,4675,0,7705,0,1),(314272,18,NULL,17359,0,7705,1,2),(314273,19,NULL,5156,0,7705,0,1),(314274,19,NULL,72735,0,7705,1,2),(314275,19,NULL,7468,0,7705,2,3),(314276,20,NULL,7635,0,7705,0,1),(314277,20,NULL,13896,0,7705,1,2),(314278,21,NULL,4710,0,7705,0,1),(314279,21,NULL,7791,0,7705,1,2),(314280,21,NULL,57955,0,7705,2,3),(314281,21,NULL,118256,0,7705,3,4),(314282,22,NULL,73415,0,7705,0,1),(314283,22,NULL,4646,0,7705,1,2),(314284,22,NULL,17920,0,7705,2,3),(314285,23,NULL,132908,0,7705,0,1),(314286,23,NULL,111039,0,7705,1,2),(314287,23,NULL,16706,0,7705,2,3),(314288,24,NULL,113758,0,7705,0,1),(314289,24,NULL,4646,0,7705,1,2),(314290,24,NULL,7395,0,7705,2,3),(314291,25,NULL,4688,0,7705,0,1),(314292,25,NULL,4675,0,7705,1,2),(314293,25,NULL,134910,0,7705,2,3),(314294,26,NULL,72959,0,7705,0,1),(314295,26,NULL,4837,0,7705,1,2),(314296,26,NULL,36816,0,7705,2,3),(314297,27,NULL,89900,0,7705,0,1),(314298,27,NULL,57792,0,7705,1,2),(314299,28,NULL,4676,0,7705,0,1),(314300,28,NULL,13595,0,7705,1,2),(314301,28,NULL,107708,0,7705,2,3),(314302,29,NULL,4675,0,7705,0,1),(314303,29,NULL,5292,0,7705,1,2),(314304,29,NULL,131922,0,7705,2,3),(314305,30,NULL,116809,0,7705,0,1),(314306,30,NULL,4646,0,7705,1,2),(314307,30,NULL,13113,0,7705,2,3),(314308,31,NULL,9635,0,7705,0,1),(314309,31,NULL,5932,0,7705,1,2),(314310,31,NULL,134917,0,7705,2,3),(314311,32,NULL,5057,0,7705,0,1),(314312,32,NULL,101916,0,7705,1,2),(314313,34,NULL,4864,0,7705,0,1),(314314,34,NULL,126514,0,7705,1,2),(314315,35,NULL,5112,0,7705,0,1),(314316,35,NULL,134920,0,7705,1,2),(314317,35,NULL,11509,0,7705,2,3),(314318,35,NULL,134921,0,7705,3,4),(314319,36,NULL,101749,0,7705,0,1),(314320,36,NULL,4710,0,7705,1,2),(314321,36,NULL,108528,0,7705,2,3),(314322,36,NULL,131527,0,7705,3,4),(314323,37,NULL,10812,0,7705,0,1),(314324,37,NULL,134924,0,7705,1,2),(314325,38,NULL,4665,0,7705,0,1),(314326,38,NULL,5050,0,7705,1,2),(314327,38,NULL,5477,0,7705,2,3),(314328,39,NULL,4688,0,7705,0,1),(314329,39,NULL,35274,0,7705,1,2),(314330,40,NULL,13011,0,7705,0,1),(314331,40,NULL,4646,0,7705,1,2),(314332,40,NULL,116584,0,7705,2,3),(314333,41,NULL,134928,0,7705,0,1),(314334,41,NULL,13806,0,7705,1,2),(314335,42,NULL,6325,0,7705,0,1),(314336,42,NULL,4793,0,7705,1,2),(314337,42,NULL,115678,0,7705,2,3),(314338,43,NULL,73033,0,7705,0,1),(314339,43,NULL,134335,0,7705,1,2),(314340,44,NULL,5869,0,7705,0,1),(314341,44,NULL,114574,0,7705,1,2),(314342,44,NULL,18747,0,7705,2,3),(314343,45,NULL,4661,0,7705,0,1),(314344,45,NULL,4646,0,7705,1,2),(314345,45,NULL,4647,0,7705,2,3),(314346,45,NULL,24351,0,7705,3,4),(314347,46,NULL,4662,0,7705,0,1),(314348,46,NULL,114149,0,7705,1,2),(314349,47,NULL,4645,0,7705,0,1),(314350,47,NULL,5226,0,7705,1,2),(314351,47,NULL,32783,0,7705,2,3),(314352,48,NULL,4729,0,7705,0,1),(314353,48,NULL,4880,0,7705,1,2),(314354,48,NULL,40555,0,7705,2,3),(314355,49,NULL,4665,0,7705,0,1),(314356,49,NULL,4646,0,7705,1,2),(314357,49,NULL,133001,0,7705,2,3),(314358,50,NULL,94332,0,7705,0,1),(314359,50,NULL,4646,0,7705,1,2),(314360,50,NULL,134938,0,7705,2,3),(314361,51,NULL,4863,0,7705,0,1),(314362,51,NULL,4646,0,7705,1,2),(314363,51,NULL,4647,0,7705,2,3),(314364,51,NULL,6303,0,7705,3,4),(314365,52,NULL,4710,0,7705,0,1),(314366,52,NULL,5271,0,7705,1,2),(314367,52,NULL,134941,0,7705,2,3),(314368,53,NULL,60022,0,7705,0,1),(314369,53,NULL,5507,0,7705,1,2),(314370,53,NULL,4646,0,7705,2,3),(314371,53,NULL,81098,0,7705,3,4),(314372,54,NULL,115602,0,7705,0,1),(314373,54,NULL,133218,0,7705,1,2),(314374,55,NULL,4965,0,7705,0,1),(314375,55,NULL,53846,0,7705,1,2),(314376,56,NULL,106087,0,7705,0,1),(314377,56,NULL,20852,0,7705,1,2),(314378,57,NULL,4664,0,7705,0,1),(314379,57,NULL,4661,0,7705,1,2),(314380,57,NULL,28827,0,7705,2,3),(314381,58,NULL,6245,0,7705,0,1),(314382,58,NULL,4657,0,7705,1,2),(314383,58,NULL,25971,0,7705,2,3),(314384,58,NULL,4646,0,7705,3,4),(314385,58,NULL,4647,0,7705,4,5),(314386,58,NULL,10337,0,7705,5,6),(314387,59,NULL,5112,0,7705,0,1),(314388,59,NULL,4793,0,7705,1,2),(314389,59,NULL,4646,0,7705,2,3),(314390,59,NULL,128713,0,7705,3,4),(314391,60,NULL,5271,0,7705,0,1),(314392,60,NULL,134949,0,7705,1,2),(314393,61,NULL,93967,0,7705,0,1),(314394,61,NULL,134951,0,7705,1,2),(314395,61,NULL,4662,0,7705,2,3),(314396,61,NULL,4646,0,7705,3,4),(314397,61,NULL,134952,0,7705,4,5),(314398,62,NULL,4662,0,7705,0,1),(314399,62,NULL,8607,0,7705,1,2),(314400,63,NULL,5150,0,7705,0,1),(314401,63,NULL,28393,0,7705,1,2),(314402,64,NULL,4675,0,7705,0,1),(314403,64,NULL,4719,0,7705,1,2),(314404,64,NULL,33675,0,7705,2,3),(314405,1,NULL,5156,0,7706,0,1),(314406,1,NULL,6245,0,7706,1,2),(314407,1,NULL,130429,0,7706,2,3),(314408,2,NULL,5003,0,7706,0,1),(314409,2,NULL,24392,0,7706,1,2),(314410,2,NULL,4646,0,7706,2,3),(314411,2,NULL,39229,0,7706,3,4),(314412,3,NULL,4675,0,7706,0,1),(314413,3,NULL,118368,0,7706,1,2),(314414,4,NULL,4837,0,7706,0,1),(314415,4,NULL,73415,0,7706,1,2),(314416,4,NULL,4710,0,7706,2,3),(314417,4,NULL,5117,0,7706,3,4),(314418,5,NULL,100135,0,7706,0,1),(314419,5,NULL,11202,0,7706,1,2),(314420,5,NULL,4646,0,7706,2,3),(314421,5,NULL,17699,0,7706,3,4),(314422,6,NULL,4865,0,7706,0,1),(314423,6,NULL,4793,0,7706,1,2),(314424,6,NULL,22707,0,7706,2,3),(314425,7,NULL,4710,0,7706,0,1),(314426,7,NULL,4646,0,7706,1,2),(314427,7,NULL,4647,0,7706,2,3),(314428,7,NULL,8738,0,7706,3,4),(314429,8,NULL,7040,0,7706,0,1),(314430,8,NULL,99011,0,7706,1,2),(314431,8,NULL,13011,0,7706,2,3),(314432,8,NULL,4866,0,7706,3,4),(314433,8,NULL,4683,0,7706,4,5),(314434,8,NULL,130321,0,7706,5,6),(314435,8,NULL,5050,0,7706,6,7),(314436,8,NULL,18985,0,7706,7,8),(314437,9,NULL,4880,0,7706,0,1),(314438,9,NULL,4907,0,7706,1,2),(314439,9,NULL,134965,0,7706,2,3),(314440,10,NULL,125258,0,7706,0,1),(314441,10,NULL,4646,0,7706,1,2),(314442,10,NULL,17708,0,7706,2,3),(314443,11,NULL,4657,0,7706,0,1),(314444,11,NULL,4676,0,7706,1,2),(314445,11,NULL,5247,0,7706,2,3),(314446,12,NULL,9492,0,7706,0,1),(314447,12,NULL,5112,0,7706,1,2),(314448,12,NULL,4646,0,7706,2,3),(314449,12,NULL,10060,0,7706,3,4),(314450,13,NULL,4769,0,7706,0,1),(314451,13,NULL,5192,0,7706,1,2),(314452,13,NULL,6245,0,7706,2,3),(314453,13,NULL,129963,0,7706,3,4),(314454,14,NULL,58112,0,7706,0,1),(314455,14,NULL,131747,0,7706,1,2),(314456,15,NULL,4710,0,7706,0,1),(314457,15,NULL,57955,0,7706,1,2),(314458,15,NULL,4646,0,7706,2,3),(314459,15,NULL,5876,0,7706,3,4),(314460,16,NULL,9492,0,7706,0,1),(314461,16,NULL,4646,0,7706,1,2),(314462,16,NULL,14778,0,7706,2,3),(314463,17,NULL,4664,0,7706,0,1),(314464,17,NULL,134973,0,7706,1,2),(314465,18,NULL,4645,0,7706,0,1),(314466,18,NULL,5050,0,7706,1,2),(314467,18,NULL,9170,0,7706,2,3),(314468,19,NULL,57340,0,7706,0,1),(314469,19,NULL,13391,0,7706,1,2),(314470,20,NULL,4710,0,7706,0,1),(314471,20,NULL,16366,0,7706,1,2),(314472,21,NULL,4880,0,7706,0,1),(314473,21,NULL,4664,0,7706,1,2),(314474,21,NULL,134977,0,7706,2,3),(314475,22,NULL,9541,0,7706,0,1),(314476,22,NULL,4646,0,7706,1,2),(314477,22,NULL,6924,0,7706,2,3),(314478,23,NULL,7791,0,7706,0,1),(314479,23,NULL,4793,0,7706,1,2),(314480,23,NULL,5050,0,7706,2,3),(314481,23,NULL,9586,0,7706,3,4),(314482,24,NULL,119943,0,7706,0,1),(314483,24,NULL,35891,0,7706,1,2),(314484,25,NULL,4793,0,7706,0,1),(314485,25,NULL,5050,0,7706,1,2),(314486,25,NULL,11895,0,7706,2,3),(314487,26,NULL,4729,0,7706,0,1),(314488,26,NULL,4646,0,7706,1,2),(314489,26,NULL,10946,0,7706,2,3),(314490,27,NULL,10250,0,7706,0,1),(314491,27,NULL,11202,0,7706,1,2),(314492,27,NULL,77696,0,7706,2,3),(314493,28,NULL,5208,0,7706,0,1),(314494,28,NULL,4646,0,7706,1,2),(314495,28,NULL,5340,0,7706,2,3),(314496,29,NULL,4827,0,7706,0,1),(314497,29,NULL,134985,0,7706,1,2),(314498,29,NULL,8998,0,7706,2,3),(314499,30,NULL,5932,0,7706,0,1),(314500,30,NULL,134987,0,7706,1,2),(314501,31,NULL,4688,0,7706,0,1),(314502,31,NULL,116318,0,7706,1,2),(314503,32,NULL,4973,0,7706,0,1),(314504,32,NULL,4646,0,7706,1,2),(314505,32,NULL,13177,0,7706,2,3),(314506,33,NULL,4675,0,7706,0,1),(314507,33,NULL,4978,0,7706,1,2),(314508,33,NULL,4646,0,7706,2,3),(314509,33,NULL,5050,0,7706,3,4),(314510,33,NULL,134990,0,7706,4,5),(314511,34,NULL,4863,0,7706,0,1),(314512,34,NULL,4710,0,7706,1,2),(314513,34,NULL,4646,0,7706,2,3),(314514,34,NULL,4647,0,7706,3,4),(314515,34,NULL,134992,0,7706,4,5),(314516,35,NULL,5271,0,7706,0,1),(314517,35,NULL,111039,0,7706,1,2),(314518,35,NULL,126312,0,7706,2,3),(314519,36,NULL,5507,0,7706,0,1),(314520,36,NULL,73534,0,7706,1,2),(314521,36,NULL,53842,0,7706,2,3),(314522,37,NULL,4664,0,7706,0,1),(314523,37,NULL,6042,0,7706,1,2),(314524,37,NULL,116553,0,7706,2,3),(314525,38,NULL,6325,0,7706,0,1),(314526,38,NULL,134997,0,7706,1,2),(314527,39,NULL,119943,0,7706,0,1),(314528,39,NULL,4646,0,7706,1,2),(314529,39,NULL,13113,0,7706,2,3),(314530,40,NULL,113871,0,7706,0,1),(314531,40,NULL,5050,0,7706,1,2),(314532,40,NULL,9101,0,7706,2,3),(314533,41,NULL,107024,0,7706,0,1),(314534,41,NULL,51087,0,7706,1,2),(314535,42,NULL,7745,0,7706,0,1),(314536,42,NULL,4675,0,7706,1,2),(314537,42,NULL,4646,0,7706,2,3),(314538,42,NULL,4683,0,7706,3,4),(314539,42,NULL,5873,0,7706,4,5),(314540,43,NULL,4948,0,7706,0,1),(314541,43,NULL,5050,0,7706,1,2),(314542,43,NULL,8091,0,7706,2,3),(314543,44,NULL,4665,0,7706,0,1),(314544,44,NULL,4646,0,7706,1,2),(314545,44,NULL,4647,0,7706,2,3),(314546,44,NULL,5864,0,7706,3,4),(314547,45,NULL,4676,0,7706,0,1),(314548,45,NULL,4664,0,7706,1,2),(314549,45,NULL,115818,0,7706,2,3),(314550,46,NULL,4791,0,7706,0,1),(314551,46,NULL,4675,0,7706,1,2),(314552,46,NULL,4657,0,7706,2,3),(314553,46,NULL,4646,0,7706,3,4),(314554,46,NULL,132653,0,7706,4,5),(314555,47,NULL,4675,0,7706,0,1),(314556,47,NULL,135007,0,7706,1,2),(314557,48,NULL,121438,0,7706,0,1),(314558,48,NULL,4676,0,7706,1,2),(314559,48,NULL,122714,0,7706,2,3),(314560,49,NULL,6325,0,7706,0,1),(314561,49,NULL,135010,0,7706,1,2),(314562,50,NULL,5316,0,7706,0,1),(314563,50,NULL,76999,0,7706,1,2),(314564,51,NULL,4664,0,7706,0,1),(314565,51,NULL,114544,0,7706,1,2),(314566,52,NULL,73033,0,7706,0,1),(314567,52,NULL,117591,0,7706,1,2),(314568,53,NULL,5507,0,7706,0,1),(314569,53,NULL,4646,0,7706,1,2),(314570,53,NULL,4647,0,7706,2,3),(314571,53,NULL,114931,0,7706,3,4),(314572,54,NULL,4675,0,7706,0,1),(314573,54,NULL,5222,0,7706,1,2),(314574,55,NULL,116136,0,7706,0,1),(314575,55,NULL,4646,0,7706,1,2),(314576,55,NULL,4647,0,7706,2,3),(314577,55,NULL,77107,0,7706,3,4),(314578,56,NULL,5932,0,7706,0,1),(314579,56,NULL,5271,0,7706,1,2),(314580,56,NULL,87234,0,7706,2,3),(314581,57,NULL,4645,0,7706,0,1),(314582,57,NULL,11224,0,7706,1,2),(314583,58,NULL,6325,0,7706,0,1),(314584,58,NULL,135018,0,7706,1,2),(314585,59,NULL,5932,0,7706,0,1),(314586,59,NULL,5112,0,7706,1,2),(314587,59,NULL,4646,0,7706,2,3),(314588,59,NULL,4647,0,7706,3,4),(314589,59,NULL,10225,0,7706,4,5),(314590,1,NULL,88518,0,7707,0,1),(314591,1,NULL,135021,0,7707,1,2),(314592,2,NULL,58109,0,7707,0,1),(314593,2,NULL,9492,0,7707,1,2),(314594,2,NULL,4646,0,7707,2,3),(314595,2,NULL,4647,0,7707,3,4),(314596,2,NULL,30966,0,7707,4,5),(314597,3,NULL,5112,0,7707,0,1),(314598,3,NULL,135024,0,7707,1,2),(314599,4,NULL,4675,0,7707,0,1),(314600,4,NULL,5416,0,7707,1,2),(314601,4,NULL,17368,0,7707,2,3),(314602,5,NULL,4645,0,7707,0,1),(314603,5,NULL,92763,0,7707,1,2),(314604,6,NULL,4675,0,7707,0,1),(314605,6,NULL,135028,0,7707,1,2),(314606,7,NULL,5271,0,7707,0,1),(314607,7,NULL,135030,0,7707,1,2),(314608,8,NULL,4863,0,7707,0,1),(314609,8,NULL,9492,0,7707,1,2),(314610,8,NULL,131717,0,7707,2,3),(314611,9,NULL,4654,0,7707,0,1),(314612,9,NULL,8730,0,7707,1,2),(314613,9,NULL,18185,0,7707,2,3),(314614,10,NULL,4675,0,7707,0,1),(314615,10,NULL,4646,0,7707,1,2),(314616,10,NULL,38580,0,7707,2,3),(314617,11,NULL,5112,0,7707,0,1),(314618,11,NULL,135035,0,7707,1,2),(314619,12,NULL,4661,0,7707,0,1),(314620,12,NULL,116177,0,7707,1,2),(314621,13,NULL,5112,0,7707,0,1),(314622,13,NULL,4646,0,7707,1,2),(314623,13,NULL,7395,0,7707,2,3),(314624,14,NULL,121438,0,7707,0,1),(314625,14,NULL,94708,0,7707,1,2),(314626,14,NULL,5090,0,7707,2,3),(314627,14,NULL,134827,0,7707,3,4),(314628,15,NULL,4710,0,7707,0,1),(314629,15,NULL,85542,0,7707,1,2),(314630,16,NULL,4710,0,7707,0,1),(314631,16,NULL,15246,0,7707,1,2),(314632,17,NULL,4669,0,7707,0,1),(314633,17,NULL,4742,0,7707,1,2),(314634,17,NULL,135042,0,7707,2,3),(314635,18,NULL,4822,0,7707,0,1),(314636,18,NULL,28656,0,7707,1,2),(314637,19,NULL,57382,0,7707,0,1),(314638,19,NULL,7636,0,7707,1,2),(314639,19,NULL,6374,0,7707,2,3),(314640,20,NULL,4793,0,7707,0,1),(314641,20,NULL,5111,0,7707,1,2),(314642,20,NULL,9109,0,7707,2,3),(314643,21,NULL,5192,0,7707,0,1),(314644,21,NULL,7742,0,7707,1,2),(314645,21,NULL,119597,0,7707,2,3),(314646,22,NULL,4688,0,7707,0,1),(314647,22,NULL,4645,0,7707,1,2),(314648,22,NULL,4646,0,7707,2,3),(314649,22,NULL,7559,0,7707,3,4),(314650,1,NULL,4973,0,7708,0,1),(314651,2,NULL,5112,0,7708,0,1),(314652,3,NULL,5507,0,7708,0,1),(314653,3,NULL,4710,0,7708,1,2),(314654,4,NULL,5111,0,7708,0,1),(314655,5,NULL,7790,0,7708,0,1),(314656,6,NULL,94332,0,7708,0,1),(314657,6,NULL,4837,0,7708,1,2),(314658,7,NULL,4676,0,7708,0,1),(314659,7,NULL,4823,0,7708,1,2),(314660,8,NULL,4863,0,7708,0,1),(314661,8,NULL,6380,0,7708,1,2),(314662,9,NULL,5030,0,7708,0,1),(314663,10,NULL,11192,0,7708,0,1),(314664,11,NULL,6583,0,7708,0,1),(314665,12,NULL,5271,0,7708,0,1),(314666,13,NULL,4664,0,7708,0,1),(314667,13,NULL,4822,0,7708,1,2),(314668,14,NULL,6380,0,7708,0,1),(314669,14,NULL,7636,0,7708,1,2),(314670,14,NULL,4710,0,7708,2,3),(314671,15,NULL,4837,0,7708,0,1),(314672,16,NULL,4864,0,7708,0,1),(314673,17,NULL,100135,0,7708,0,1),(314674,18,NULL,4932,0,7708,0,1),(314675,19,NULL,13029,0,7708,0,1),(314676,20,NULL,4645,0,7708,0,1),(314677,21,NULL,4688,0,7708,0,1),(314678,21,NULL,4662,0,7708,1,2),(314679,22,NULL,4675,0,7708,0,1),(314680,22,NULL,7745,0,7708,1,2),(314681,23,NULL,4837,0,7708,0,1),(314682,24,NULL,4793,0,7708,0,1),(314683,25,NULL,101871,0,7708,0,1),(314684,26,NULL,4688,0,7708,0,1),(314685,27,NULL,57569,0,7708,0,1),(314686,28,NULL,89900,0,7708,0,1),(314687,28,NULL,125566,0,7708,1,2),(314688,29,NULL,4675,0,7708,0,1),(314689,30,NULL,4669,0,7708,0,1),(314690,30,NULL,4675,0,7708,1,2),(314691,31,NULL,94134,0,7708,0,1),(314692,31,NULL,135056,0,7708,1,2),(314693,32,NULL,4688,0,7708,0,1),(314694,33,NULL,5123,0,7708,0,1),(314695,33,NULL,5444,0,7708,1,2),(314696,34,NULL,5056,0,7708,0,1),(314697,34,NULL,4675,0,7708,1,2),(314698,35,NULL,4679,0,7708,0,1),(314699,35,NULL,5637,0,7708,1,2),(314700,35,NULL,4676,0,7708,2,3),(314701,36,NULL,4710,0,7708,0,1),(314702,36,NULL,5932,0,7708,1,2),(314703,36,NULL,114404,0,7708,2,3),(314704,37,NULL,57569,0,7708,0,1),(314705,38,NULL,5112,0,7708,0,1),(314706,38,NULL,124338,0,7708,1,2),(314707,39,NULL,4729,0,7708,0,1),(314708,39,NULL,4676,0,7708,1,2),(314709,40,NULL,5112,0,7708,0,1),(314710,40,NULL,4793,0,7708,1,2),(314711,40,NULL,4710,0,7708,0,1),(314712,40,NULL,5111,0,7708,1,2),(314713,41,NULL,4791,0,7708,0,1),(314714,41,NULL,4756,0,7708,1,2),(314715,41,NULL,116771,0,7708,2,3),(314716,42,NULL,4664,0,7708,0,1),(314717,42,NULL,4646,0,7708,1,2),(314718,42,NULL,9521,0,7708,2,3),(314719,43,NULL,4657,0,7708,0,1),(314720,43,NULL,135064,0,7708,1,2),(314721,44,NULL,5246,0,7708,0,1),(314722,44,NULL,117198,0,7708,1,2),(314723,45,NULL,119301,0,7708,0,1),(314724,45,NULL,119301,0,7708,1,2),(314725,1,NULL,5150,0,7709,0,1),(314726,1,NULL,15943,0,7709,1,2),(314727,2,NULL,4662,0,7709,0,1),(314728,2,NULL,117821,0,7709,1,2),(314729,3,NULL,4657,0,7709,0,1),(314730,3,NULL,4676,0,7709,1,2),(314731,3,NULL,4646,0,7709,2,3),(314732,3,NULL,53335,0,7709,3,4),(314733,4,NULL,135070,0,7709,0,1),(314734,4,NULL,135071,0,7709,1,2),(314735,5,NULL,4675,0,7709,0,1),(314736,5,NULL,81265,0,7709,1,2),(314737,6,NULL,4669,0,7709,0,1),(314738,6,NULL,4932,0,7709,1,2),(314739,6,NULL,6245,0,7709,2,3),(314740,6,NULL,135073,0,7709,3,4),(314741,6,NULL,4646,0,7709,4,5),(314742,6,NULL,8416,0,7709,5,6),(314743,7,NULL,4688,0,7709,0,1),(314744,7,NULL,19053,0,7709,1,2),(314745,8,NULL,4664,0,7709,0,1),(314746,8,NULL,4965,0,7709,1,2),(314747,8,NULL,32824,0,7709,2,3),(314748,9,NULL,4675,0,7709,0,1),(314749,9,NULL,4646,0,7709,1,2),(314750,9,NULL,131138,0,7709,2,3),(314751,10,NULL,4675,0,7709,0,1),(314752,10,NULL,5751,0,7709,1,2),(314753,10,NULL,135078,0,7709,2,3),(314754,11,NULL,4851,0,7709,0,1),(314755,11,NULL,27347,0,7709,1,2),(314756,12,NULL,12123,0,7709,0,1),(314757,12,NULL,11983,0,7709,1,2),(314758,13,NULL,4729,0,7709,0,1),(314759,13,NULL,135081,0,7709,1,2),(314760,14,NULL,10365,0,7709,0,1),(314761,14,NULL,115026,0,7709,1,2),(314762,15,NULL,4851,0,7709,0,1),(314763,15,NULL,4676,0,7709,1,2),(314764,15,NULL,118627,0,7709,2,3),(314765,16,NULL,4688,0,7709,0,1),(314766,16,NULL,4662,0,7709,1,2),(314767,16,NULL,135085,0,7709,2,3),(314768,17,NULL,4665,0,7709,0,1),(314769,17,NULL,130963,0,7709,1,2),(314770,17,NULL,135087,0,7709,2,3),(314771,18,NULL,9233,0,7709,0,1),(314772,18,NULL,5112,0,7709,1,2),(314773,18,NULL,135089,0,7709,2,3),(314774,19,NULL,5112,0,7709,0,1),(314775,19,NULL,135091,0,7709,1,2),(314776,20,NULL,4682,0,7709,0,1),(314777,20,NULL,4695,0,7709,1,2),(314778,20,NULL,4646,0,7709,2,3),(314779,20,NULL,51052,0,7709,3,4),(314780,21,NULL,4710,0,7709,0,1),(314781,21,NULL,4646,0,7709,1,2),(314782,21,NULL,72399,0,7709,2,3),(314783,22,NULL,135094,0,7709,0,1),(314784,22,NULL,5507,0,7709,1,2),(314785,22,NULL,115931,0,7709,2,3),(314786,23,NULL,4863,0,7709,0,1),(314787,23,NULL,4793,0,7709,1,2),(314788,23,NULL,4710,0,7709,2,3),(314789,23,NULL,4646,0,7709,3,4),(314790,23,NULL,6236,0,7709,4,5),(314791,24,NULL,4787,0,7709,0,1),(314792,24,NULL,105271,0,7709,1,2),(314793,25,NULL,4665,0,7709,0,1),(314794,25,NULL,4729,0,7709,1,2),(314795,25,NULL,5050,0,7709,2,3),(314796,25,NULL,21810,0,7709,3,4),(314797,26,NULL,4710,0,7709,0,1),(314798,26,NULL,4646,0,7709,1,2),(314799,26,NULL,4647,0,7709,2,3),(314800,26,NULL,91320,0,7709,3,4),(314801,27,NULL,121322,0,7709,0,1),(314802,27,NULL,10365,0,7709,1,2),(314803,27,NULL,5313,0,7709,2,3),(314804,28,NULL,5567,0,7709,0,1),(314805,28,NULL,4646,0,7709,1,2),(314806,28,NULL,25040,0,7709,2,3),(314807,29,NULL,106087,0,7709,0,1),(314808,29,NULL,9503,0,7709,1,2),(314809,30,NULL,6315,0,7709,0,1),(314810,30,NULL,27192,0,7709,1,2),(314811,31,NULL,4675,0,7709,0,1),(314812,31,NULL,4676,0,7709,1,2),(314813,31,NULL,5949,0,7709,2,3),(314814,32,NULL,4836,0,7709,0,1),(314815,32,NULL,27192,0,7709,1,2),(314816,33,NULL,135105,0,7709,0,1),(314817,33,NULL,23637,0,7709,1,2),(314818,34,NULL,4664,0,7709,0,1),(314819,34,NULL,4646,0,7709,1,2),(314820,34,NULL,4647,0,7709,2,3),(314821,34,NULL,21889,0,7709,3,4),(314822,35,NULL,7791,0,7709,0,1),(314823,35,NULL,5050,0,7709,1,2),(314824,35,NULL,13596,0,7709,2,3),(314825,36,NULL,106398,0,7709,0,1),(314826,36,NULL,27466,0,7709,1,2),(314827,37,NULL,4863,0,7709,0,1),(314828,37,NULL,116707,0,7709,1,2),(314829,37,NULL,120477,0,7709,2,3),(314830,38,NULL,5751,0,7709,0,1),(314831,38,NULL,9109,0,7709,1,2),(314832,39,NULL,9034,0,7709,0,1),(314833,39,NULL,7739,0,7709,1,2),(314834,39,NULL,93805,0,7709,2,3),(314835,40,NULL,57727,0,7709,0,1),(314836,40,NULL,119526,0,7709,1,2),(314837,41,NULL,4836,0,7709,0,1),(314838,41,NULL,23637,0,7709,1,2),(314839,42,NULL,13029,0,7709,0,1),(314840,42,NULL,121303,0,7709,1,2),(314841,43,NULL,111039,0,7709,0,1),(314842,43,NULL,135115,0,7709,1,2),(314843,43,NULL,135116,0,7709,2,3),(314844,44,NULL,5112,0,7709,0,1),(314845,44,NULL,4710,0,7709,1,2),(314846,44,NULL,36800,0,7709,2,3),(314847,45,NULL,5507,0,7709,0,1),(314848,45,NULL,16934,0,7709,1,2),(314849,1,NULL,17386,0,7710,0,1),(314850,1,NULL,35274,0,7710,1,2),(314851,2,NULL,5112,0,7710,0,1),(314852,2,NULL,5507,0,7710,1,2),(314853,2,NULL,4646,0,7710,2,3),(314854,2,NULL,5050,0,7710,3,4),(314855,2,NULL,7810,0,7710,4,5),(314856,3,NULL,4688,0,7710,0,1),(314857,3,NULL,4905,0,7710,1,2),(314858,3,NULL,120353,0,7710,2,3),(314859,4,NULL,5097,0,7710,0,1),(314860,4,NULL,116661,0,7710,1,2),(314861,5,NULL,73415,0,7710,0,1),(314862,5,NULL,4837,0,7710,1,2),(314863,5,NULL,5050,0,7710,2,3),(314864,5,NULL,8240,0,7710,3,4),(314865,6,NULL,4688,0,7710,0,1),(314866,6,NULL,91871,0,7710,1,2),(314867,7,NULL,4645,0,7710,0,1),(314868,7,NULL,127378,0,7710,1,2),(314869,8,NULL,4688,0,7710,0,1),(314870,8,NULL,4729,0,7710,1,2),(314871,8,NULL,135126,0,7710,2,3),(314872,9,NULL,5271,0,7710,0,1),(314873,9,NULL,135128,0,7710,1,2),(314874,10,NULL,4710,0,7710,0,1),(314875,10,NULL,5112,0,7710,1,2),(314876,10,NULL,119668,0,7710,2,3),(314877,11,NULL,114387,0,7710,0,1),(314878,11,NULL,5050,0,7710,1,2),(314879,11,NULL,8091,0,7710,2,3),(314880,12,NULL,4665,0,7710,0,1),(314881,12,NULL,4729,0,7710,1,2),(314882,12,NULL,135132,0,7710,2,3),(314883,12,NULL,5773,0,7710,3,4),(314884,13,NULL,4675,0,7710,0,1),(314885,13,NULL,6315,0,7710,1,2),(314886,13,NULL,4646,0,7710,2,3),(314887,13,NULL,6048,0,7710,3,4),(314888,14,NULL,119943,0,7710,0,1),(314889,14,NULL,135135,0,7710,1,2),(314890,15,NULL,6042,0,7710,0,1),(314891,15,NULL,4662,0,7710,1,2),(314892,15,NULL,4827,0,7710,2,3),(314893,15,NULL,93331,0,7710,3,4),(314894,16,NULL,57340,0,7710,0,1),(314895,16,NULL,4646,0,7710,1,2),(314896,16,NULL,135138,0,7710,2,3),(314897,17,NULL,92598,0,7710,0,1),(314898,17,NULL,30649,0,7710,1,2),(314899,18,NULL,4710,0,7710,0,1),(314900,18,NULL,9541,0,7710,1,2),(314901,18,NULL,135141,0,7710,2,3),(314902,19,NULL,122620,0,7710,0,1),(314903,19,NULL,9310,0,7710,1,2),(314904,20,NULL,6245,0,7710,0,1),(314905,20,NULL,4646,0,7710,1,2),(314906,20,NULL,15091,0,7710,2,3),(314907,20,NULL,5050,0,7710,3,4),(314908,20,NULL,9194,0,7710,4,5),(314909,21,NULL,4837,0,7710,0,1),(314910,21,NULL,54510,0,7710,1,2),(314911,22,NULL,93911,0,7710,0,1),(314912,22,NULL,114574,0,7710,1,2),(314913,22,NULL,130012,0,7710,2,3),(314914,23,NULL,4676,0,7710,0,1),(314915,23,NULL,11888,0,7710,1,2),(314916,24,NULL,4864,0,7710,0,1),(314917,24,NULL,5050,0,7710,1,2),(314918,24,NULL,116325,0,7710,2,3),(314919,25,NULL,5150,0,7710,0,1),(314920,25,NULL,135149,0,7710,1,2),(314921,26,NULL,4675,0,7710,0,1),(314922,26,NULL,53869,0,7710,1,2),(314923,27,NULL,4688,0,7710,0,1),(314924,27,NULL,4729,0,7710,1,2),(314925,27,NULL,32854,0,7710,2,3),(314926,28,NULL,4710,0,7710,0,1),(314927,28,NULL,4793,0,7710,1,2),(314928,28,NULL,135153,0,7710,2,3),(314929,29,NULL,4675,0,7710,0,1),(314930,29,NULL,4729,0,7710,1,2),(314931,29,NULL,36985,0,7710,2,3),(314932,30,NULL,5364,0,7710,0,1),(314933,30,NULL,4646,0,7710,1,2),(314934,30,NULL,4647,0,7710,2,3),(314935,30,NULL,10225,0,7710,3,4),(314936,31,NULL,5112,0,7710,0,1),(314937,31,NULL,4646,0,7710,1,2),(314938,31,NULL,133556,0,7710,2,3),(314939,32,NULL,4756,0,7710,0,1),(314940,32,NULL,6630,0,7710,1,2),(314941,33,NULL,4657,0,7710,0,1),(314942,33,NULL,135159,0,7710,1,2),(314943,34,NULL,4710,0,7710,0,1),(314944,34,NULL,12414,0,7710,1,2),(314945,35,NULL,4836,0,7710,0,1),(314946,35,NULL,4646,0,7710,1,2),(314947,35,NULL,4647,0,7710,2,3),(314948,35,NULL,77107,0,7710,3,4),(314949,36,NULL,107024,0,7710,0,1),(314950,36,NULL,5949,0,7710,1,2),(314951,37,NULL,4682,0,7710,0,1),(314952,37,NULL,135164,0,7710,1,2),(314953,37,NULL,4675,0,7710,2,3),(314954,37,NULL,34924,0,7710,3,4),(314955,38,NULL,4675,0,7710,0,1),(314956,38,NULL,113406,0,7710,1,2),(314957,39,NULL,134783,0,7710,0,1),(314958,39,NULL,121303,0,7710,1,2),(314959,40,NULL,9541,0,7710,0,1),(314960,40,NULL,135168,0,7710,1,2),(314961,41,NULL,4688,0,7710,0,1),(314962,41,NULL,7753,0,7710,1,2),(314963,42,NULL,4729,0,7710,0,1),(314964,42,NULL,131864,0,7710,1,2),(314965,43,NULL,4710,0,7710,0,1),(314966,43,NULL,4646,0,7710,1,2),(314967,43,NULL,4647,0,7710,2,3),(314968,43,NULL,39895,0,7710,3,4),(314969,44,NULL,5377,0,7710,0,1),(314970,44,NULL,5050,0,7710,1,2),(314971,44,NULL,6241,0,7710,2,3),(314972,45,NULL,4783,0,7710,0,1),(314973,45,NULL,6003,0,7710,1,2),(314974,45,NULL,84785,0,7710,2,3),(314975,46,NULL,5271,0,7710,0,1),(314976,46,NULL,131938,0,7710,1,2),(314977,47,NULL,4823,0,7710,0,1),(314978,47,NULL,36813,0,7710,1,2),(314979,48,NULL,5156,0,7710,0,1),(314980,48,NULL,6081,0,7710,1,2),(314981,48,NULL,125173,0,7710,2,3),(314982,49,NULL,4652,0,7710,0,1),(314983,49,NULL,5691,0,7710,1,2),(314984,49,NULL,134044,0,7710,2,3),(314985,50,NULL,135177,0,7710,0,1),(314986,50,NULL,135178,0,7710,1,2),(314987,1,NULL,4688,0,7711,0,1),(314988,2,NULL,4688,0,7711,0,1),(314989,3,NULL,101871,0,7711,0,1),(314990,4,NULL,4965,0,7711,0,1),(314991,4,NULL,4783,0,7711,1,2),(314992,5,NULL,4676,0,7711,0,1),(314993,6,NULL,4729,0,7711,0,1),(314994,6,NULL,4688,0,7711,1,2),(314995,7,NULL,4669,0,7711,0,1),(314996,7,NULL,4657,0,7711,1,2),(314997,7,NULL,6583,0,7711,2,3),(314998,8,NULL,4787,0,7711,0,1),(314999,8,NULL,4675,0,7711,1,2),(315000,9,NULL,135183,0,7711,0,1),(315001,9,NULL,5111,0,7711,1,2),(315002,10,NULL,5070,0,7711,0,1),(315003,11,NULL,5111,0,7711,0,1),(315004,11,NULL,107024,0,7711,1,2),(315005,12,NULL,4895,0,7711,0,1),(315006,12,NULL,5589,0,7711,1,2),(315007,13,NULL,4657,0,7711,0,1),(315008,13,NULL,4675,0,7711,1,2),(315009,14,NULL,4657,0,7711,0,1),(315010,14,NULL,4895,0,7711,1,2),(315011,15,NULL,4665,0,7711,0,1),(315012,15,NULL,4646,0,7711,1,2),(315013,15,NULL,135189,0,7711,2,3),(315014,16,NULL,135191,0,7711,0,1),(315015,16,NULL,135192,0,7711,1,2),(315016,17,NULL,5156,0,7711,0,1),(315017,17,NULL,4759,0,7711,1,2),(315018,17,NULL,15426,0,7711,2,3),(315019,18,NULL,4657,0,7711,0,1),(315020,18,NULL,4646,0,7711,1,2),(315021,18,NULL,72393,0,7711,2,3),(315022,19,NULL,8730,0,7711,0,1),(315023,19,NULL,4760,0,7711,1,2),(315024,19,NULL,133903,0,7711,2,3),(315025,20,NULL,5733,0,7711,0,1),(315026,20,NULL,4665,0,7711,1,2),(315027,20,NULL,4646,0,7711,2,3),(315028,20,NULL,8965,0,7711,3,4),(315029,21,NULL,4664,0,7711,0,1),(315030,21,NULL,104042,0,7711,1,2),(315031,22,NULL,4665,0,7711,0,1),(315032,22,NULL,117291,0,7711,1,2),(315033,23,NULL,4665,0,7711,0,1),(315034,23,NULL,110957,0,7711,1,2),(315035,24,NULL,5842,0,7711,0,1),(315036,24,NULL,6744,0,7711,1,2),(315037,25,NULL,4688,0,7711,0,1),(315038,25,NULL,4965,0,7711,1,2),(315039,25,NULL,12420,0,7711,2,3),(315040,26,NULL,4756,0,7711,0,1),(315041,26,NULL,4824,0,7711,1,2),(315042,26,NULL,130236,0,7711,2,3),(315043,27,NULL,4729,0,7711,0,1),(315044,27,NULL,4726,0,7711,1,2),(315045,27,NULL,5678,0,7711,2,3),(315046,27,NULL,8768,0,7711,3,4),(315047,28,NULL,5150,0,7711,0,1),(315048,28,NULL,9524,0,7711,1,2),(315049,28,NULL,130774,0,7711,2,3),(315050,29,NULL,4675,0,7711,0,1),(315051,29,NULL,79181,0,7711,1,2),(315052,29,NULL,12618,0,7711,2,3),(315053,30,NULL,4661,0,7711,0,1),(315054,30,NULL,135206,0,7711,1,2),(315055,31,NULL,4669,0,7711,0,1),(315056,31,NULL,4646,0,7711,1,2),(315057,31,NULL,4647,0,7711,2,3),(315058,31,NULL,10356,0,7711,3,4),(315059,1,NULL,4675,0,7712,0,1),(315060,1,NULL,4676,0,7712,1,2),(315061,1,NULL,19768,0,7712,2,3),(315062,2,NULL,4664,0,7712,0,1),(315063,2,NULL,135210,0,7712,1,2),(315064,3,NULL,4756,0,7712,0,1),(315065,3,NULL,135212,0,7712,1,2),(315066,4,NULL,5150,0,7712,0,1),(315067,4,NULL,52390,0,7712,1,2),(315068,5,NULL,6352,0,7712,0,1),(315069,5,NULL,4729,0,7712,1,2),(315070,5,NULL,135215,0,7712,2,3),(315071,6,NULL,4665,0,7712,0,1),(315072,6,NULL,120292,0,7712,1,2),(315073,7,NULL,80060,0,7712,0,1),(315074,7,NULL,12410,0,7712,1,2),(315075,7,NULL,4692,0,7712,2,3),(315076,7,NULL,11563,0,7712,3,4),(315077,8,NULL,4791,0,7712,0,1),(315078,8,NULL,4756,0,7712,1,2),(315079,8,NULL,116771,0,7712,2,3),(315080,9,NULL,4669,0,7712,0,1),(315081,9,NULL,53397,0,7712,1,2),(315082,10,NULL,4729,0,7712,0,1),(315083,10,NULL,20016,0,7712,1,2),(315084,11,NULL,4675,0,7712,0,1),(315085,11,NULL,4729,0,7712,1,2),(315086,11,NULL,4791,0,7712,2,3),(315087,11,NULL,16208,0,7712,3,4),(315088,12,NULL,4662,0,7712,0,1),(315089,12,NULL,4646,0,7712,1,2),(315090,12,NULL,53335,0,7712,2,3),(315091,13,NULL,4688,0,7712,0,1),(315092,13,NULL,4646,0,7712,1,2),(315093,13,NULL,4647,0,7712,2,3),(315094,13,NULL,9661,0,7712,3,4),(315095,14,NULL,4662,0,7712,0,1),(315096,14,NULL,121113,0,7712,1,2),(315097,15,NULL,4656,0,7712,0,1),(315098,15,NULL,135223,0,7712,1,2),(315099,16,NULL,115566,0,7712,0,1),(315100,16,NULL,116547,0,7712,1,2),(315101,17,NULL,5392,0,7712,0,1),(315102,17,NULL,92501,0,7712,1,2),(315103,18,NULL,4756,0,7712,0,1),(315104,18,NULL,4670,0,7712,1,2),(315105,18,NULL,85115,0,7712,2,3),(315106,19,NULL,4851,0,7712,0,1),(315107,19,NULL,7745,0,7712,1,2),(315108,19,NULL,135228,0,7712,2,3),(315109,20,NULL,4662,0,7712,0,1),(315110,20,NULL,5949,0,7712,1,2),(315111,21,NULL,5659,0,7712,0,1),(315112,21,NULL,4646,0,7712,1,2),(315113,21,NULL,4647,0,7712,2,3),(315114,21,NULL,7186,0,7712,3,4),(315115,22,NULL,4688,0,7712,0,1),(315116,22,NULL,125155,0,7712,1,2),(315117,23,NULL,4662,0,7712,0,1),(315118,23,NULL,135233,0,7712,1,2),(315119,24,NULL,59090,0,7712,0,1),(315120,24,NULL,4799,0,7712,1,2),(315121,24,NULL,135235,0,7712,2,3),(315122,25,NULL,79616,0,7712,0,1),(315123,25,NULL,4822,0,7712,1,2),(315124,25,NULL,115650,0,7712,2,3),(315125,26,NULL,5056,0,7712,0,1),(315126,26,NULL,135238,0,7712,1,2),(315127,27,NULL,5112,0,7712,0,1),(315128,27,NULL,4793,0,7712,1,2),(315129,27,NULL,5050,0,7712,2,3),(315130,27,NULL,6288,0,7712,3,4),(315131,28,NULL,4688,0,7712,0,1),(315132,28,NULL,4815,0,7712,1,2),(315133,29,NULL,5112,0,7712,0,1),(315134,29,NULL,106398,0,7712,1,2),(315135,29,NULL,117495,0,7712,2,3),(315136,30,NULL,4742,0,7712,0,1),(315137,30,NULL,4848,0,7712,1,2),(315138,30,NULL,118522,0,7712,2,3),(315139,31,NULL,4652,0,7712,0,1),(315140,31,NULL,4760,0,7712,1,2),(315141,31,NULL,4832,0,7712,2,3),(315142,31,NULL,135243,0,7712,3,4),(315143,32,NULL,92598,0,7712,0,1),(315144,32,NULL,51618,0,7712,1,2),(315145,33,NULL,122184,0,7712,0,1),(315146,33,NULL,119943,0,7712,1,2),(315147,33,NULL,4646,0,7712,2,3),(315148,33,NULL,117450,0,7712,3,4),(315149,34,NULL,4645,0,7712,0,1),(315150,34,NULL,4965,0,7712,1,2),(315151,34,NULL,9524,0,7712,2,3),(315152,34,NULL,15481,0,7712,3,4),(315153,35,NULL,57805,0,7712,0,1),(315154,35,NULL,4646,0,7712,1,2),(315155,35,NULL,4683,0,7712,2,3),(315156,35,NULL,6121,0,7712,3,4),(315157,1,NULL,110625,0,7713,0,1),(315158,1,NULL,12420,0,7713,1,2),(315159,2,NULL,4710,0,7713,0,1),(315160,2,NULL,4793,0,7713,1,2),(315161,2,NULL,134131,0,7713,2,3),(315162,3,NULL,4729,0,7713,0,1),(315163,3,NULL,12827,0,7713,1,2),(315164,4,NULL,6673,0,7713,0,1),(315165,4,NULL,18897,0,7713,1,2),(315166,5,NULL,4676,0,7713,0,1),(315167,5,NULL,24224,0,7713,1,2),(315168,6,NULL,4889,0,7713,0,1),(315169,6,NULL,7878,0,7713,1,2),(315170,7,NULL,6094,0,7713,0,1),(315171,7,NULL,5377,0,7713,1,2),(315172,7,NULL,5557,0,7713,2,3),(315173,8,NULL,4675,0,7713,0,1),(315174,8,NULL,4646,0,7713,1,2),(315175,8,NULL,135256,0,7713,2,3),(315176,9,NULL,5156,0,7713,0,1),(315177,9,NULL,4675,0,7713,1,2),(315178,9,NULL,129099,0,7713,2,3),(315179,10,NULL,6832,0,7713,0,1),(315180,10,NULL,115602,0,7713,1,2),(315181,10,NULL,135259,0,7713,2,3),(315182,11,NULL,5507,0,7713,0,1),(315183,11,NULL,7040,0,7713,1,2),(315184,11,NULL,104438,0,7713,2,3),(315185,12,NULL,104146,0,7713,0,1),(315186,12,NULL,22414,0,7713,1,2),(315187,13,NULL,5226,0,7713,0,1),(315188,13,NULL,4823,0,7713,1,2),(315189,13,NULL,10267,0,7713,2,3),(315190,14,NULL,4665,0,7713,0,1),(315191,14,NULL,135264,0,7713,1,2),(315192,15,NULL,4664,0,7713,0,1),(315193,15,NULL,113765,0,7713,1,2),(315194,16,NULL,118297,0,7713,0,1),(315195,16,NULL,120367,0,7713,1,2),(315196,17,NULL,72959,0,7713,0,1),(315197,17,NULL,102830,0,7713,1,2),(315198,17,NULL,9386,0,7713,2,3),(315199,18,NULL,58109,0,7713,0,1),(315200,18,NULL,4863,0,7713,1,2),(315201,18,NULL,135268,0,7713,2,3),(315202,19,NULL,4676,0,7713,0,1),(315203,19,NULL,135270,0,7713,1,2),(315204,20,NULL,4675,0,7713,0,1),(315205,20,NULL,135272,0,7713,1,2),(315206,21,NULL,4880,0,7713,0,1),(315207,21,NULL,39360,0,7713,1,2),(315208,21,NULL,32450,0,7713,2,3),(315209,22,NULL,93911,0,7713,0,1),(315210,22,NULL,53617,0,7713,1,2),(315211,23,NULL,6325,0,7713,0,1),(315212,23,NULL,107024,0,7713,1,2),(315213,23,NULL,135276,0,7713,2,3),(315214,24,NULL,9100,0,7713,0,1),(315215,24,NULL,5117,0,7713,1,2),(315216,25,NULL,4864,0,7713,0,1),(315217,25,NULL,21200,0,7713,1,2),(315218,26,NULL,4675,0,7713,0,1),(315219,26,NULL,4664,0,7713,1,2),(315220,26,NULL,4646,0,7713,2,3),(315221,26,NULL,115841,0,7713,3,4),(315222,27,NULL,107024,0,7713,0,1),(315223,27,NULL,4710,0,7713,1,2),(315224,27,NULL,4646,0,7713,2,3),(315225,27,NULL,6958,0,7713,3,4),(315226,28,NULL,4645,0,7713,0,1),(315227,28,NULL,116318,0,7713,1,2),(315228,29,NULL,4832,0,7713,0,1),(315229,29,NULL,85501,0,7713,1,2),(315230,30,NULL,57500,0,7713,0,1),(315231,30,NULL,24358,0,7713,1,2),(315232,31,NULL,4675,0,7713,0,1),(315233,31,NULL,6042,0,7713,1,2),(315234,31,NULL,114526,0,7713,2,3),(315235,32,NULL,10994,0,7713,0,1),(315236,32,NULL,6340,0,7713,1,2),(315237,32,NULL,57957,0,7713,2,3),(315238,33,NULL,9055,0,7713,0,1),(315239,33,NULL,9573,0,7713,1,2),(315240,34,NULL,107024,0,7713,0,1),(315241,34,NULL,5932,0,7713,1,2),(315242,34,NULL,4710,0,7713,2,3),(315243,34,NULL,27057,0,7713,3,4),(315244,35,NULL,4664,0,7713,0,1),(315245,35,NULL,4822,0,7713,1,2),(315246,35,NULL,4646,0,7713,2,3),(315247,35,NULL,4647,0,7713,3,4),(315248,35,NULL,135288,0,7713,4,5),(315249,36,NULL,9233,0,7713,0,1),(315250,36,NULL,4710,0,7713,1,2),(315251,36,NULL,121625,0,7713,2,3),(315252,37,NULL,10812,0,7713,0,1),(315253,37,NULL,4646,0,7713,1,2),(315254,37,NULL,125837,0,7713,2,3),(315255,38,NULL,10288,0,7713,0,1),(315256,38,NULL,4646,0,7713,1,2),(315257,38,NULL,4647,0,7713,2,3),(315258,38,NULL,6303,0,7713,3,4),(315259,39,NULL,104146,0,7713,0,1),(315260,39,NULL,4891,0,7713,1,2),(315261,39,NULL,28680,0,7713,2,3),(315262,40,NULL,4667,0,7713,0,1),(315263,40,NULL,5050,0,7713,1,2),(315264,40,NULL,39211,0,7713,2,3),(315265,41,NULL,4793,0,7713,0,1),(315266,41,NULL,115162,0,7713,1,2),(315267,41,NULL,58109,0,7713,2,3),(315268,41,NULL,120477,0,7713,3,4),(315269,42,NULL,4729,0,7713,0,1),(315270,42,NULL,125647,0,7713,1,2),(315271,43,NULL,4675,0,7713,0,1),(315272,43,NULL,28952,0,7713,1,2),(315273,44,NULL,4793,0,7713,0,1),(315274,44,NULL,4646,0,7713,1,2),(315275,44,NULL,4647,0,7713,2,3),(315276,44,NULL,7178,0,7713,3,4),(315277,45,NULL,9541,0,7713,0,1),(315278,45,NULL,4864,0,7713,1,2),(315279,45,NULL,105455,0,7713,2,3),(315280,45,NULL,8749,0,7713,3,4),(315281,45,NULL,8379,0,7713,4,5),(315282,46,NULL,4645,0,7713,0,1),(315283,46,NULL,135298,0,7713,1,2),(315284,47,NULL,60655,0,7713,0,1),(315285,47,NULL,11930,0,7713,1,2),(315286,48,NULL,116756,0,7713,0,1),(315287,48,NULL,15800,0,7713,1,2),(315288,49,NULL,4675,0,7713,0,1),(315289,49,NULL,4646,0,7713,1,2),(315290,49,NULL,123892,0,7713,2,3),(315291,50,NULL,116622,0,7713,0,1),(315292,50,NULL,11006,0,7713,1,2),(315293,51,NULL,4889,0,7713,0,1),(315294,51,NULL,129801,0,7713,1,2),(315295,52,NULL,13185,0,7713,0,1),(315296,52,NULL,10539,0,7713,1,2),(315297,53,NULL,4645,0,7713,0,1),(315298,53,NULL,4646,0,7713,1,2),(315299,53,NULL,120815,0,7713,2,3),(315300,53,NULL,121236,0,7713,3,4),(315301,54,NULL,5112,0,7713,0,1),(315302,54,NULL,5278,0,7713,1,2),(315303,54,NULL,5050,0,7713,2,3),(315304,54,NULL,38553,0,7713,3,4),(315305,55,NULL,4880,0,7713,0,1),(315306,55,NULL,59686,0,7713,1,2),(315307,55,NULL,5795,0,7713,2,3),(315308,55,NULL,135308,0,7713,3,4),(315309,56,NULL,4675,0,7713,0,1),(315310,56,NULL,6042,0,7713,1,2),(315311,56,NULL,5559,0,7713,2,3),(315312,57,NULL,4679,0,7713,0,1),(315313,57,NULL,36667,0,7713,1,2),(315314,58,NULL,5095,0,7713,0,1),(315315,58,NULL,135312,0,7713,1,2),(315316,59,NULL,5112,0,7713,0,1),(315317,59,NULL,8672,0,7713,1,2),(315318,60,NULL,57225,0,7713,0,1),(315319,60,NULL,93911,0,7713,1,2),(315320,60,NULL,114377,0,7713,2,3),(315321,61,NULL,5795,0,7713,0,1),(315322,61,NULL,118795,0,7713,1,2),(315323,1,NULL,4688,0,7714,0,1),(315324,1,NULL,4646,0,7714,1,2),(315325,1,NULL,4984,0,7714,2,3),(315326,2,NULL,101871,0,7714,0,1),(315327,2,NULL,131660,0,7714,1,2),(315328,3,NULL,5056,0,7714,0,1),(315329,3,NULL,5050,0,7714,1,2),(315330,3,NULL,5890,0,7714,2,3),(315331,4,NULL,4822,0,7714,0,1),(315332,4,NULL,4787,0,7714,1,2),(315333,4,NULL,4669,0,7714,2,3),(315334,4,NULL,5050,0,7714,3,4),(315335,4,NULL,8091,0,7714,4,5),(315336,5,NULL,5208,0,7714,0,1),(315337,5,NULL,116771,0,7714,1,2),(315338,6,NULL,4880,0,7714,0,1),(315339,6,NULL,57431,0,7714,1,2),(315340,6,NULL,135322,0,7714,2,3),(315341,7,NULL,9100,0,7714,0,1),(315342,7,NULL,116336,0,7714,1,2),(315343,8,NULL,9100,0,7714,0,1),(315344,8,NULL,135325,0,7714,1,2),(315345,9,NULL,111039,0,7714,0,1),(315346,9,NULL,5050,0,7714,1,2),(315347,9,NULL,13864,0,7714,2,3),(315348,10,NULL,4793,0,7714,0,1),(315349,10,NULL,4710,0,7714,1,2),(315350,10,NULL,72896,0,7714,2,3),(315351,10,NULL,4646,0,7714,3,4),(315352,10,NULL,12595,0,7714,4,5),(315353,11,NULL,9492,0,7714,0,1),(315354,11,NULL,4710,0,7714,1,2),(315355,11,NULL,135329,0,7714,2,3),(315356,12,NULL,4675,0,7714,0,1),(315357,12,NULL,8594,0,7714,1,2),(315358,12,NULL,135331,0,7714,2,3),(315359,13,NULL,4645,0,7714,0,1),(315360,13,NULL,73761,0,7714,1,2),(315361,14,NULL,9100,0,7714,0,1),(315362,14,NULL,5050,0,7714,1,2),(315363,14,NULL,9101,0,7714,2,3),(315364,15,NULL,4688,0,7714,0,1),(315365,15,NULL,4646,0,7714,1,2),(315366,15,NULL,4984,0,7714,2,3),(315367,16,NULL,101871,0,7714,0,1),(315368,16,NULL,131660,0,7714,1,2),(315369,17,NULL,5056,0,7714,0,1),(315370,17,NULL,5050,0,7714,1,2),(315371,17,NULL,5890,0,7714,2,3),(315372,18,NULL,4822,0,7714,0,1),(315373,18,NULL,4787,0,7714,1,2),(315374,18,NULL,4669,0,7714,2,3),(315375,18,NULL,5050,0,7714,3,4),(315376,18,NULL,8091,0,7714,4,5),(315377,19,NULL,5208,0,7714,0,1),(315378,19,NULL,116771,0,7714,1,2),(315379,20,NULL,4880,0,7714,0,1),(315380,20,NULL,57431,0,7714,1,2),(315381,20,NULL,135322,0,7714,2,3),(315382,21,NULL,9100,0,7714,0,1),(315383,21,NULL,116336,0,7714,1,2),(315384,22,NULL,9100,0,7714,0,1),(315385,22,NULL,135325,0,7714,1,2),(315386,23,NULL,111039,0,7714,0,1),(315387,23,NULL,5050,0,7714,1,2),(315388,23,NULL,13864,0,7714,2,3),(315389,24,NULL,4793,0,7714,0,1),(315390,24,NULL,4710,0,7714,1,2),(315391,24,NULL,72896,0,7714,2,3),(315392,24,NULL,4646,0,7714,3,4),(315393,24,NULL,12595,0,7714,4,5),(315394,25,NULL,9492,0,7714,0,1),(315395,25,NULL,4710,0,7714,1,2),(315396,25,NULL,135329,0,7714,2,3),(315397,26,NULL,4675,0,7714,0,1),(315398,26,NULL,8594,0,7714,1,2),(315399,26,NULL,135331,0,7714,2,3),(315400,27,NULL,4645,0,7714,0,1),(315401,27,NULL,73761,0,7714,1,2),(315402,28,NULL,9100,0,7714,0,1),(315403,28,NULL,5050,0,7714,1,2),(315404,28,NULL,9101,0,7714,2,3),(315405,1,NULL,119149,0,7715,0,1),(315406,1,NULL,5112,0,7715,1,2),(315407,1,NULL,72959,0,7715,2,3),(315408,2,NULL,4669,0,7715,0,1),(315409,2,NULL,4645,0,7715,1,2),(315410,2,NULL,6195,0,7715,2,3),(315411,3,NULL,17386,0,7715,0,1),(315412,3,NULL,4864,0,7715,1,2),(315413,4,NULL,4710,0,7715,0,1),(315414,4,NULL,104146,0,7715,1,2),(315415,5,NULL,57340,0,7715,0,1),(315416,5,NULL,115162,0,7715,1,2),(315417,6,NULL,39389,0,7715,0,1),(315418,6,NULL,4965,0,7715,1,2),(315419,7,NULL,4688,0,7715,0,1),(315420,8,NULL,117518,0,7715,0,1),(315421,8,NULL,4645,0,7715,1,2),(315422,8,NULL,4787,0,7715,2,3),(315423,9,NULL,5246,0,7715,0,1),(315424,10,NULL,59934,0,7715,0,1),(315425,11,NULL,5112,0,7715,0,1),(315426,11,NULL,115162,0,7715,1,2),(315427,12,NULL,4675,0,7715,0,1),(315428,13,NULL,60022,0,7715,0,1),(315429,13,NULL,104538,0,7715,1,2),(315430,14,NULL,4710,0,7715,0,1),(315431,14,NULL,11509,0,7715,1,2),(315432,14,NULL,5271,0,7715,2,3),(315433,15,NULL,5208,0,7715,0,1),(315434,16,NULL,4864,0,7715,0,1),(315435,16,NULL,4836,0,7715,1,2),(315436,17,NULL,4676,0,7715,0,1),(315437,18,NULL,5419,0,7715,0,1),(315438,19,NULL,4860,0,7715,0,1),(315439,20,NULL,5733,0,7715,0,1),(315440,20,NULL,4665,0,7715,1,2),(315441,20,NULL,5787,0,7715,2,3),(315442,21,NULL,4719,0,7715,0,1),(315443,22,NULL,4688,0,7715,0,1),(315444,22,NULL,9100,0,7715,1,2),(315445,23,NULL,5507,0,7715,0,1),(315446,23,NULL,73354,0,7715,1,2),(315447,231,NULL,7791,0,7715,0,1),(315448,231,NULL,5271,0,7715,1,2),(315449,24,NULL,4665,0,7715,0,1),(315450,25,NULL,5112,0,7715,0,1),(315451,25,NULL,6325,0,7715,1,2),(315452,26,NULL,5090,0,7715,0,1),(315453,27,NULL,121322,0,7715,0,1),(315454,28,NULL,110951,0,7715,0,1),(315455,28,NULL,9161,0,7715,1,2),(315456,29,NULL,4688,0,7715,0,1),(315457,29,NULL,4729,0,7715,1,2),(315458,29,NULL,78253,0,7715,2,3),(315459,30,NULL,4675,0,7715,0,1),(315460,30,NULL,4978,0,7715,1,2),(315461,30,NULL,13912,0,7715,2,3),(315462,31,NULL,4688,0,7715,0,1),(315463,31,NULL,4905,0,7715,1,2),(315464,31,NULL,5057,0,7715,2,3),(315465,31,NULL,130221,0,7715,3,4),(315466,32,NULL,4675,0,7715,0,1),(315467,32,NULL,4646,0,7715,1,2),(315468,32,NULL,4647,0,7715,2,3),(315469,32,NULL,15788,0,7715,3,4),(315470,33,NULL,4657,0,7715,0,1),(315471,33,NULL,7734,0,7715,1,2),(315472,33,NULL,135351,0,7715,2,3),(315473,34,NULL,4676,0,7715,0,1),(315474,34,NULL,5751,0,7715,1,2),(315475,34,NULL,20538,0,7715,2,3),(315476,35,NULL,4912,0,7715,0,1),(315477,35,NULL,135354,0,7715,1,2),(315478,36,NULL,5613,0,7715,0,1),(315479,36,NULL,4646,0,7715,1,2),(315480,36,NULL,90371,0,7715,2,3),(315481,37,NULL,4669,0,7715,0,1),(315482,37,NULL,135357,0,7715,1,2),(315483,37,NULL,26407,0,7715,2,3),(315484,38,NULL,4851,0,7715,0,1),(315485,38,NULL,25750,0,7715,1,2),(315486,39,NULL,5246,0,7715,0,1),(315487,39,NULL,4827,0,7715,1,2),(315488,39,NULL,129115,0,7715,2,3),(315489,1,NULL,4675,0,7716,0,1),(315490,1,NULL,5050,0,7716,1,2),(315491,1,NULL,20487,0,7716,2,3),(315492,2,NULL,4756,0,7716,0,1),(315493,2,NULL,7016,0,7716,1,2),(315494,2,NULL,6315,0,7716,2,3),(315495,3,NULL,12445,0,7716,0,1),(315496,3,NULL,4755,0,7716,1,2),(315497,3,NULL,135363,0,7716,2,3),(315498,4,NULL,54474,0,7716,0,1),(315499,4,NULL,32850,0,7716,1,2),(315500,5,NULL,135366,0,7716,0,1),(315501,5,NULL,4688,0,7716,1,2),(315502,5,NULL,4729,0,7716,2,3),(315503,5,NULL,4662,0,7716,3,4),(315504,5,NULL,4692,0,7716,4,5),(315505,5,NULL,4646,0,7716,5,6),(315506,5,NULL,13754,0,7716,6,7),(315507,6,NULL,7016,0,7716,0,1),(315508,6,NULL,7565,0,7716,1,2),(315509,6,NULL,4646,0,7716,2,3),(315510,6,NULL,114889,0,7716,3,4),(315511,7,NULL,7016,0,7716,0,1),(315512,7,NULL,4646,0,7716,1,2),(315513,7,NULL,113645,0,7716,2,3),(315514,8,NULL,4675,0,7716,0,1),(315515,8,NULL,135370,0,7716,1,2),(315516,9,NULL,4664,0,7716,0,1),(315517,9,NULL,4646,0,7716,1,2),(315518,9,NULL,29789,0,7716,2,3),(315519,10,NULL,75823,0,7716,0,1),(315520,10,NULL,135373,0,7716,1,2),(315521,11,NULL,4675,0,7716,0,1),(315522,11,NULL,4657,0,7716,1,2),(315523,11,NULL,36826,0,7716,2,3),(315524,12,NULL,5377,0,7716,0,1),(315525,12,NULL,128868,0,7716,1,2),(315526,13,NULL,58167,0,7716,0,1),(315527,13,NULL,135377,0,7716,1,2),(315528,14,NULL,4837,0,7716,0,1),(315529,14,NULL,10894,0,7716,1,2),(315530,15,NULL,4726,0,7716,0,1),(315531,15,NULL,34101,0,7716,1,2),(315532,16,NULL,106398,0,7716,0,1),(315533,16,NULL,4646,0,7716,1,2),(315534,16,NULL,4647,0,7716,2,3),(315535,16,NULL,81513,0,7716,3,4),(315536,17,NULL,12306,0,7716,0,1),(315537,17,NULL,26687,0,7716,1,2),(315538,18,NULL,4675,0,7716,0,1),(315539,18,NULL,4646,0,7716,1,2),(315540,18,NULL,124707,0,7716,2,3),(315541,19,NULL,116622,0,7716,0,1),(315542,19,NULL,4646,0,7716,1,2),(315543,19,NULL,4683,0,7716,2,3),(315544,19,NULL,5369,0,7716,3,4),(315545,20,NULL,5869,0,7716,0,1),(315546,20,NULL,9492,0,7716,1,2),(315547,20,NULL,10267,0,7716,2,3),(315548,21,NULL,4675,0,7716,0,1),(315549,21,NULL,5226,0,7716,1,2),(315550,21,NULL,20698,0,7716,2,3),(315551,22,NULL,4863,0,7716,0,1),(315552,22,NULL,4710,0,7716,1,2),(315553,22,NULL,6751,0,7716,2,3),(315554,23,NULL,73033,0,7716,0,1),(315555,23,NULL,115239,0,7716,1,2),(315556,24,NULL,4688,0,7716,0,1),(315557,24,NULL,5150,0,7716,1,2),(315558,24,NULL,27057,0,7716,2,3),(315559,25,NULL,4688,0,7716,0,1),(315560,25,NULL,128597,0,7716,1,2),(315561,26,NULL,7565,0,7716,0,1),(315562,26,NULL,7016,0,7716,1,2),(315563,26,NULL,35756,0,7716,2,3),(315564,27,NULL,59934,0,7716,0,1),(315565,27,NULL,35609,0,7716,1,2),(315566,28,NULL,6702,0,7716,0,1),(315567,28,NULL,5311,0,7716,1,2),(315568,28,NULL,115408,0,7716,2,3),(315569,29,NULL,5932,0,7716,0,1),(315570,29,NULL,5050,0,7716,1,2),(315571,29,NULL,123536,0,7716,2,3),(315572,30,NULL,4665,0,7716,0,1),(315573,30,NULL,135394,0,7716,1,2),(315574,31,NULL,4729,0,7716,0,1),(315575,31,NULL,15733,0,7716,1,2),(315576,32,NULL,111039,0,7716,0,1),(315577,32,NULL,101024,0,7716,1,2),(315578,33,NULL,5111,0,7716,0,1),(315579,33,NULL,4646,0,7716,1,2),(315580,33,NULL,4647,0,7716,2,3),(315581,33,NULL,135398,0,7716,3,4),(315582,34,NULL,5869,0,7716,0,1),(315583,34,NULL,108673,0,7716,1,2),(315584,34,NULL,4793,0,7716,2,3),(315585,34,NULL,135400,0,7716,3,4),(315586,35,NULL,123290,0,7716,0,1),(315587,35,NULL,76999,0,7716,1,2),(315588,36,NULL,120502,0,7716,0,1),(315589,36,NULL,135403,0,7716,1,2),(315590,37,NULL,4837,0,7716,0,1),(315591,37,NULL,102552,0,7716,1,2),(315592,38,NULL,5932,0,7716,0,1),(315593,38,NULL,4836,0,7716,1,2),(315594,38,NULL,135406,0,7716,2,3),(315595,39,NULL,11509,0,7716,0,1),(315596,39,NULL,135408,0,7716,1,2),(315597,40,NULL,5112,0,7716,0,1),(315598,40,NULL,134381,0,7716,1,2),(315599,41,NULL,4645,0,7716,0,1),(315600,41,NULL,4675,0,7716,1,2),(315601,41,NULL,101045,0,7716,2,3),(315602,42,NULL,116625,0,7716,0,1),(315603,42,NULL,13085,0,7716,1,2),(315604,43,NULL,11813,0,7716,0,1),(315605,43,NULL,4827,0,7716,1,2),(315606,43,NULL,134044,0,7716,2,3),(315607,44,NULL,4675,0,7716,0,1),(315608,44,NULL,4905,0,7716,1,2),(315609,44,NULL,4729,0,7716,2,3),(315610,44,NULL,120022,0,7716,3,4),(315611,45,NULL,5112,0,7716,0,1),(315612,45,NULL,135414,0,7716,1,2),(315613,1,NULL,5311,0,7717,0,1),(315614,1,NULL,4742,0,7717,1,2),(315615,1,NULL,9536,0,7717,2,3),(315616,2,NULL,8389,0,7717,0,1),(315617,2,NULL,4662,0,7717,1,2),(315618,2,NULL,17297,0,7717,2,3),(315619,3,NULL,5146,0,7717,0,1),(315620,3,NULL,63162,0,7717,1,2),(315621,3,NULL,13010,0,7717,2,3),(315622,3,NULL,52888,0,7717,3,4),(315623,4,NULL,5112,0,7717,0,1),(315624,4,NULL,5932,0,7717,1,2),(315625,4,NULL,135419,0,7717,2,3),(315626,5,NULL,4729,0,7717,0,1),(315627,5,NULL,5027,0,7717,1,2),(315628,5,NULL,135421,0,7717,2,3),(315629,6,NULL,4688,0,7717,0,1),(315630,6,NULL,6583,0,7717,1,2),(315631,6,NULL,78403,0,7717,2,3),(315632,7,NULL,73202,0,7717,0,1),(315633,7,NULL,124473,0,7717,1,2),(315634,7,NULL,5050,0,7717,2,3),(315635,7,NULL,8112,0,7717,3,4),(315636,8,NULL,22511,0,7717,0,1),(315637,8,NULL,11305,0,7717,1,2),(315638,9,NULL,4787,0,7717,0,1),(315639,9,NULL,126492,0,7717,1,2),(315640,10,NULL,4863,0,7717,0,1),(315641,10,NULL,129125,0,7717,1,2),(315642,11,NULL,4864,0,7717,0,1),(315643,11,NULL,108818,0,7717,1,2),(315644,12,NULL,4837,0,7717,0,1),(315645,12,NULL,135429,0,7717,1,2),(315646,13,NULL,4880,0,7717,0,1),(315647,13,NULL,4729,0,7717,1,2),(315648,13,NULL,135431,0,7717,2,3),(315649,14,NULL,4769,0,7717,0,1),(315650,14,NULL,4646,0,7717,1,2),(315651,14,NULL,4647,0,7717,2,3),(315652,14,NULL,13506,0,7717,3,4),(315653,15,NULL,4863,0,7717,0,1),(315654,15,NULL,4793,0,7717,1,2),(315655,15,NULL,4646,0,7717,2,3),(315656,15,NULL,4647,0,7717,3,4),(315657,15,NULL,105000,0,7717,4,5),(315658,16,NULL,7636,0,7717,0,1),(315659,16,NULL,11509,0,7717,1,2),(315660,16,NULL,11307,0,7717,2,3),(315661,17,NULL,4669,0,7717,0,1),(315662,17,NULL,52888,0,7717,1,2),(315663,18,NULL,4880,0,7717,0,1),(315664,18,NULL,5057,0,7717,1,2),(315665,18,NULL,133287,0,7717,2,3),(315666,19,NULL,4676,0,7717,0,1),(315667,19,NULL,135438,0,7717,1,2),(315668,20,NULL,110745,0,7717,0,1),(315669,20,NULL,4646,0,7717,1,2),(315670,20,NULL,4647,0,7717,2,3),(315671,20,NULL,8246,0,7717,3,4),(315672,21,NULL,4978,0,7717,0,1),(315673,21,NULL,134635,0,7717,1,2),(315674,21,NULL,17584,0,7717,2,3),(315675,22,NULL,4880,0,7717,0,1),(315676,22,NULL,5444,0,7717,1,2),(315677,22,NULL,31405,0,7717,2,3),(315678,23,NULL,4710,0,7717,0,1),(315679,23,NULL,7635,0,7717,1,2),(315680,23,NULL,5050,0,7717,2,3),(315681,23,NULL,73543,0,7717,3,4),(315682,24,NULL,4675,0,7717,0,1),(315683,24,NULL,4676,0,7717,1,2),(315684,24,NULL,40913,0,7717,2,3),(315685,25,NULL,4675,0,7717,0,1),(315686,25,NULL,5527,0,7717,1,2),(315687,25,NULL,105508,0,7717,2,3),(315688,26,NULL,93911,0,7717,0,1),(315689,26,NULL,135446,0,7717,1,2),(315690,27,NULL,5271,0,7717,0,1),(315691,27,NULL,30761,0,7717,1,2),(315692,28,NULL,4688,0,7717,0,1),(315693,28,NULL,4646,0,7717,1,2),(315694,28,NULL,4683,0,7717,2,3),(315695,28,NULL,5369,0,7717,3,4),(315696,29,NULL,134838,0,7717,0,1),(315697,29,NULL,135449,0,7717,1,2),(315698,30,NULL,114387,0,7717,0,1),(315699,30,NULL,5050,0,7717,1,2),(315700,30,NULL,8961,0,7717,2,3),(315701,31,NULL,107024,0,7717,0,1),(315702,31,NULL,122111,0,7717,1,2),(315703,32,NULL,4664,0,7717,0,1),(315704,32,NULL,4646,0,7717,1,2),(315705,32,NULL,4683,0,7717,2,3),(315706,32,NULL,5369,0,7717,3,4),(315707,33,NULL,5932,0,7717,0,1),(315708,33,NULL,18785,0,7717,1,2),(315709,34,NULL,4675,0,7717,0,1),(315710,34,NULL,5057,0,7717,1,2),(315711,34,NULL,53694,0,7717,2,3),(315712,35,NULL,4675,0,7717,0,1),(315713,35,NULL,4669,0,7717,1,2),(315714,35,NULL,135455,0,7717,2,3),(315715,36,NULL,6778,0,7717,0,1),(315716,36,NULL,26687,0,7717,1,2),(315717,37,NULL,5507,0,7717,0,1),(315718,37,NULL,4646,0,7717,1,2),(315719,37,NULL,4647,0,7717,2,3),(315720,37,NULL,11943,0,7717,3,4),(315721,38,NULL,17386,0,7717,0,1),(315722,38,NULL,5108,0,7717,1,2),(315723,39,NULL,59071,0,7717,0,1),(315724,39,NULL,22487,0,7717,1,2),(315725,40,NULL,113785,0,7717,0,1),(315726,40,NULL,115162,0,7717,1,2),(315727,40,NULL,135461,0,7717,2,3),(315728,41,NULL,73033,0,7717,0,1),(315729,41,NULL,107024,0,7717,1,2),(315730,41,NULL,77597,0,7717,2,3),(315731,42,NULL,7745,0,7717,0,1),(315732,42,NULL,4729,0,7717,1,2),(315733,42,NULL,134985,0,7717,2,3),(315734,42,NULL,121241,0,7717,3,4),(315735,43,NULL,135465,0,7717,0,1),(315736,43,NULL,5271,0,7717,1,2),(315737,43,NULL,4646,0,7717,2,3),(315738,43,NULL,17836,0,7717,3,4),(315739,44,NULL,108673,0,7717,0,1),(315740,44,NULL,119943,0,7717,1,2),(315741,44,NULL,130227,0,7717,2,3),(315742,45,NULL,9233,0,7717,0,1),(315743,45,NULL,129419,0,7717,1,2),(315744,46,NULL,57955,0,7717,0,1),(315745,46,NULL,119417,0,7717,1,2),(315746,46,NULL,111039,0,7717,2,3),(315747,46,NULL,40376,0,7717,3,4),(315748,46,NULL,19053,0,7717,4,5),(315749,47,NULL,114965,0,7717,0,1),(315750,47,NULL,40493,0,7717,1,2),(315751,48,NULL,5150,0,7717,0,1),(315752,48,NULL,135419,0,7717,1,2),(315753,49,NULL,4793,0,7717,0,1),(315754,49,NULL,26708,0,7717,1,2),(315755,50,NULL,4793,0,7717,0,1),(315756,50,NULL,78654,0,7717,1,2),(315757,51,NULL,4688,0,7717,0,1),(315758,51,NULL,4905,0,7717,1,2),(315759,51,NULL,5057,0,7717,2,3),(315760,51,NULL,57431,0,7717,3,4),(315761,51,NULL,6540,0,7717,4,5),(315762,52,NULL,11509,0,7717,0,1),(315763,52,NULL,9541,0,7717,1,2),(315764,52,NULL,5112,0,7717,2,3),(315765,52,NULL,4646,0,7717,3,4),(315766,52,NULL,9073,0,7717,4,5),(315767,53,NULL,9541,0,7717,0,1),(315768,53,NULL,5112,0,7717,1,2),(315769,53,NULL,13011,0,7717,2,3),(315770,53,NULL,5411,0,7717,3,4),(315771,54,NULL,5659,0,7717,0,1),(315772,54,NULL,15086,0,7717,1,2),(315773,55,NULL,116787,0,7717,0,1),(315774,55,NULL,4646,0,7717,1,2),(315775,55,NULL,4647,0,7717,2,3),(315776,55,NULL,113624,0,7717,3,4),(315777,56,NULL,4665,0,7717,0,1),(315778,56,NULL,4646,0,7717,1,2),(315779,56,NULL,7805,0,7717,2,3),(315780,57,NULL,4710,0,7717,0,1),(315781,57,NULL,130221,0,7717,1,2),(315782,58,NULL,17332,0,7717,0,1),(315783,58,NULL,6143,0,7717,1,2),(315784,58,NULL,7444,0,7717,2,3),(315785,58,NULL,37806,0,7717,3,4),(315786,59,NULL,4688,0,7717,0,1),(315787,59,NULL,4646,0,7717,1,2),(315788,59,NULL,5337,0,7717,2,3),(315789,60,NULL,83390,0,7717,0,1),(315790,60,NULL,4646,0,7717,1,2),(315791,60,NULL,5050,0,7717,2,3),(315792,60,NULL,26531,0,7717,3,4),(315793,61,NULL,4710,0,7717,0,1),(315794,61,NULL,5507,0,7717,1,2),(315795,61,NULL,52704,0,7717,2,3),(315796,62,NULL,123841,0,7717,0,1),(315797,62,NULL,4646,0,7717,1,2),(315798,62,NULL,40493,0,7717,2,3),(315799,1,NULL,5112,0,7718,0,1),(315800,1,NULL,4710,0,7718,1,2),(315801,2,NULL,4863,0,7718,0,1),(315802,2,NULL,4710,0,7718,1,2),(315803,3,NULL,4675,0,7718,0,1),(315804,3,NULL,5751,0,7718,1,2),(315805,4,NULL,4675,0,7718,0,1),(315806,4,NULL,4682,0,7718,1,2),(315807,5,NULL,5527,0,7718,0,1),(315808,5,NULL,4676,0,7718,1,2),(315809,6,NULL,4837,0,7718,0,1),(315810,6,NULL,4864,0,7718,1,2),(315811,7,NULL,4664,0,7718,0,1),(315812,7,NULL,4675,0,7718,1,2),(315813,8,NULL,57340,0,7718,0,1),(315814,8,NULL,5112,0,7718,1,2),(315815,9,NULL,5271,0,7718,0,1),(315816,10,NULL,41297,0,7718,0,1),(315817,10,NULL,4675,0,7718,1,2),(315818,11,NULL,5112,0,7718,0,1),(315819,11,NULL,59511,0,7718,1,2),(315820,12,NULL,108557,0,7718,0,1),(315821,12,NULL,9541,0,7718,1,2),(315822,13,NULL,5869,0,7718,0,1),(315823,13,NULL,119417,0,7718,1,2),(315824,14,NULL,5156,0,7718,0,1),(315825,14,NULL,93804,0,7718,1,2),(315826,14,NULL,5193,0,7718,2,3),(315827,15,NULL,60655,0,7718,0,1),(315828,16,NULL,4710,0,7718,0,1),(315829,16,NULL,5112,0,7718,1,2),(315830,17,NULL,4837,0,7718,0,1),(315831,18,NULL,4675,0,7718,0,1),(315832,18,NULL,4669,0,7718,1,2),(315833,18,NULL,4645,0,7718,2,3),(315834,19,NULL,4675,0,7718,0,1),(315835,20,NULL,135494,0,7718,0,1),(315836,20,NULL,5271,0,7718,1,2),(315837,21,NULL,100135,0,7718,0,1),(315838,22,NULL,4645,0,7718,0,1),(315839,23,NULL,5503,0,7718,0,1),(315840,24,NULL,57340,0,7718,0,1),(315841,24,NULL,9492,0,7718,1,2),(315842,24,NULL,5907,0,7718,2,3),(315843,25,NULL,4682,0,7718,0,1),(315844,25,NULL,5659,0,7718,1,2),(315845,26,NULL,4710,0,7718,0,1),(315846,26,NULL,5907,0,7718,1,2),(315847,27,NULL,4793,0,7718,0,1),(315848,28,NULL,4675,0,7718,0,1),(315849,29,NULL,5112,0,7718,0,1),(315850,30,NULL,4675,0,7718,0,1),(315851,31,NULL,4787,0,7718,0,1),(315852,32,NULL,120502,0,7718,0,1),(315853,33,NULL,4651,0,7718,0,1),(315854,33,NULL,5567,0,7718,1,2),(315855,34,NULL,4645,0,7718,0,1),(315856,35,NULL,4662,0,7718,0,1),(315857,35,NULL,20023,0,7718,1,2),(315858,36,NULL,4822,0,7718,0,1),(315859,36,NULL,4755,0,7718,1,2),(315860,36,NULL,128181,0,7718,2,3),(315861,37,NULL,4675,0,7718,0,1),(315862,37,NULL,4683,0,7718,1,2),(315863,37,NULL,135502,0,7718,2,3),(315864,38,NULL,4675,0,7718,0,1),(315865,38,NULL,4657,0,7718,1,2),(315866,38,NULL,76495,0,7718,2,3),(315867,39,NULL,4823,0,7718,0,1),(315868,39,NULL,4646,0,7718,1,2),(315869,39,NULL,27372,0,7718,2,3),(315870,40,NULL,10837,0,7718,0,1),(315871,40,NULL,135419,0,7718,1,2),(315872,41,NULL,4662,0,7718,0,1),(315873,41,NULL,109201,0,7718,1,2),(315874,42,NULL,4981,0,7718,0,1),(315875,42,NULL,5050,0,7718,1,2),(315876,42,NULL,10511,0,7718,2,3),(315877,1,NULL,5056,0,7719,0,1),(315878,1,NULL,38549,0,7719,1,2),(315879,2,NULL,135507,0,7719,0,1),(315880,2,NULL,5117,0,7719,1,2),(315881,3,NULL,4676,0,7719,0,1),(315882,3,NULL,5050,0,7719,1,2),(315883,3,NULL,76933,0,7719,2,3),(315884,4,NULL,4880,0,7719,0,1),(315885,4,NULL,6250,0,7719,1,2),(315886,4,NULL,26821,0,7719,2,3),(315887,5,NULL,4688,0,7719,0,1),(315888,5,NULL,4646,0,7719,1,2),(315889,5,NULL,25529,0,7719,2,3),(315890,6,NULL,9604,0,7719,0,1),(315891,6,NULL,4646,0,7719,1,2),(315892,6,NULL,135512,0,7719,2,3),(315893,7,NULL,4645,0,7719,0,1),(315894,7,NULL,25232,0,7719,1,2),(315895,8,NULL,4688,0,7719,0,1),(315896,8,NULL,4905,0,7719,1,2),(315897,8,NULL,8253,0,7719,2,3),(315898,9,NULL,9100,0,7719,0,1),(315899,9,NULL,116237,0,7719,1,2),(315900,10,NULL,4675,0,7719,0,1),(315901,10,NULL,116553,0,7719,1,2),(315902,11,NULL,4756,0,7719,0,1),(315903,11,NULL,5751,0,7719,1,2),(315904,11,NULL,4646,0,7719,2,3),(315905,11,NULL,4647,0,7719,3,4),(315906,11,NULL,8902,0,7719,4,5),(315907,12,NULL,4661,0,7719,0,1),(315908,12,NULL,5393,0,7719,1,2),(315909,12,NULL,12414,0,7719,2,3),(315910,13,NULL,4824,0,7719,0,1),(315911,13,NULL,54042,0,7719,1,2),(315912,14,NULL,4787,0,7719,0,1),(315913,14,NULL,5246,0,7719,1,2),(315914,14,NULL,12068,0,7719,2,3),(315915,15,NULL,4851,0,7719,0,1),(315916,15,NULL,4756,0,7719,1,2),(315917,15,NULL,4656,0,7719,2,3),(315918,15,NULL,106945,0,7719,3,4),(315919,16,NULL,4851,0,7719,0,1),(315920,16,NULL,9347,0,7719,1,2),(315921,17,NULL,4676,0,7719,0,1),(315922,17,NULL,9631,0,7719,1,2),(315923,18,NULL,9993,0,7719,0,1),(315924,18,NULL,6205,0,7719,1,2),(315925,19,NULL,5208,0,7719,0,1),(315926,19,NULL,115646,0,7719,1,2),(315927,20,NULL,22511,0,7719,0,1),(315928,20,NULL,20864,0,7719,1,2),(315929,21,NULL,4664,0,7719,0,1),(315930,21,NULL,120388,0,7719,1,2),(315931,22,NULL,9492,0,7719,0,1),(315932,22,NULL,5576,0,7719,1,2),(315933,22,NULL,134557,0,7719,2,3),(315934,23,NULL,4645,0,7719,0,1),(315935,23,NULL,59824,0,7719,1,2),(315936,24,NULL,10994,0,7719,0,1),(315937,24,NULL,6143,0,7719,1,2),(315938,24,NULL,53263,0,7719,2,3),(315939,25,NULL,73217,0,7719,0,1),(315940,25,NULL,135530,0,7719,1,2),(315941,26,NULL,57617,0,7719,0,1),(315942,26,NULL,20859,0,7719,1,2),(315943,27,NULL,7016,0,7719,0,1),(315944,27,NULL,78577,0,7719,1,2),(315945,28,NULL,135534,0,7719,0,1),(315946,28,NULL,5050,0,7719,1,2),(315947,28,NULL,9170,0,7719,2,3),(315948,29,NULL,8168,0,7719,0,1),(315949,29,NULL,4756,0,7719,1,2),(315950,29,NULL,12076,0,7719,2,3),(315951,30,NULL,4688,0,7719,0,1),(315952,30,NULL,5090,0,7719,1,2),(315953,30,NULL,4905,0,7719,2,3),(315954,30,NULL,72735,0,7719,3,4),(315955,30,NULL,5398,0,7719,4,5),(315956,30,NULL,5003,0,7719,5,6),(315957,30,NULL,6540,0,7719,6,7),(315958,31,NULL,4665,0,7719,0,1),(315959,31,NULL,116191,0,7719,1,2),(315960,32,NULL,4866,0,7719,0,1),(315961,32,NULL,5271,0,7719,1,2),(315962,32,NULL,15025,0,7719,2,3),(315963,33,NULL,5127,0,7719,0,1),(315964,33,NULL,135539,0,7719,1,2),(315965,34,NULL,4645,0,7719,0,1),(315966,34,NULL,4675,0,7719,1,2),(315967,34,NULL,13457,0,7719,2,3),(315968,34,NULL,4646,0,7719,3,4),(315969,34,NULL,9358,0,7719,4,5),(315970,35,NULL,5507,0,7719,0,1),(315971,35,NULL,73354,0,7719,1,2),(315972,35,NULL,54433,0,7719,2,3),(315973,36,NULL,5150,0,7719,0,1),(315974,36,NULL,19944,0,7719,1,2),(315975,37,NULL,6250,0,7719,0,1),(315976,37,NULL,135544,0,7719,1,2),(315977,38,NULL,4688,0,7719,0,1),(315978,38,NULL,135546,0,7719,1,2),(315979,39,NULL,4675,0,7719,0,1),(315980,39,NULL,5589,0,7719,1,2),(315981,39,NULL,134827,0,7719,2,3),(315982,40,NULL,5271,0,7719,0,1),(315983,40,NULL,35724,0,7719,1,2),(315984,41,NULL,5907,0,7719,0,1),(315985,41,NULL,9541,0,7719,1,2),(315986,41,NULL,4836,0,7719,2,3),(315987,41,NULL,135550,0,7719,3,4),(315988,42,NULL,5514,0,7719,0,1),(315989,42,NULL,105420,0,7719,1,2),(315990,42,NULL,119964,0,7719,2,3),(315991,42,NULL,135552,0,7719,3,4),(315992,1,NULL,4880,0,7720,0,1),(315993,1,NULL,5192,0,7720,1,2),(315994,1,NULL,54737,0,7720,2,3),(315995,2,NULL,57805,0,7720,0,1),(315996,2,NULL,5050,0,7720,1,2),(315997,2,NULL,85348,0,7720,2,3),(315998,3,NULL,4645,0,7720,0,1),(315999,3,NULL,4646,0,7720,1,2),(316000,3,NULL,4647,0,7720,2,3),(316001,3,NULL,16568,0,7720,3,4),(316002,4,NULL,4679,0,7720,0,1),(316003,4,NULL,135557,0,7720,1,2),(316004,5,NULL,5112,0,7720,0,1),(316005,5,NULL,104146,0,7720,1,2),(316006,5,NULL,135559,0,7720,2,3),(316007,6,NULL,5112,0,7720,0,1),(316008,6,NULL,5271,0,7720,1,2),(316009,6,NULL,13282,0,7720,2,3),(316010,7,NULL,135562,0,7720,0,1),(316011,7,NULL,133650,0,7720,1,2),(316012,8,NULL,4676,0,7720,0,1),(316013,8,NULL,4646,0,7720,1,2),(316014,8,NULL,4647,0,7720,2,3),(316015,8,NULL,81544,0,7720,3,4),(316016,9,NULL,115462,0,7720,0,1),(316017,9,NULL,12461,0,7720,1,2),(316018,10,NULL,4665,0,7720,0,1),(316019,10,NULL,5654,0,7720,1,2),(316020,11,NULL,57093,0,7720,0,1),(316021,11,NULL,14803,0,7720,1,2),(316022,12,NULL,122856,0,7720,0,1),(316023,12,NULL,5050,0,7720,1,2),(316024,12,NULL,9170,0,7720,2,3),(316025,13,NULL,5507,0,7720,0,1),(316026,13,NULL,135569,0,7720,1,2),(316027,14,NULL,5112,0,7720,0,1),(316028,14,NULL,10365,0,7720,1,2),(316029,15,NULL,60655,0,7720,0,1),(316030,15,NULL,8169,0,7720,1,2),(316031,16,NULL,4662,0,7720,0,1),(316032,16,NULL,4675,0,7720,1,2),(316033,16,NULL,6245,0,7720,2,3),(316034,16,NULL,4646,0,7720,3,4),(316035,16,NULL,82212,0,7720,4,5),(316036,17,NULL,4863,0,7720,0,1),(316037,17,NULL,4864,0,7720,1,2),(316038,17,NULL,4710,0,7720,2,3),(316039,17,NULL,135573,0,7720,3,4),(316040,18,NULL,4679,0,7720,0,1),(316041,18,NULL,123520,0,7720,1,2),(316042,19,NULL,5271,0,7720,0,1),(316043,19,NULL,4646,0,7720,1,2),(316044,19,NULL,11402,0,7720,2,3),(316045,20,NULL,5208,0,7720,0,1),(316046,20,NULL,85238,0,7720,1,2),(316047,21,NULL,4664,0,7720,0,1),(316048,21,NULL,34193,0,7720,1,2),(316049,22,NULL,4793,0,7720,0,1),(316050,22,NULL,135578,0,7720,1,2),(316051,23,NULL,4675,0,7720,0,1),(316052,23,NULL,59686,0,7720,1,2),(316053,23,NULL,16823,0,7720,2,3),(316054,24,NULL,73518,0,7720,0,1),(316055,24,NULL,72910,0,7720,1,2),(316056,24,NULL,4646,0,7720,2,3),(316057,24,NULL,8924,0,7720,3,4),(316058,25,NULL,4863,0,7720,0,1),(316059,25,NULL,4793,0,7720,1,2),(316060,25,NULL,12345,0,7720,2,3),(316061,26,NULL,4837,0,7720,0,1),(316062,26,NULL,4863,0,7720,1,2),(316063,26,NULL,6778,0,7720,2,3),(316064,27,NULL,4793,0,7720,0,1),(316065,27,NULL,135583,0,7720,1,2),(316066,28,NULL,118558,0,7720,0,1),(316067,28,NULL,12414,0,7720,1,2),(316068,29,NULL,5112,0,7720,0,1),(316069,29,NULL,16601,0,7720,1,2),(316070,30,NULL,108557,0,7720,0,1),(316071,30,NULL,114911,0,7720,1,2),(316072,31,NULL,73354,0,7720,0,1),(316073,31,NULL,7791,0,7720,1,2),(316074,31,NULL,126393,0,7720,2,3),(316075,32,NULL,5056,0,7720,0,1),(316076,32,NULL,114298,0,7720,1,2),(316077,33,NULL,4676,0,7720,0,1),(316078,33,NULL,5050,0,7720,1,2),(316079,33,NULL,82407,0,7720,2,3),(316080,34,NULL,4688,0,7720,0,1),(316081,34,NULL,6042,0,7720,1,2),(316082,34,NULL,5653,0,7720,2,3),(316083,35,NULL,4664,0,7720,0,1),(316084,35,NULL,19376,0,7720,1,2),(316085,36,NULL,4675,0,7720,0,1),(316086,36,NULL,63668,0,7720,1,2),(316087,37,NULL,4836,0,7720,0,1),(316088,37,NULL,135593,0,7720,1,2),(316089,38,NULL,4676,0,7720,0,1),(316090,38,NULL,4646,0,7720,1,2),(316091,38,NULL,4647,0,7720,2,3),(316092,38,NULL,13085,0,7720,3,4),(316093,39,NULL,94360,0,7720,0,1),(316094,39,NULL,93913,0,7720,1,2),(316095,39,NULL,4646,0,7720,2,3),(316096,39,NULL,17836,0,7720,3,4),(316097,40,NULL,73033,0,7720,0,1),(316098,40,NULL,9492,0,7720,1,2),(316099,40,NULL,8386,0,7720,2,3),(316100,41,NULL,4664,0,7720,0,1),(316101,41,NULL,4646,0,7720,1,2),(316102,41,NULL,41035,0,7720,2,3),(316103,42,NULL,4675,0,7720,0,1),(316104,42,NULL,4667,0,7720,1,2),(316105,42,NULL,24623,0,7720,2,3),(316106,43,NULL,4675,0,7720,0,1),(316107,43,NULL,16361,0,7720,1,2),(316108,44,NULL,6590,0,7720,0,1),(316109,44,NULL,11983,0,7720,1,2),(316110,45,NULL,4675,0,7720,0,1),(316111,45,NULL,5613,0,7720,1,2),(316112,45,NULL,4646,0,7720,2,3),(316113,45,NULL,8169,0,7720,3,4),(316114,46,NULL,5112,0,7720,0,1),(316115,46,NULL,4710,0,7720,1,2),(316116,46,NULL,123905,0,7720,2,3),(316117,47,NULL,5112,0,7720,0,1),(316118,47,NULL,5932,0,7720,1,2),(316119,47,NULL,4646,0,7720,2,3),(316120,47,NULL,72393,0,7720,3,4),(316121,48,NULL,107024,0,7720,0,1),(316122,48,NULL,4646,0,7720,1,2),(316123,48,NULL,4647,0,7720,2,3),(316124,48,NULL,13113,0,7720,3,4),(316125,49,NULL,100135,0,7720,0,1),(316126,49,NULL,4646,0,7720,1,2),(316127,49,NULL,4647,0,7720,2,3),(316128,49,NULL,113624,0,7720,3,4),(316129,50,NULL,101871,0,7720,0,1),(316130,50,NULL,119402,0,7720,1,2),(316131,51,NULL,4645,0,7720,0,1),(316132,51,NULL,4646,0,7720,1,2),(316133,51,NULL,135605,0,7720,2,3),(316134,52,NULL,4662,0,7720,0,1),(316135,52,NULL,4646,0,7720,1,2),(316136,52,NULL,113645,0,7720,2,3),(316137,53,NULL,5112,0,7720,0,1),(316138,53,NULL,7739,0,7720,1,2),(316139,53,NULL,73278,0,7720,2,3),(316140,53,NULL,135608,0,7720,3,4),(316141,54,NULL,4880,0,7720,0,1),(316142,54,NULL,92986,0,7720,1,2),(316143,55,NULL,4889,0,7720,0,1),(316144,55,NULL,24490,0,7720,1,2),(316145,56,NULL,9993,0,7720,0,1),(316146,56,NULL,4729,0,7720,1,2),(316147,56,NULL,135612,0,7720,2,3),(316148,57,NULL,4905,0,7720,0,1),(316149,57,NULL,135614,0,7720,1,2),(316150,58,NULL,113871,0,7720,0,1),(316151,58,NULL,135616,0,7720,1,2),(316152,59,NULL,6325,0,7720,0,1),(316153,59,NULL,4863,0,7720,1,2),(316154,59,NULL,4793,0,7720,2,3),(316155,59,NULL,4646,0,7720,3,4),(316156,59,NULL,36395,0,7720,4,5),(316157,60,NULL,5192,0,7720,0,1),(316158,60,NULL,135619,0,7720,1,2),(316159,61,NULL,4789,0,7720,0,1),(316160,61,NULL,135621,0,7720,1,2),(316161,62,NULL,4657,0,7720,0,1),(316162,62,NULL,5219,0,7720,1,2),(316163,1,NULL,5271,0,7721,0,1),(316164,1,NULL,135624,0,7721,1,2),(316165,2,NULL,4836,0,7721,0,1),(316166,2,NULL,4646,0,7721,1,2),(316167,2,NULL,4647,0,7721,2,3),(316168,2,NULL,122485,0,7721,3,4),(316169,3,NULL,135627,0,7721,0,1),(316170,3,NULL,57007,0,7721,1,2),(316171,4,NULL,135629,0,7721,0,1),(316172,4,NULL,21678,0,7721,1,2),(316173,5,NULL,4729,0,7721,0,1),(316174,5,NULL,117383,0,7721,1,2),(316175,6,NULL,4837,0,7721,0,1),(316176,6,NULL,105696,0,7721,1,2),(316177,7,NULL,4675,0,7721,0,1),(316178,7,NULL,4932,0,7721,1,2),(316179,7,NULL,92876,0,7721,2,3),(316180,8,NULL,4645,0,7721,0,1),(316181,8,NULL,34439,0,7721,1,2),(316182,9,NULL,4836,0,7721,0,1),(316183,9,NULL,114409,0,7721,1,2),(316184,10,NULL,135635,0,7721,0,1),(316185,10,NULL,4646,0,7721,1,2),(316186,10,NULL,117450,0,7721,2,3),(316187,11,NULL,4669,0,7721,0,1),(316188,11,NULL,53397,0,7721,1,2),(316189,12,NULL,104146,0,7721,0,1),(316190,12,NULL,4646,0,7721,1,2),(316191,12,NULL,10903,0,7721,2,3),(316192,13,NULL,73217,0,7721,0,1),(316193,13,NULL,4646,0,7721,1,2),(316194,13,NULL,4647,0,7721,2,3),(316195,13,NULL,11348,0,7721,3,4),(316196,14,NULL,5284,0,7721,0,1),(316197,14,NULL,8730,0,7721,1,2),(316198,14,NULL,135639,0,7721,2,3),(316199,15,NULL,5112,0,7721,0,1),(316200,15,NULL,9516,0,7721,1,2),(316201,16,NULL,5112,0,7721,0,1),(316202,16,NULL,4646,0,7721,1,2),(316203,16,NULL,4647,0,7721,2,3),(316204,16,NULL,25721,0,7721,3,4),(316205,17,NULL,4710,0,7721,0,1),(316206,17,NULL,105455,0,7721,1,2),(316207,17,NULL,11811,0,7721,2,3),(316208,18,NULL,7636,0,7721,0,1),(316209,18,NULL,4793,0,7721,1,2),(316210,18,NULL,63668,0,7721,2,3),(316211,19,NULL,4675,0,7721,0,1),(316212,19,NULL,4823,0,7721,1,2),(316213,19,NULL,135644,0,7721,2,3),(316214,20,NULL,4837,0,7721,0,1),(316215,20,NULL,4646,0,7721,1,2),(316216,20,NULL,7249,0,7721,2,3),(316217,21,NULL,4662,0,7721,0,1),(316218,21,NULL,4646,0,7721,1,2),(316219,21,NULL,8738,0,7721,2,3),(316220,22,NULL,4729,0,7721,0,1),(316221,22,NULL,92415,0,7721,1,2),(316222,22,NULL,15416,0,7721,2,3),(316223,23,NULL,4669,0,7721,0,1),(316224,23,NULL,4646,0,7721,1,2),(316225,23,NULL,25908,0,7721,2,3),(316226,24,NULL,4675,0,7721,0,1),(316227,24,NULL,4664,0,7721,1,2),(316228,24,NULL,12430,0,7721,2,3),(316229,25,NULL,57093,0,7721,0,1),(316230,25,NULL,13896,0,7721,1,2),(316231,26,NULL,110911,0,7721,0,1),(316232,26,NULL,9492,0,7721,1,2),(316233,26,NULL,24589,0,7721,2,3),(316234,27,NULL,4880,0,7721,0,1),(316235,27,NULL,4729,0,7721,1,2),(316236,27,NULL,4646,0,7721,2,3),(316237,27,NULL,39575,0,7721,3,4),(316238,28,NULL,5150,0,7721,0,1),(316239,28,NULL,4822,0,7721,1,2),(316240,28,NULL,9592,0,7721,2,3),(316241,29,NULL,4645,0,7721,0,1),(316242,29,NULL,23637,0,7721,1,2),(316243,30,NULL,4822,0,7721,0,1),(316244,30,NULL,114961,0,7721,1,2),(316245,1,NULL,11192,0,7722,0,1),(316246,2,NULL,4864,0,7722,0,1),(316247,2,NULL,57955,0,7722,1,2),(316248,3,NULL,4664,0,7722,0,1),(316249,3,NULL,4675,0,7722,1,2),(316250,3,NULL,75531,0,7722,2,3),(316251,4,NULL,4688,0,7722,0,1),(316252,4,NULL,4676,0,7722,1,2),(316253,5,NULL,4895,0,7722,0,1),(316254,6,NULL,5112,0,7722,0,1),(316255,6,NULL,4837,0,7722,1,2),(316256,7,NULL,4822,0,7722,0,1),(316257,7,NULL,4791,0,7722,1,2),(316258,8,NULL,57093,0,7722,0,1),(316259,9,NULL,5056,0,7722,0,1),(316260,10,NULL,4675,0,7722,0,1),(316261,10,NULL,5416,0,7722,1,2),(316262,10,NULL,4783,0,7722,2,3),(316263,11,NULL,108557,0,7722,0,1),(316264,11,NULL,4710,0,7722,1,2),(316265,12,NULL,59511,0,7722,0,1),(316266,12,NULL,4710,0,7722,1,2),(316267,13,NULL,4675,0,7722,0,1),(316268,13,NULL,4978,0,7722,1,2),(316269,14,NULL,4688,0,7722,0,1),(316270,14,NULL,4675,0,7722,1,2),(316271,15,NULL,4688,0,7722,0,1),(316272,16,NULL,11509,0,7722,0,1),(316273,17,NULL,57093,0,7722,0,1),(316274,18,NULL,5112,0,7722,0,1),(316275,18,NULL,9492,0,7722,1,2),(316276,19,NULL,4710,0,7722,0,1),(316277,20,NULL,95349,0,7722,0,1),(316278,20,NULL,4688,0,7722,1,2),(316279,20,NULL,5057,0,7722,2,3),(316280,20,NULL,4905,0,7722,3,4),(316281,21,NULL,129027,0,7722,0,1),(316282,22,NULL,6832,0,7722,0,1),(316283,22,NULL,5507,0,7722,1,2),(316284,22,NULL,6380,0,7722,2,3),(316285,23,NULL,127197,0,7722,0,1),(316286,23,NULL,20929,0,7722,1,2),(316287,24,NULL,4675,0,7722,0,1),(316288,24,NULL,113918,0,7722,1,2),(316289,26,NULL,4657,0,7722,0,1),(316290,26,NULL,135667,0,7722,1,2),(316291,27,NULL,4675,0,7722,0,1),(316292,27,NULL,34192,0,7722,1,2),(316293,28,NULL,5575,0,7722,0,1),(316294,28,NULL,6143,0,7722,1,2),(316295,28,NULL,129954,0,7722,2,3),(316296,29,NULL,116336,0,7722,0,1),(316297,29,NULL,104042,0,7722,1,2),(316298,30,NULL,5746,0,7722,0,1),(316299,30,NULL,11736,0,7722,1,2),(316300,31,NULL,4962,0,7722,0,1),(316301,31,NULL,5917,0,7722,1,2),(316302,31,NULL,22239,0,7722,2,3),(316303,32,NULL,6298,0,7722,0,1),(316304,32,NULL,6199,0,7722,1,2),(316305,33,NULL,4665,0,7722,0,1),(316306,33,NULL,5419,0,7722,1,2),(316307,33,NULL,78253,0,7722,2,3),(316308,34,NULL,4675,0,7722,0,1),(316309,34,NULL,4905,0,7722,1,2),(316310,34,NULL,53665,0,7722,2,3),(316311,35,NULL,4756,0,7722,0,1),(316312,35,NULL,29415,0,7722,1,2),(316313,36,NULL,4729,0,7722,0,1),(316314,36,NULL,13209,0,7722,1,2),(316315,37,NULL,4675,0,7722,0,1),(316316,37,NULL,4729,0,7722,1,2),(316317,37,NULL,117218,0,7722,2,3),(316318,1,NULL,4665,0,7723,0,1),(316319,1,NULL,4891,0,7723,1,2),(316320,1,NULL,117056,0,7723,2,3),(316321,2,NULL,5659,0,7723,0,1),(316322,2,NULL,4688,0,7723,1,2),(316323,2,NULL,6042,0,7723,2,3),(316324,2,NULL,118627,0,7723,3,4),(316325,3,NULL,5751,0,7723,0,1),(316326,3,NULL,135680,0,7723,1,2),(316327,4,NULL,5493,0,7723,0,1),(316328,4,NULL,135682,0,7723,1,2),(316329,5,NULL,5566,0,7723,0,1),(316330,5,NULL,4645,0,7723,1,2),(316331,5,NULL,4662,0,7723,2,3),(316332,5,NULL,4646,0,7723,3,4),(316333,5,NULL,4647,0,7723,4,5),(316334,5,NULL,7178,0,7723,5,6),(316335,6,NULL,122272,0,7723,0,1),(316336,6,NULL,5050,0,7723,1,2),(316337,6,NULL,9713,0,7723,2,3),(316338,7,NULL,7992,0,7723,0,1),(316339,7,NULL,4755,0,7723,1,2),(316340,7,NULL,135686,0,7723,2,3),(316341,8,NULL,4679,0,7723,0,1),(316342,8,NULL,8456,0,7723,1,2),(316343,8,NULL,4755,0,7723,2,3),(316344,8,NULL,4646,0,7723,3,4),(316345,8,NULL,4647,0,7723,4,5),(316346,8,NULL,10098,0,7723,5,6),(316347,9,NULL,89349,0,7723,0,1),(316348,9,NULL,5313,0,7723,1,2),(316349,10,NULL,4710,0,7723,0,1),(316350,10,NULL,135690,0,7723,1,2),(316351,11,NULL,4679,0,7723,0,1),(316352,11,NULL,5050,0,7723,1,2),(316353,11,NULL,78893,0,7723,2,3),(316354,12,NULL,4863,0,7723,0,1),(316355,12,NULL,4710,0,7723,1,2),(316356,12,NULL,22970,0,7723,2,3),(316357,13,NULL,5659,0,7723,0,1),(316358,13,NULL,52287,0,7723,1,2),(316359,14,NULL,5112,0,7723,0,1),(316360,14,NULL,4864,0,7723,1,2),(316361,14,NULL,57955,0,7723,2,3),(316362,14,NULL,120146,0,7723,3,4),(316363,15,NULL,4863,0,7723,0,1),(316364,15,NULL,4710,0,7723,1,2),(316365,15,NULL,10539,0,7723,2,3),(316366,16,NULL,4670,0,7723,0,1),(316367,16,NULL,4755,0,7723,1,2),(316368,16,NULL,135697,0,7723,2,3),(316369,17,NULL,4729,0,7723,0,1),(316370,17,NULL,115121,0,7723,1,2),(316371,18,NULL,4676,0,7723,0,1),(316372,18,NULL,5108,0,7723,1,2),(316373,19,NULL,4837,0,7723,0,1),(316374,19,NULL,107024,0,7723,1,2),(316375,19,NULL,135700,0,7723,2,3),(316376,20,NULL,122272,0,7723,0,1),(316377,20,NULL,4646,0,7723,1,2),(316378,20,NULL,5247,0,7723,2,3),(316379,21,NULL,7791,0,7723,0,1),(316380,21,NULL,12414,0,7723,1,2),(316381,22,NULL,4675,0,7723,0,1),(316382,22,NULL,13486,0,7723,1,2),(316383,23,NULL,4710,0,7723,0,1),(316384,23,NULL,135705,0,7723,1,2),(316385,24,NULL,4662,0,7723,0,1),(316386,24,NULL,5050,0,7723,1,2),(316387,24,NULL,135707,0,7723,2,3),(316388,25,NULL,100135,0,7723,0,1),(316389,25,NULL,5050,0,7723,1,2),(316390,25,NULL,24228,0,7723,2,3),(316391,26,NULL,4664,0,7723,0,1),(316392,26,NULL,4676,0,7723,1,2),(316393,26,NULL,4646,0,7723,2,3),(316394,26,NULL,5050,0,7723,3,4),(316395,26,NULL,134990,0,7723,4,5),(316396,27,NULL,5112,0,7723,0,1),(316397,27,NULL,5271,0,7723,1,2),(316398,27,NULL,5111,0,7723,2,3),(316399,27,NULL,133354,0,7723,3,4),(316400,28,NULL,5208,0,7723,0,1),(316401,28,NULL,4645,0,7723,1,2),(316402,28,NULL,9111,0,7723,2,3),(316403,29,NULL,73415,0,7723,0,1),(316404,29,NULL,5050,0,7723,1,2),(316405,29,NULL,9536,0,7723,2,3),(316406,30,NULL,4932,0,7723,0,1),(316407,30,NULL,4787,0,7723,1,2),(316408,30,NULL,135714,0,7723,2,3),(316409,31,NULL,4793,0,7723,0,1),(316410,31,NULL,5271,0,7723,1,2),(316411,31,NULL,4646,0,7723,2,3),(316412,31,NULL,8856,0,7723,3,4),(316413,32,NULL,4837,0,7723,0,1),(316414,32,NULL,4646,0,7723,1,2),(316415,32,NULL,4647,0,7723,2,3),(316416,32,NULL,77107,0,7723,3,4),(316417,33,NULL,4675,0,7723,0,1),(316418,33,NULL,6816,0,7723,1,2),(316419,34,NULL,5869,0,7723,0,1),(316420,34,NULL,4646,0,7723,1,2),(316421,34,NULL,72399,0,7723,2,3),(316422,35,NULL,4837,0,7723,0,1),(316423,35,NULL,116237,0,7723,1,2),(316424,36,NULL,8334,0,7723,0,1),(316425,36,NULL,135720,0,7723,1,2),(316426,37,NULL,4688,0,7723,0,1),(316427,37,NULL,115626,0,7723,1,2),(316428,38,NULL,22511,0,7723,0,1),(316429,38,NULL,100622,0,7723,1,2),(316430,38,NULL,5050,0,7723,2,3),(316431,38,NULL,8691,0,7723,3,4),(316432,39,NULL,4710,0,7723,0,1),(316433,39,NULL,4646,0,7723,1,2),(316434,39,NULL,4647,0,7723,2,3),(316435,39,NULL,20623,0,7723,3,4),(316436,40,NULL,106087,0,7723,0,1),(316437,40,NULL,13892,0,7723,1,2),(316438,41,NULL,114387,0,7723,0,1),(316439,41,NULL,4646,0,7723,1,2),(316440,41,NULL,12039,0,7723,2,3),(316441,42,NULL,104146,0,7723,0,1),(316442,42,NULL,87820,0,7723,1,2),(316443,43,NULL,4679,0,7723,0,1),(316444,43,NULL,5050,0,7723,1,2),(316445,43,NULL,13490,0,7723,2,3),(316446,44,NULL,4729,0,7723,0,1),(316447,44,NULL,23753,0,7723,1,2),(316448,45,NULL,58000,0,7723,0,1),(316449,45,NULL,5050,0,7723,1,2),(316450,45,NULL,18405,0,7723,2,3),(316451,1,NULL,74721,0,7724,0,1),(316452,1,NULL,4646,0,7724,1,2),(316453,1,NULL,118124,0,7724,2,3),(316454,2,NULL,5112,0,7724,0,1),(316455,2,NULL,118469,0,7724,1,2),(316456,3,NULL,4688,0,7724,0,1),(316457,3,NULL,4646,0,7724,1,2),(316458,3,NULL,4683,0,7724,2,3),(316459,3,NULL,5369,0,7724,3,4),(316460,4,NULL,5271,0,7724,0,1),(316461,4,NULL,57500,0,7724,1,2),(316462,4,NULL,126718,0,7724,2,3),(316463,5,NULL,4675,0,7724,0,1),(316464,5,NULL,132717,0,7724,1,2),(316465,6,NULL,6632,0,7724,0,1),(316466,6,NULL,80424,0,7724,1,2),(316467,7,NULL,116317,0,7724,0,1),(316468,7,NULL,4646,0,7724,1,2),(316469,7,NULL,4647,0,7724,2,3),(316470,7,NULL,25284,0,7724,3,4),(316471,8,NULL,4675,0,7724,0,1),(316472,8,NULL,5751,0,7724,1,2),(316473,8,NULL,107057,0,7724,2,3),(316474,9,NULL,4676,0,7724,0,1),(316475,9,NULL,116348,0,7724,1,2),(316476,10,NULL,4880,0,7724,0,1),(316477,10,NULL,4965,0,7724,1,2),(316478,10,NULL,119216,0,7724,2,3),(316479,11,NULL,4662,0,7724,0,1),(316480,11,NULL,4665,0,7724,1,2),(316481,11,NULL,7323,0,7724,2,3),(316482,12,NULL,5795,0,7724,0,1),(316483,12,NULL,92978,0,7724,1,2),(316484,13,NULL,4837,0,7724,0,1),(316485,13,NULL,23702,0,7724,1,2),(316486,14,NULL,4866,0,7724,0,1),(316487,14,NULL,135741,0,7724,1,2),(316488,15,NULL,5056,0,7724,0,1),(316489,15,NULL,119054,0,7724,1,2),(316490,16,NULL,6380,0,7724,0,1),(316491,16,NULL,4710,0,7724,1,2),(316492,16,NULL,33925,0,7724,2,3),(316493,17,NULL,4688,0,7724,0,1),(316494,17,NULL,26849,0,7724,1,2),(316495,18,NULL,58000,0,7724,0,1),(316496,18,NULL,4683,0,7724,1,2),(316497,18,NULL,102965,0,7724,2,3),(316498,19,NULL,4675,0,7724,0,1),(316499,19,NULL,5106,0,7724,1,2),(316500,19,NULL,23637,0,7724,2,3),(316501,20,NULL,4837,0,7724,0,1),(316502,20,NULL,5050,0,7724,1,2),(316503,20,NULL,114341,0,7724,2,3),(316504,21,NULL,4880,0,7724,0,1),(316505,21,NULL,4646,0,7724,1,2),(316506,21,NULL,30617,0,7724,2,3),(316507,21,NULL,5050,0,7724,3,4),(316508,21,NULL,23904,0,7724,4,5),(316509,22,NULL,5112,0,7724,0,1),(316510,22,NULL,4793,0,7724,1,2),(316511,22,NULL,4646,0,7724,2,3),(316512,22,NULL,4647,0,7724,3,4),(316513,22,NULL,93290,0,7724,4,5),(316514,23,NULL,9541,0,7724,0,1),(316515,23,NULL,4646,0,7724,1,2),(316516,23,NULL,4647,0,7724,2,3),(316517,23,NULL,6303,0,7724,3,4),(316518,24,NULL,4863,0,7724,0,1),(316519,24,NULL,5271,0,7724,1,2),(316520,24,NULL,10365,0,7724,2,3),(316521,25,NULL,5112,0,7724,0,1),(316522,25,NULL,135753,0,7724,1,2),(316523,25,NULL,5864,0,7724,2,3),(316524,26,NULL,4729,0,7724,0,1),(316525,26,NULL,124475,0,7724,1,2),(316526,27,NULL,89126,0,7724,0,1),(316527,27,NULL,9233,0,7724,1,2),(316528,27,NULL,23372,0,7724,2,3),(316529,28,NULL,4793,0,7724,0,1),(316530,28,NULL,57617,0,7724,1,2),(316531,28,NULL,135757,0,7724,2,3),(316532,29,NULL,10250,0,7724,0,1),(316533,29,NULL,4646,0,7724,1,2),(316534,29,NULL,91207,0,7724,2,3),(316535,30,NULL,5271,0,7724,0,1),(316536,30,NULL,4793,0,7724,1,2),(316537,30,NULL,135760,0,7724,2,3),(316538,31,NULL,4863,0,7724,0,1),(316539,31,NULL,5905,0,7724,1,2),(316540,31,NULL,135762,0,7724,2,3),(316541,32,NULL,4710,0,7724,0,1),(316542,32,NULL,4793,0,7724,1,2),(316543,32,NULL,9109,0,7724,2,3),(316544,33,NULL,135765,0,7724,0,1),(316545,33,NULL,4905,0,7724,1,2),(316546,33,NULL,35007,0,7724,2,3),(316547,34,NULL,4710,0,7724,0,1),(316548,34,NULL,115929,0,7724,1,2),(316549,35,NULL,4729,0,7724,0,1),(316550,35,NULL,4645,0,7724,1,2),(316551,35,NULL,135697,0,7724,2,3),(316552,36,NULL,7636,0,7724,0,1),(316553,36,NULL,9541,0,7724,1,2),(316554,36,NULL,4837,0,7724,2,3),(316555,36,NULL,4646,0,7724,3,4),(316556,36,NULL,4683,0,7724,4,5),(316557,36,NULL,5873,0,7724,5,6),(316558,37,NULL,124942,0,7724,0,1),(316559,37,NULL,23637,0,7724,1,2),(316560,38,NULL,5056,0,7724,0,1),(316561,38,NULL,4675,0,7724,1,2),(316562,38,NULL,4646,0,7724,2,3),(316563,38,NULL,9818,0,7724,3,4),(316564,39,NULL,5123,0,7724,0,1),(316565,39,NULL,26391,0,7724,1,2),(316566,40,NULL,7636,0,7724,0,1),(316567,40,NULL,120990,0,7724,1,2),(316568,41,NULL,9492,0,7724,0,1),(316569,41,NULL,73354,0,7724,1,2),(316570,41,NULL,12402,0,7724,2,3),(316571,42,NULL,4662,0,7724,0,1),(316572,42,NULL,119998,0,7724,1,2),(316573,43,NULL,57727,0,7724,0,1),(316574,43,NULL,13896,0,7724,1,2),(316575,44,NULL,4710,0,7724,0,1),(316576,44,NULL,27612,0,7724,1,2),(316577,45,NULL,72896,0,7724,0,1),(316578,45,NULL,102186,0,7724,1,2),(316579,46,NULL,4665,0,7724,0,1),(316580,46,NULL,115186,0,7724,1,2),(316581,47,NULL,4837,0,7724,0,1),(316582,47,NULL,5869,0,7724,1,2),(316583,47,NULL,79193,0,7724,2,3),(316584,48,NULL,4679,0,7724,0,1),(316585,48,NULL,41039,0,7724,1,2),(316586,49,NULL,4657,0,7724,0,1),(316587,49,NULL,10459,0,7724,1,2),(316588,50,NULL,115162,0,7724,0,1),(316589,50,NULL,4710,0,7724,1,2),(316590,50,NULL,58800,0,7724,2,3),(316591,51,NULL,5640,0,7724,0,1),(316592,51,NULL,18747,0,7724,1,2),(316593,52,NULL,4710,0,7724,0,1),(316594,52,NULL,12306,0,7724,1,2),(316595,52,NULL,135784,0,7724,2,3),(316596,53,NULL,4822,0,7724,0,1),(316597,53,NULL,4646,0,7724,1,2),(316598,53,NULL,52889,0,7724,2,3),(316599,54,NULL,93911,0,7724,0,1),(316600,54,NULL,5112,0,7724,1,2),(316601,54,NULL,4646,0,7724,2,3),(316602,54,NULL,8645,0,7724,3,4),(316603,55,NULL,11509,0,7724,0,1),(316604,55,NULL,13468,0,7724,1,2),(316605,56,NULL,6688,0,7724,0,1),(316606,56,NULL,4669,0,7724,1,2),(316607,56,NULL,131096,0,7724,2,3),(316608,56,NULL,78558,0,7724,3,4),(316609,57,NULL,5271,0,7724,0,1),(316610,57,NULL,135790,0,7724,1,2),(316611,58,NULL,57617,0,7724,0,1),(316612,58,NULL,4793,0,7724,1,2),(316613,58,NULL,125280,0,7724,2,3),(316614,59,NULL,4863,0,7724,0,1),(316615,59,NULL,12076,0,7724,1,2),(316616,60,NULL,4710,0,7724,0,1),(316617,60,NULL,114404,0,7724,1,2),(316618,60,NULL,133609,0,7724,2,3),(316619,1,NULL,17386,0,7725,0,1),(316620,1,NULL,133354,0,7725,1,2),(316621,2,NULL,5112,0,7725,0,1),(316622,2,NULL,9492,0,7725,1,2),(316623,2,NULL,135796,0,7725,2,3),(316624,3,NULL,100622,0,7725,0,1),(316625,3,NULL,135798,0,7725,1,2),(316626,4,NULL,4665,0,7725,0,1),(316627,4,NULL,5901,0,7725,1,2),(316628,5,NULL,4836,0,7725,0,1),(316629,5,NULL,73033,0,7725,1,2),(316630,5,NULL,9536,0,7725,2,3),(316631,6,NULL,11509,0,7725,0,1),(316632,6,NULL,4646,0,7725,1,2),(316633,6,NULL,112520,0,7725,2,3),(316634,7,NULL,108528,0,7725,0,1),(316635,7,NULL,131835,0,7725,1,2),(316636,8,NULL,4664,0,7725,0,1),(316637,8,NULL,4645,0,7725,1,2),(316638,8,NULL,41474,0,7725,2,3),(316639,9,NULL,135805,0,7725,0,1),(316640,9,NULL,135806,0,7725,1,2),(316641,9,NULL,13095,0,7725,2,3),(316642,10,NULL,113871,0,7725,0,1),(316643,10,NULL,24573,0,7725,1,2),(316644,11,NULL,5246,0,7725,0,1),(316645,11,NULL,117933,0,7725,1,2),(316646,12,NULL,73412,0,7725,0,1),(316647,12,NULL,20001,0,7725,1,2),(316648,13,NULL,4651,0,7725,0,1),(316649,13,NULL,135810,0,7725,1,2),(316650,14,NULL,4710,0,7725,0,1),(316651,14,NULL,9233,0,7725,1,2),(316652,14,NULL,126087,0,7725,2,3),(316653,15,NULL,17386,0,7725,0,1),(316654,15,NULL,132041,0,7725,1,2),(316655,16,NULL,4675,0,7725,0,1),(316656,16,NULL,5030,0,7725,1,2),(316657,16,NULL,21553,0,7725,2,3),(316658,17,NULL,4688,0,7725,0,1),(316659,17,NULL,6042,0,7725,1,2),(316660,17,NULL,4646,0,7725,2,3),(316661,17,NULL,4647,0,7725,3,4),(316662,17,NULL,52032,0,7725,4,5),(316663,18,NULL,4688,0,7725,0,1),(316664,18,NULL,10365,0,7725,1,2),(316665,19,NULL,39389,0,7725,0,1),(316666,19,NULL,4965,0,7725,1,2),(316667,19,NULL,4646,0,7725,2,3),(316668,19,NULL,22805,0,7725,3,4),(316669,20,NULL,57340,0,7725,0,1),(316670,20,NULL,4646,0,7725,1,2),(316671,20,NULL,4647,0,7725,2,3),(316672,20,NULL,6303,0,7725,3,4),(316673,21,NULL,5665,0,7725,0,1),(316674,21,NULL,35007,0,7725,1,2),(316675,22,NULL,4710,0,7725,0,1),(316676,22,NULL,9506,0,7725,1,2),(316677,23,NULL,9492,0,7725,0,1),(316678,23,NULL,5271,0,7725,1,2),(316679,23,NULL,7588,0,7725,2,3),(316680,24,NULL,5193,0,7725,0,1),(316681,24,NULL,121872,0,7725,1,2),(316682,25,NULL,4665,0,7725,0,1),(316683,25,NULL,4664,0,7725,1,2),(316684,25,NULL,7468,0,7725,2,3),(316685,25,NULL,22044,0,7725,3,4),(316686,26,NULL,4662,0,7725,0,1),(316687,26,NULL,114841,0,7725,1,2),(316688,27,NULL,9492,0,7725,0,1),(316689,27,NULL,5271,0,7725,1,2),(316690,27,NULL,5343,0,7725,2,3),(316691,28,NULL,60022,0,7725,0,1),(316692,28,NULL,135824,0,7725,1,2),(316693,29,NULL,5112,0,7725,0,1),(316694,29,NULL,21877,0,7725,1,2),(316695,30,NULL,4895,0,7725,0,1),(316696,30,NULL,26683,0,7725,1,2),(316697,31,NULL,4793,0,7725,0,1),(316698,31,NULL,5112,0,7725,1,2),(316699,31,NULL,5027,0,7725,2,3),(316700,31,NULL,135828,0,7725,3,4),(316701,32,NULL,4799,0,7725,0,1),(316702,32,NULL,4905,0,7725,1,2),(316703,32,NULL,12054,0,7725,2,3),(316704,33,NULL,100135,0,7725,0,1),(316705,33,NULL,135831,0,7725,1,2),(316706,34,NULL,5112,0,7725,0,1),(316707,34,NULL,9492,0,7725,1,2),(316708,34,NULL,18985,0,7725,2,3),(316709,1,NULL,9100,0,7726,0,1),(316710,2,NULL,4710,0,7726,0,1),(316711,3,NULL,4710,0,7726,0,1),(316712,3,NULL,57955,0,7726,1,2),(316713,4,NULL,9541,0,7726,0,1),(316714,4,NULL,5907,0,7726,1,2),(316715,5,NULL,4836,0,7726,0,1),(316716,6,NULL,121710,0,7726,0,1),(316717,7,NULL,135835,0,7726,0,1),(316718,8,NULL,4664,0,7726,0,1),(316719,8,NULL,4676,0,7726,1,2),(316720,9,NULL,5112,0,7726,0,1),(316721,10,NULL,114387,0,7726,0,1),(316722,11,NULL,4665,0,7726,0,1),(316723,11,NULL,5311,0,7726,1,2),(316724,12,NULL,10994,0,7726,0,1),(316725,12,NULL,4669,0,7726,1,2),(316726,13,NULL,5907,0,7726,0,1),(316727,14,NULL,5503,0,7726,0,1),(316728,15,NULL,5112,0,7726,0,1),(316729,15,NULL,4710,0,7726,1,2),(316730,16,NULL,4787,0,7726,0,1),(316731,16,NULL,4669,0,7726,1,2),(316732,17,NULL,4793,0,7726,0,1),(316733,17,NULL,93911,0,7726,1,2),(316734,18,NULL,4675,0,7726,0,1),(316735,18,NULL,4645,0,7726,1,2),(316736,19,NULL,4688,0,7726,0,1),(316737,19,NULL,57431,0,7726,1,2),(316738,20,NULL,10250,0,7726,0,1),(316739,21,NULL,5119,0,7726,0,1),(316740,21,NULL,4676,0,7726,1,2),(316741,22,NULL,4675,0,7726,0,1),(316742,23,NULL,4688,0,7726,0,1),(316743,24,NULL,5127,0,7726,0,1),(316744,25,NULL,17386,0,7726,0,1),(316745,25,NULL,9492,0,7726,1,2),(316746,26,NULL,5112,0,7726,0,1),(316747,26,NULL,4710,0,7726,1,2),(316748,27,NULL,4710,0,7726,0,1),(316749,27,NULL,4863,0,7726,1,2),(316750,27,NULL,57203,0,7726,2,3),(316751,27,NULL,99012,0,7726,3,4),(316752,28,NULL,4662,0,7726,0,1),(316753,28,NULL,4932,0,7726,1,2),(316754,29,NULL,4837,0,7726,0,1),(316755,30,NULL,5377,0,7726,0,1),(316756,31,NULL,6380,0,7726,0,1),(316757,31,NULL,4710,0,7726,1,2),(316758,32,NULL,11805,0,7726,0,1),(316759,32,NULL,4710,0,7726,1,2),(316760,33,NULL,110810,0,7726,0,1),(316761,33,NULL,4710,0,7726,1,2),(316762,34,NULL,5112,0,7726,0,1),(316763,34,NULL,83709,0,7726,1,2),(316764,34,NULL,4837,0,7726,2,3),(316765,35,NULL,4661,0,7726,0,1),(316766,36,NULL,5751,0,7726,0,1),(316767,36,NULL,4965,0,7726,1,2),(316768,37,NULL,4675,0,7726,0,1),(316769,38,NULL,5912,0,7726,0,1),(316770,38,NULL,4815,0,7726,1,2),(316771,39,NULL,4978,0,7726,0,1),(316772,39,NULL,5368,0,7726,1,2),(316773,40,NULL,5146,0,7726,0,1),(316774,40,NULL,4651,0,7726,1,2),(316775,41,NULL,5112,0,7726,0,1),(316776,41,NULL,5507,0,7726,1,2),(316777,42,NULL,4656,0,7726,0,1),(316778,42,NULL,135849,0,7726,1,2),(316779,43,NULL,4729,0,7726,0,1),(316780,43,NULL,4675,0,7726,1,2),(316781,43,NULL,116612,0,7726,2,3),(316782,44,NULL,4705,0,7726,0,1),(316783,44,NULL,4895,0,7726,1,2),(316784,44,NULL,12617,0,7726,2,3),(316785,44,NULL,135852,0,7726,3,4),(316786,1,NULL,4688,0,7727,0,1),(316787,1,NULL,4646,0,7727,1,2),(316788,1,NULL,32801,0,7727,2,3),(316789,2,NULL,4676,0,7727,0,1),(316790,2,NULL,4815,0,7727,1,2),(316791,2,NULL,4646,0,7727,2,3),(316792,2,NULL,4683,0,7727,3,4),(316793,2,NULL,5873,0,7727,4,5),(316794,3,NULL,4756,0,7727,0,1),(316795,3,NULL,5751,0,7727,1,2),(316796,3,NULL,135856,0,7727,2,3),(316797,4,NULL,4729,0,7727,0,1),(316798,4,NULL,9055,0,7727,1,2),(316799,4,NULL,16443,0,7727,2,3),(316800,5,NULL,4880,0,7727,0,1),(316801,5,NULL,6250,0,7727,1,2),(316802,5,NULL,122789,0,7727,2,3),(316803,5,NULL,9427,0,7727,3,4),(316804,6,NULL,4664,0,7727,0,1),(316805,6,NULL,52585,0,7727,1,2),(316806,7,NULL,4905,0,7727,0,1),(316807,7,NULL,135861,0,7727,1,2),(316808,8,NULL,4729,0,7727,0,1),(316809,8,NULL,125155,0,7727,1,2),(316810,9,NULL,4895,0,7727,0,1),(316811,9,NULL,135864,0,7727,1,2),(316812,10,NULL,5208,0,7727,0,1),(316813,10,NULL,5050,0,7727,1,2),(316814,10,NULL,18985,0,7727,2,3),(316815,11,NULL,5208,0,7727,0,1),(316816,11,NULL,15513,0,7727,1,2),(316817,12,NULL,5056,0,7727,0,1),(316818,12,NULL,123610,0,7727,1,2),(316819,13,NULL,4729,0,7727,0,1),(316820,13,NULL,135868,0,7727,1,2),(316821,14,NULL,12743,0,7727,0,1),(316822,14,NULL,5050,0,7727,1,2),(316823,14,NULL,135870,0,7727,2,3),(316824,15,NULL,4729,0,7727,0,1),(316825,15,NULL,4646,0,7727,1,2),(316826,15,NULL,4647,0,7727,2,3),(316827,15,NULL,10808,0,7727,3,4),(316828,16,NULL,4845,0,7727,0,1),(316829,16,NULL,4651,0,7727,1,2),(316830,16,NULL,135873,0,7727,2,3),(316831,17,NULL,57050,0,7727,0,1),(316832,17,NULL,135875,0,7727,1,2),(316833,18,NULL,4837,0,7727,0,1),(316834,18,NULL,10551,0,7727,1,2),(316835,19,NULL,4905,0,7727,0,1),(316836,19,NULL,52943,0,7727,1,2),(316837,20,NULL,72910,0,7727,0,1),(316838,20,NULL,5507,0,7727,1,2),(316839,20,NULL,135879,0,7727,2,3),(316840,21,NULL,9233,0,7727,0,1),(316841,21,NULL,114199,0,7727,1,2),(316842,22,NULL,4837,0,7727,0,1),(316843,22,NULL,4683,0,7727,1,2),(316844,22,NULL,114073,0,7727,2,3),(316845,23,NULL,113785,0,7727,0,1),(316846,23,NULL,5112,0,7727,1,2),(316847,23,NULL,5681,0,7727,2,3),(316848,24,NULL,106398,0,7727,0,1),(316849,24,NULL,4646,0,7727,1,2),(316850,24,NULL,5050,0,7727,2,3),(316851,24,NULL,13661,0,7727,3,4),(316852,25,NULL,6583,0,7727,0,1),(316853,25,NULL,106540,0,7727,1,2),(316854,26,NULL,5226,0,7727,0,1),(316855,26,NULL,7016,0,7727,1,2),(316856,26,NULL,12420,0,7727,2,3),(316857,27,NULL,5112,0,7727,0,1),(316858,27,NULL,10250,0,7727,1,2),(316859,27,NULL,11999,0,7727,2,3),(316860,28,NULL,4688,0,7727,0,1),(316861,28,NULL,87562,0,7727,1,2),(316862,28,NULL,5050,0,7727,2,3),(316863,28,NULL,8961,0,7727,3,4),(316864,29,NULL,4863,0,7727,0,1),(316865,29,NULL,4710,0,7727,1,2),(316866,29,NULL,135888,0,7727,2,3),(316867,30,NULL,4880,0,7727,0,1),(316868,30,NULL,4905,0,7727,1,2),(316869,30,NULL,129647,0,7727,2,3),(316870,31,NULL,4670,0,7727,0,1),(316871,31,NULL,135890,0,7727,1,2),(316872,32,NULL,4863,0,7727,0,1),(316873,32,NULL,127779,0,7727,1,2),(316874,33,NULL,110745,0,7727,0,1),(316875,33,NULL,4646,0,7727,1,2),(316876,33,NULL,4647,0,7727,2,3),(316877,33,NULL,6303,0,7727,3,4),(316878,34,NULL,4880,0,7727,0,1),(316879,34,NULL,6340,0,7727,1,2),(316880,34,NULL,9093,0,7727,2,3),(316881,35,NULL,4837,0,7727,0,1),(316882,35,NULL,4836,0,7727,1,2),(316883,35,NULL,9474,0,7727,2,3),(316884,36,NULL,5112,0,7727,0,1),(316885,36,NULL,4710,0,7727,1,2),(316886,36,NULL,54433,0,7727,2,3),(316887,37,NULL,4665,0,7727,0,1),(316888,37,NULL,4646,0,7727,1,2),(316889,37,NULL,4647,0,7727,2,3),(316890,37,NULL,8041,0,7727,3,4),(316891,38,NULL,124942,0,7727,0,1),(316892,38,NULL,4646,0,7727,1,2),(316893,38,NULL,4683,0,7727,2,3),(316894,38,NULL,5369,0,7727,3,4),(316895,39,NULL,4682,0,7727,0,1),(316896,39,NULL,4688,0,7727,1,2),(316897,39,NULL,119799,0,7727,2,3),(316898,40,NULL,4793,0,7727,0,1),(316899,40,NULL,21032,0,7727,1,2),(316900,41,NULL,4729,0,7727,0,1),(316901,41,NULL,13209,0,7727,1,2),(316902,42,NULL,4837,0,7727,0,1),(316903,42,NULL,5050,0,7727,1,2),(316904,42,NULL,8691,0,7727,2,3),(316905,1,NULL,4710,0,7728,0,1),(316906,1,NULL,58109,0,7728,1,2),(316907,1,NULL,53708,0,7728,2,3),(316908,2,NULL,5637,0,7728,0,1),(316909,2,NULL,4646,0,7728,1,2),(316910,2,NULL,4647,0,7728,2,3),(316911,2,NULL,15905,0,7728,3,4),(316912,3,NULL,4675,0,7728,0,1),(316913,3,NULL,5751,0,7728,1,2),(316914,3,NULL,86160,0,7728,2,3),(316915,4,NULL,6325,0,7728,0,1),(316916,4,NULL,115442,0,7728,1,2),(316917,5,NULL,4863,0,7728,0,1),(316918,5,NULL,5112,0,7728,1,2),(316919,5,NULL,9093,0,7728,2,3),(316920,6,NULL,4836,0,7728,0,1),(316921,6,NULL,4646,0,7728,1,2),(316922,6,NULL,13449,0,7728,2,3),(316923,7,NULL,10250,0,7728,0,1),(316924,7,NULL,23291,0,7728,1,2),(316925,8,NULL,4688,0,7728,0,1),(316926,8,NULL,4729,0,7728,1,2),(316927,8,NULL,4656,0,7728,2,3),(316928,8,NULL,75000,0,7728,3,4),(316929,8,NULL,52908,0,7728,4,5),(316930,9,NULL,4817,0,7728,0,1),(316931,9,NULL,4729,0,7728,1,2),(316932,9,NULL,77935,0,7728,2,3),(316933,9,NULL,4646,0,7728,3,4),(316934,9,NULL,95266,0,7728,4,5),(316935,10,NULL,7791,0,7728,0,1),(316936,10,NULL,13614,0,7728,1,2),(316937,11,NULL,4922,0,7728,0,1),(316938,11,NULL,4950,0,7728,1,2),(316939,11,NULL,101045,0,7728,2,3),(316940,12,NULL,4665,0,7728,0,1),(316941,12,NULL,4973,0,7728,1,2),(316942,12,NULL,123905,0,7728,2,3),(316943,15,NULL,5192,0,7728,0,1),(316944,15,NULL,135913,0,7728,1,2),(316945,15,NULL,135914,0,7728,2,3),(316946,16,NULL,10285,0,7728,0,1),(316947,16,NULL,5520,0,7728,1,2),(316948,16,NULL,9459,0,7728,2,3),(316949,16,NULL,30360,0,7728,3,4),(316950,17,NULL,5111,0,7728,0,1),(316951,17,NULL,5112,0,7728,1,2),(316952,17,NULL,7878,0,7728,2,3),(316953,18,NULL,5112,0,7728,0,1),(316954,18,NULL,4710,0,7728,1,2),(316955,18,NULL,135918,0,7728,2,3),(316956,19,NULL,117677,0,7728,0,1),(316957,19,NULL,117427,0,7728,1,2),(316958,19,NULL,15688,0,7728,2,3),(316959,20,NULL,5150,0,7728,0,1),(316960,20,NULL,118664,0,7728,1,2),(316961,21,NULL,4880,0,7728,0,1),(316962,21,NULL,17332,0,7728,1,2),(316963,21,NULL,135922,0,7728,2,3),(316964,22,NULL,5271,0,7728,0,1),(316965,22,NULL,17388,0,7728,1,2),(316966,23,NULL,113871,0,7728,0,1),(316967,23,NULL,19798,0,7728,1,2),(316968,24,NULL,4710,0,7728,0,1),(316969,24,NULL,4793,0,7728,1,2),(316970,24,NULL,128024,0,7728,2,3),(316971,25,NULL,17386,0,7728,0,1),(316972,25,NULL,4710,0,7728,1,2),(316973,25,NULL,5897,0,7728,2,3),(316974,26,NULL,4664,0,7728,0,1),(316975,26,NULL,4729,0,7728,1,2),(316976,26,NULL,4646,0,7728,2,3),(316977,26,NULL,130473,0,7728,3,4),(316978,27,NULL,5444,0,7728,0,1),(316979,27,NULL,10630,0,7728,1,2),(316980,28,NULL,4789,0,7728,0,1),(316981,28,NULL,5246,0,7728,1,2),(316982,28,NULL,4646,0,7728,2,3),(316983,28,NULL,36584,0,7728,3,4),(316984,29,NULL,59375,0,7728,0,1),(316985,29,NULL,4880,0,7728,1,2),(316986,29,NULL,6357,0,7728,2,3),(316987,29,NULL,4692,0,7728,3,4),(316988,29,NULL,4646,0,7728,4,5),(316989,29,NULL,12354,0,7728,5,6),(316990,30,NULL,59934,0,7728,0,1),(316991,30,NULL,5313,0,7728,1,2),(316992,31,NULL,73354,0,7728,0,1),(316993,31,NULL,135933,0,7728,1,2),(316994,32,NULL,113871,0,7728,0,1),(316995,32,NULL,57296,0,7728,1,2),(316996,32,NULL,4646,0,7728,2,3),(316997,32,NULL,23809,0,7728,3,4),(316998,33,NULL,4793,0,7728,0,1),(316999,33,NULL,118431,0,7728,1,2),(317000,34,NULL,119943,0,7728,0,1),(317001,34,NULL,135937,0,7728,1,2),(317002,35,NULL,7635,0,7728,0,1),(317003,35,NULL,4710,0,7728,1,2),(317004,35,NULL,25343,0,7728,2,3),(317005,36,NULL,4675,0,7728,0,1),(317006,36,NULL,115929,0,7728,1,2),(317007,37,NULL,101871,0,7728,0,1),(317008,37,NULL,115343,0,7728,1,2),(317009,38,NULL,116848,0,7728,0,1),(317010,38,NULL,4646,0,7728,1,2),(317011,38,NULL,4647,0,7728,2,3),(317012,38,NULL,8169,0,7728,3,4),(317013,39,NULL,5112,0,7728,0,1),(317014,39,NULL,7791,0,7728,1,2),(317015,39,NULL,73415,0,7728,2,3),(317016,39,NULL,135943,0,7728,3,4),(317017,40,NULL,4889,0,7728,0,1),(317018,40,NULL,135945,0,7728,1,2),(317019,41,NULL,11509,0,7728,0,1),(317020,41,NULL,4794,0,7728,1,2),(317021,41,NULL,12193,0,7728,2,3),(317022,42,NULL,104146,0,7728,0,1),(317023,42,NULL,76999,0,7728,1,2),(317024,43,NULL,5795,0,7728,0,1),(317025,43,NULL,4646,0,7728,1,2),(317026,43,NULL,8642,0,7728,2,3),(317027,44,NULL,121710,0,7728,0,1),(317028,44,NULL,117933,0,7728,1,2),(317029,45,NULL,4863,0,7728,0,1),(317030,45,NULL,4710,0,7728,1,2),(317031,45,NULL,135950,0,7728,2,3),(317032,46,NULL,4676,0,7728,0,1),(317033,46,NULL,114805,0,7728,1,2),(317034,46,NULL,4646,0,7728,2,3),(317035,46,NULL,92250,0,7728,3,4),(317036,47,NULL,4889,0,7728,0,1),(317037,47,NULL,5050,0,7728,1,2),(317038,47,NULL,13391,0,7728,2,3),(317039,48,NULL,4863,0,7728,0,1),(317040,48,NULL,10200,0,7728,1,2),(317041,49,NULL,4710,0,7728,0,1),(317042,49,NULL,114404,0,7728,1,2),(317043,49,NULL,135955,0,7728,2,3),(317044,50,NULL,58109,0,7728,0,1),(317045,50,NULL,53191,0,7728,1,2),(317046,51,NULL,4657,0,7728,0,1),(317047,51,NULL,4646,0,7728,1,2),(317048,51,NULL,12760,0,7728,2,3),(317049,52,NULL,4645,0,7728,0,1),(317050,52,NULL,135959,0,7728,1,2),(317051,53,NULL,9233,0,7728,0,1),(317052,53,NULL,8389,0,7728,1,2),(317053,54,NULL,4863,0,7728,0,1),(317054,54,NULL,4710,0,7728,1,2),(317055,54,NULL,135962,0,7728,2,3),(317056,55,NULL,4822,0,7728,0,1),(317057,55,NULL,51651,0,7728,1,2),(317058,56,NULL,4863,0,7728,0,1),(317059,56,NULL,4793,0,7728,1,2),(317060,56,NULL,135965,0,7728,2,3),(317061,57,NULL,9100,0,7728,0,1),(317062,57,NULL,23637,0,7728,1,2),(317063,58,NULL,4880,0,7728,0,1),(317064,58,NULL,4729,0,7728,1,2),(317065,58,NULL,9388,0,7728,2,3),(317066,59,NULL,4645,0,7728,0,1),(317067,59,NULL,6583,0,7728,1,2),(317068,59,NULL,4675,0,7728,2,3),(317069,59,NULL,4646,0,7728,3,4),(317070,59,NULL,135968,0,7728,4,5),(317071,60,NULL,73032,0,7728,0,1),(317072,60,NULL,4710,0,7728,1,2),(317073,60,NULL,117617,0,7728,2,3),(317074,1,NULL,6143,0,7729,0,1),(317075,1,NULL,4667,0,7729,1,2),(317076,1,NULL,53617,0,7729,2,3),(317077,2,NULL,4675,0,7729,0,1),(317078,2,NULL,135971,0,7729,1,2),(317079,3,NULL,4863,0,7729,0,1),(317080,3,NULL,4793,0,7729,1,2),(317081,3,NULL,135973,0,7729,2,3),(317082,4,NULL,113871,0,7729,0,1),(317083,4,NULL,10451,0,7729,1,2),(317084,5,NULL,5111,0,7729,0,1),(317085,5,NULL,73354,0,7729,1,2),(317086,5,NULL,4772,0,7729,2,3),(317087,6,NULL,4675,0,7729,0,1),(317088,6,NULL,6042,0,7729,1,2),(317089,6,NULL,4978,0,7729,2,3),(317090,6,NULL,12021,0,7729,3,4),(317091,7,NULL,4710,0,7729,0,1),(317092,7,NULL,51054,0,7729,1,2),(317093,8,NULL,4837,0,7729,0,1),(317094,8,NULL,19944,0,7729,1,2),(317095,9,NULL,4688,0,7729,0,1),(317096,9,NULL,4646,0,7729,1,2),(317097,9,NULL,4647,0,7729,2,3),(317098,9,NULL,29880,0,7729,3,4),(317099,10,NULL,5507,0,7729,0,1),(317100,10,NULL,40074,0,7729,1,2),(317101,11,NULL,4652,0,7729,0,1),(317102,11,NULL,4653,0,7729,1,2),(317103,11,NULL,135982,0,7729,2,3),(317104,12,NULL,4710,0,7729,0,1),(317105,12,NULL,22487,0,7729,1,2),(317106,13,NULL,4864,0,7729,0,1),(317107,13,NULL,4646,0,7729,1,2),(317108,13,NULL,131272,0,7729,2,3),(317109,14,NULL,4688,0,7729,0,1),(317110,14,NULL,130564,0,7729,1,2),(317111,15,NULL,117118,0,7729,0,1),(317112,15,NULL,4822,0,7729,1,2),(317113,15,NULL,120362,0,7729,2,3),(317114,16,NULL,5112,0,7729,0,1),(317115,16,NULL,12956,0,7729,1,2),(317116,1,NULL,9233,0,7730,0,1),(317117,1,NULL,4710,0,7730,1,2),(317118,1,NULL,5112,0,7730,2,3),(317119,2,NULL,4675,0,7730,0,1),(317120,3,NULL,108557,0,7730,0,1),(317121,4,NULL,58000,0,7730,0,1),(317122,5,NULL,125082,0,7730,0,1),(317123,6,NULL,5311,0,7730,0,1),(317124,6,NULL,15644,0,7730,1,2),(317125,7,NULL,5070,0,7730,0,1),(317126,7,NULL,4735,0,7730,1,2),(317127,7,NULL,12455,0,7730,2,3),(317128,8,NULL,4880,0,7730,0,1),(317129,8,NULL,6123,0,7730,1,2),(317130,8,NULL,5628,0,7730,2,3),(317131,8,NULL,5659,0,7730,3,4),(317132,8,NULL,27524,0,7730,4,5),(317133,9,NULL,5056,0,7730,0,1),(317134,9,NULL,5050,0,7730,1,2),(317135,9,NULL,30774,0,7730,2,3),(317136,10,NULL,4973,0,7730,0,1),(317137,10,NULL,135993,0,7730,1,2),(317138,11,NULL,4688,0,7730,0,1),(317139,11,NULL,5057,0,7730,1,2),(317140,11,NULL,4905,0,7730,2,3),(317141,11,NULL,5897,0,7730,3,4),(317142,12,NULL,5106,0,7730,0,1),(317143,12,NULL,4646,0,7730,1,2),(317144,12,NULL,4647,0,7730,2,3),(317145,12,NULL,77107,0,7730,3,4),(317146,13,NULL,5150,0,7730,0,1),(317147,13,NULL,4667,0,7730,1,2),(317148,13,NULL,14867,0,7730,2,3),(317149,14,NULL,4756,0,7730,0,1),(317150,14,NULL,63701,0,7730,1,2),(317151,15,NULL,4661,0,7730,0,1),(317152,15,NULL,4808,0,7730,1,2),(317153,15,NULL,4646,0,7730,2,3),(317154,15,NULL,36078,0,7730,3,4),(317155,16,NULL,4688,0,7730,0,1),(317156,16,NULL,4646,0,7730,1,2),(317157,16,NULL,9818,0,7730,2,3),(317158,17,NULL,4664,0,7730,0,1),(317159,17,NULL,4688,0,7730,1,2),(317160,17,NULL,107271,0,7730,2,3),(317161,18,NULL,12617,0,7730,0,1),(317162,18,NULL,11583,0,7730,1,2),(317163,18,NULL,8250,0,7730,2,3),(317164,18,NULL,10365,0,7730,3,4),(317165,19,NULL,4756,0,7730,0,1),(317166,19,NULL,36295,0,7730,1,2),(317167,20,NULL,4676,0,7730,0,1),(317168,20,NULL,4646,0,7730,1,2),(317169,20,NULL,136001,0,7730,2,3),(317170,21,NULL,4645,0,7730,0,1),(317171,21,NULL,5050,0,7730,1,2),(317172,21,NULL,131306,0,7730,2,3),(317173,22,NULL,5377,0,7730,0,1),(317174,22,NULL,136004,0,7730,1,2),(317175,23,NULL,4665,0,7730,0,1),(317176,23,NULL,19768,0,7730,1,2),(317177,24,NULL,4756,0,7730,0,1),(317178,24,NULL,52091,0,7730,1,2),(317179,25,NULL,4645,0,7730,0,1),(317180,25,NULL,4646,0,7730,1,2),(317181,25,NULL,4683,0,7730,2,3),(317182,25,NULL,5369,0,7730,3,4),(317183,26,NULL,5377,0,7730,0,1),(317184,26,NULL,4822,0,7730,1,2),(317185,26,NULL,117007,0,7730,2,3),(317186,27,NULL,129382,0,7730,0,1),(317187,27,NULL,76997,0,7730,1,2),(317188,28,NULL,4676,0,7730,0,1),(317189,28,NULL,35629,0,7730,1,2),(317190,29,NULL,4675,0,7730,0,1),(317191,29,NULL,4822,0,7730,1,2),(317192,29,NULL,11184,0,7730,2,3),(317193,30,NULL,4756,0,7730,0,1),(317194,30,NULL,4676,0,7730,1,2),(317195,30,NULL,34176,0,7730,2,3),(317196,31,NULL,5056,0,7730,0,1),(317197,31,NULL,4646,0,7730,1,2),(317198,31,NULL,113645,0,7730,2,3),(317199,32,NULL,121205,0,7730,0,1),(317200,32,NULL,4646,0,7730,1,2),(317201,32,NULL,136013,0,7730,2,3),(317202,33,NULL,4756,0,7730,0,1),(317203,33,NULL,4645,0,7730,1,2),(317204,33,NULL,4646,0,7730,2,3),(317205,33,NULL,4683,0,7730,3,4),(317206,33,NULL,19097,0,7730,4,5),(317207,1,NULL,4822,0,7731,0,1),(317208,1,NULL,5050,0,7731,1,2),(317209,1,NULL,9713,0,7731,2,3),(317210,2,NULL,4756,0,7731,0,1),(317211,2,NULL,4646,0,7731,1,2),(317212,2,NULL,4647,0,7731,2,3),(317213,2,NULL,83421,0,7731,3,4),(317214,3,NULL,5070,0,7731,0,1),(317215,3,NULL,136018,0,7731,1,2),(317216,4,NULL,5056,0,7731,0,1),(317217,4,NULL,4645,0,7731,1,2),(317218,4,NULL,122296,0,7731,2,3),(317219,5,NULL,104956,0,7731,0,1),(317220,5,NULL,136021,0,7731,1,2),(317221,5,NULL,136022,0,7731,2,3),(317222,6,NULL,12617,0,7731,0,1),(317223,6,NULL,54511,0,7731,1,2),(317224,7,NULL,4675,0,7731,0,1),(317225,7,NULL,136025,0,7731,1,2),(317226,7,NULL,32042,0,7731,2,3),(317227,8,NULL,5208,0,7731,0,1),(317228,8,NULL,11047,0,7731,1,2),(317229,9,NULL,4676,0,7731,0,1),(317230,9,NULL,119616,0,7731,1,2),(317231,10,NULL,4657,0,7731,0,1),(317232,10,NULL,128161,0,7731,1,2),(317233,11,NULL,4880,0,7731,0,1),(317234,11,NULL,6042,0,7731,1,2),(317235,11,NULL,53834,0,7731,2,3),(317236,12,NULL,5056,0,7731,0,1),(317237,12,NULL,4646,0,7731,1,2),(317238,12,NULL,4683,0,7731,2,3),(317239,12,NULL,76516,0,7731,3,4),(317240,13,NULL,4905,0,7731,0,1),(317241,13,NULL,4729,0,7731,1,2),(317242,13,NULL,136032,0,7731,2,3),(317243,14,NULL,4689,0,7731,0,1),(317244,14,NULL,136034,0,7731,1,2),(317245,15,NULL,4657,0,7731,0,1),(317246,15,NULL,4670,0,7731,1,2),(317247,15,NULL,136036,0,7731,2,3),(317248,16,NULL,4679,0,7731,0,1),(317249,16,NULL,4646,0,7731,1,2),(317250,16,NULL,4647,0,7731,2,3),(317251,16,NULL,52505,0,7731,3,4),(317252,17,NULL,4889,0,7731,0,1),(317253,17,NULL,5192,0,7731,1,2),(317254,17,NULL,4646,0,7731,2,3),(317255,17,NULL,72393,0,7731,3,4),(317256,18,NULL,4822,0,7731,0,1),(317257,18,NULL,4646,0,7731,1,2),(317258,18,NULL,4683,0,7731,2,3),(317259,18,NULL,19097,0,7731,3,4),(317260,19,NULL,8561,0,7731,0,1),(317261,19,NULL,4822,0,7731,1,2),(317262,19,NULL,136041,0,7731,2,3),(317263,20,NULL,4756,0,7731,0,1),(317264,20,NULL,4669,0,7731,1,2),(317265,20,NULL,4657,0,7731,2,3),(317266,20,NULL,122047,0,7731,3,4),(317267,21,NULL,4822,0,7731,0,1),(317268,21,NULL,4646,0,7731,1,2),(317269,21,NULL,4647,0,7731,2,3),(317270,21,NULL,24351,0,7731,3,4),(317271,22,NULL,4880,0,7731,0,1),(317272,22,NULL,4932,0,7731,1,2),(317273,22,NULL,122978,0,7731,2,3),(317274,23,NULL,4719,0,7731,0,1),(317275,23,NULL,7520,0,7731,1,2),(317276,24,NULL,4675,0,7731,0,1),(317277,24,NULL,13029,0,7731,1,2),(317278,24,NULL,4646,0,7731,2,3),(317279,24,NULL,8490,0,7731,3,4),(317280,25,NULL,4679,0,7731,0,1),(317281,25,NULL,124418,0,7731,1,2),(317282,26,NULL,4665,0,7731,0,1),(317283,26,NULL,9012,0,7731,1,2),(317284,27,NULL,4675,0,7731,0,1),(317285,27,NULL,77028,0,7731,1,2),(317286,28,NULL,6702,0,7731,0,1),(317287,28,NULL,106376,0,7731,1,2),(317288,29,NULL,5246,0,7731,0,1),(317289,29,NULL,9427,0,7731,1,2),(317290,30,NULL,5156,0,7731,0,1),(317291,30,NULL,4962,0,7731,1,2),(317292,30,NULL,136052,0,7731,2,3),(317293,31,NULL,4664,0,7731,0,1),(317294,31,NULL,136054,0,7731,1,2),(317295,31,NULL,39580,0,7731,2,3),(317296,31,NULL,54133,0,7731,3,4),(317297,32,NULL,4973,0,7731,0,1),(317298,32,NULL,136056,0,7731,1,2),(317299,33,NULL,4807,0,7731,0,1),(317300,33,NULL,32949,0,7731,1,2),(317301,34,NULL,4657,0,7731,0,1),(317302,34,NULL,4676,0,7731,1,2),(317303,34,NULL,136059,0,7731,2,3),(317304,35,NULL,4675,0,7731,0,1),(317305,35,NULL,5416,0,7731,1,2),(317306,35,NULL,107708,0,7731,2,3),(317307,36,NULL,4652,0,7731,0,1),(317308,36,NULL,5377,0,7731,1,2),(317309,36,NULL,136062,0,7731,2,3),(317310,37,NULL,7745,0,7731,0,1),(317311,37,NULL,4646,0,7731,1,2),(317312,37,NULL,119086,0,7731,2,3),(317313,38,NULL,4688,0,7731,0,1),(317314,38,NULL,5057,0,7731,1,2),(317315,38,NULL,4905,0,7731,2,3),(317316,38,NULL,136065,0,7731,3,4),(317317,1,NULL,4688,0,7732,0,1),(317318,1,NULL,4664,0,7732,1,2),(317319,1,NULL,21015,0,7732,2,3),(317320,2,NULL,4688,0,7732,0,1),(317321,2,NULL,5057,0,7732,1,2),(317322,2,NULL,4905,0,7732,2,3),(317323,2,NULL,4646,0,7732,3,4),(317324,2,NULL,24144,0,7732,4,5),(317325,3,NULL,4662,0,7732,0,1),(317326,3,NULL,4729,0,7732,1,2),(317327,3,NULL,4646,0,7732,2,3),(317328,3,NULL,4647,0,7732,3,4),(317329,3,NULL,10481,0,7732,4,5),(317330,4,NULL,4676,0,7732,0,1),(317331,4,NULL,136070,0,7732,1,2),(317332,5,NULL,6042,0,7732,0,1),(317333,5,NULL,4848,0,7732,1,2),(317334,5,NULL,75093,0,7732,2,3),(317335,6,NULL,4688,0,7732,0,1),(317336,6,NULL,83895,0,7732,1,2),(317337,7,NULL,4756,0,7732,0,1),(317338,7,NULL,4646,0,7732,1,2),(317339,7,NULL,4647,0,7732,2,3),(317340,7,NULL,113624,0,7732,3,4),(317341,8,NULL,4662,0,7732,0,1),(317342,8,NULL,17399,0,7732,1,2),(317343,9,NULL,5236,0,7732,0,1),(317344,9,NULL,12617,0,7732,1,2),(317345,9,NULL,4676,0,7732,2,3),(317346,10,NULL,4667,0,7732,0,1),(317347,10,NULL,136077,0,7732,1,2),(317348,10,NULL,136078,0,7732,2,3),(317349,11,NULL,4994,0,7732,0,1),(317350,11,NULL,4827,0,7732,1,2),(317351,11,NULL,28901,0,7732,2,3),(317352,12,NULL,4688,0,7732,0,1),(317353,12,NULL,121445,0,7732,1,2),(317354,13,NULL,5020,0,7732,0,1),(317355,13,NULL,4646,0,7732,1,2),(317356,13,NULL,4647,0,7732,2,3),(317357,13,NULL,6303,0,7732,3,4),(317358,14,NULL,4667,0,7732,0,1),(317359,14,NULL,71763,0,7732,1,2),(317360,15,NULL,9100,0,7732,0,1),(317361,15,NULL,53333,0,7732,1,2),(317362,16,NULL,4729,0,7732,0,1),(317363,16,NULL,4646,0,7732,1,2),(317364,16,NULL,136083,0,7732,2,3),(317365,17,NULL,4665,0,7732,0,1),(317366,17,NULL,6042,0,7732,1,2),(317367,17,NULL,32513,0,7732,2,3),(317368,18,NULL,5226,0,7732,0,1),(317369,18,NULL,123792,0,7732,1,2),(317370,19,NULL,4851,0,7732,0,1),(317371,19,NULL,17940,0,7732,1,2),(317372,20,NULL,5208,0,7732,0,1),(317373,20,NULL,4646,0,7732,1,2),(317374,20,NULL,88444,0,7732,2,3),(317375,21,NULL,4675,0,7732,0,1),(317376,21,NULL,136089,0,7732,1,2),(317377,22,NULL,4645,0,7732,0,1),(317378,22,NULL,4646,0,7732,1,2),(317379,22,NULL,25908,0,7732,2,3),(317380,23,NULL,104146,0,7732,0,1),(317381,23,NULL,6832,0,7732,1,2),(317382,23,NULL,22410,0,7732,2,3),(317383,24,NULL,11805,0,7732,0,1),(317384,24,NULL,9474,0,7732,1,2),(317385,25,NULL,107024,0,7732,0,1),(317386,25,NULL,4646,0,7732,1,2),(317387,25,NULL,136094,0,7732,2,3),(317388,26,NULL,4863,0,7732,0,1),(317389,26,NULL,4837,0,7732,1,2),(317390,26,NULL,72931,0,7732,2,3),(317391,27,NULL,4710,0,7732,0,1),(317392,27,NULL,12306,0,7732,1,2),(317393,27,NULL,4646,0,7732,2,3),(317394,27,NULL,34800,0,7732,3,4),(317395,28,NULL,113758,0,7732,0,1),(317396,28,NULL,23536,0,7732,1,2),(317397,29,NULL,7016,0,7732,0,1),(317398,29,NULL,4670,0,7732,1,2),(317399,29,NULL,118498,0,7732,2,3),(317400,30,NULL,136100,0,7732,0,1),(317401,30,NULL,5589,0,7732,1,2),(317402,30,NULL,4657,0,7732,2,3),(317403,30,NULL,4676,0,7732,3,4),(317404,30,NULL,103371,0,7732,4,5),(317405,31,NULL,5507,0,7732,0,1),(317406,31,NULL,11509,0,7732,1,2),(317407,31,NULL,9233,0,7732,2,3),(317408,31,NULL,134006,0,7732,3,4),(317409,32,NULL,116707,0,7732,0,1),(317410,32,NULL,6380,0,7732,1,2),(317411,32,NULL,11305,0,7732,2,3),(317412,33,NULL,73518,0,7732,0,1),(317413,33,NULL,131835,0,7732,1,2),(317414,34,NULL,6245,0,7732,0,1),(317415,34,NULL,4646,0,7732,1,2),(317416,34,NULL,100150,0,7732,2,3),(317417,35,NULL,4710,0,7732,0,1),(317418,35,NULL,5271,0,7732,1,2),(317419,35,NULL,16706,0,7732,2,3),(317420,36,NULL,9055,0,7732,0,1),(317421,36,NULL,6094,0,7732,1,2),(317422,36,NULL,4645,0,7732,2,3),(317423,36,NULL,119770,0,7732,3,4),(317424,37,NULL,4901,0,7732,0,1),(317425,37,NULL,119035,0,7732,1,2),(317426,38,NULL,7791,0,7732,0,1),(317427,38,NULL,5112,0,7732,1,2),(317428,38,NULL,136109,0,7732,2,3),(317429,39,NULL,4864,0,7732,0,1),(317430,39,NULL,5112,0,7732,1,2),(317431,39,NULL,65824,0,7732,2,3),(317432,39,NULL,7552,0,7732,3,4),(317433,39,NULL,7553,0,7732,4,5),(317434,40,NULL,5905,0,7732,0,1),(317435,40,NULL,4710,0,7732,1,2),(317436,40,NULL,4646,0,7732,2,3),(317437,40,NULL,51016,0,7732,3,4),(317438,41,NULL,5112,0,7732,0,1),(317439,41,NULL,4793,0,7732,1,2),(317440,41,NULL,136113,0,7732,2,3),(317441,42,NULL,5787,0,7732,0,1),(317442,42,NULL,116558,0,7732,1,2),(317443,43,NULL,4710,0,7732,0,1),(317444,43,NULL,105563,0,7732,1,2),(317445,1,NULL,5278,0,7733,0,1),(317446,1,NULL,136117,0,7733,1,2),(317447,2,NULL,4901,0,7733,0,1),(317448,2,NULL,30175,0,7733,1,2),(317449,3,NULL,5507,0,7733,0,1),(317450,3,NULL,54433,0,7733,1,2),(317451,4,NULL,57617,0,7733,0,1),(317452,4,NULL,54474,0,7733,1,2),(317453,5,NULL,108528,0,7733,0,1),(317454,5,NULL,4646,0,7733,1,2),(317455,5,NULL,124198,0,7733,2,3),(317456,6,NULL,4675,0,7733,0,1),(317457,6,NULL,136123,0,7733,1,2),(317458,7,NULL,5271,0,7733,0,1),(317459,7,NULL,4836,0,7733,1,2),(317460,7,NULL,136125,0,7733,2,3),(317461,8,NULL,5112,0,7733,0,1),(317462,8,NULL,11509,0,7733,1,2),(317463,8,NULL,136127,0,7733,2,3),(317464,8,NULL,10365,0,7733,3,4),(317465,9,NULL,4664,0,7733,0,1),(317466,9,NULL,4675,0,7733,1,2),(317467,9,NULL,115430,0,7733,2,3),(317468,10,NULL,5112,0,7733,0,1),(317469,10,NULL,5932,0,7733,1,2),(317470,10,NULL,121491,0,7733,2,3),(317471,11,NULL,5112,0,7733,0,1),(317472,11,NULL,4837,0,7733,1,2),(317473,11,NULL,4646,0,7733,2,3),(317474,11,NULL,5050,0,7733,3,4),(317475,11,NULL,11307,0,7733,4,5),(317476,12,NULL,136131,0,7733,0,1),(317477,12,NULL,19449,0,7733,1,2),(317478,12,NULL,12193,0,7733,2,3),(317479,13,NULL,4675,0,7733,0,1),(317480,13,NULL,4657,0,7733,1,2),(317481,13,NULL,117279,0,7733,2,3),(317482,14,NULL,5112,0,7733,0,1),(317483,14,NULL,4710,0,7733,1,2),(317484,14,NULL,136134,0,7733,2,3),(317485,15,NULL,4710,0,7733,0,1),(317486,15,NULL,136136,0,7733,1,2),(317487,16,NULL,93911,0,7733,0,1),(317488,16,NULL,114574,0,7733,1,2),(317489,16,NULL,136138,0,7733,2,3),(317490,17,NULL,5271,0,7733,0,1),(317491,17,NULL,114304,0,7733,1,2),(317492,18,NULL,4688,0,7733,0,1),(317493,18,NULL,6590,0,7733,1,2),(317494,18,NULL,5090,0,7733,2,3),(317495,18,NULL,29779,0,7733,3,4),(317496,19,NULL,5112,0,7733,0,1),(317497,19,NULL,136141,0,7733,1,2),(317498,20,NULL,5271,0,7733,0,1),(317499,20,NULL,5050,0,7733,1,2),(317500,20,NULL,5890,0,7733,2,3),(317501,21,NULL,100369,0,7733,0,1),(317502,21,NULL,5897,0,7733,1,2),(317503,22,NULL,73033,0,7733,0,1),(317504,22,NULL,13011,0,7733,1,2),(317505,22,NULL,123197,0,7733,2,3),(317506,23,NULL,116157,0,7733,0,1),(317507,23,NULL,136146,0,7733,1,2),(317508,24,NULL,4657,0,7733,0,1),(317509,24,NULL,11983,0,7733,1,2),(317510,25,NULL,4880,0,7733,0,1),(317511,25,NULL,28909,0,7733,1,2),(317512,26,NULL,5271,0,7733,0,1),(317513,26,NULL,4646,0,7733,1,2),(317514,26,NULL,104293,0,7733,2,3),(317515,27,NULL,4710,0,7733,0,1),(317516,27,NULL,5111,0,7733,1,2),(317517,27,NULL,4793,0,7733,2,3),(317518,27,NULL,136151,0,7733,3,4),(317519,28,NULL,59686,0,7733,0,1),(317520,28,NULL,121521,0,7733,1,2),(317521,29,NULL,7565,0,7733,0,1),(317522,29,NULL,4675,0,7733,1,2),(317523,29,NULL,4676,0,7733,2,3),(317524,29,NULL,116342,0,7733,3,4),(317525,30,NULL,5613,0,7733,0,1),(317526,30,NULL,114805,0,7733,1,2),(317527,30,NULL,4646,0,7733,2,3),(317528,30,NULL,92250,0,7733,3,4),(317529,31,NULL,5246,0,7733,0,1),(317530,31,NULL,4756,0,7733,1,2),(317531,31,NULL,4646,0,7733,2,3),(317532,31,NULL,116442,0,7733,3,4),(317533,32,NULL,4793,0,7733,0,1),(317534,32,NULL,4646,0,7733,1,2),(317535,32,NULL,4647,0,7733,2,3),(317536,32,NULL,110973,0,7733,3,4),(317537,33,NULL,114404,0,7733,0,1),(317538,33,NULL,21322,0,7733,1,2),(317539,34,NULL,5246,0,7733,0,1),(317540,34,NULL,4688,0,7733,1,2),(317541,34,NULL,11169,0,7733,2,3),(317542,35,NULL,4675,0,7733,0,1),(317543,35,NULL,12017,0,7733,1,2),(317544,36,NULL,73354,0,7733,0,1),(317545,36,NULL,136161,0,7733,1,2),(317546,37,NULL,4657,0,7733,0,1),(317547,37,NULL,4645,0,7733,1,2),(317548,37,NULL,107229,0,7733,2,3),(317549,38,NULL,4662,0,7733,0,1),(317550,38,NULL,54181,0,7733,1,2),(317551,39,NULL,4675,0,7733,0,1),(317552,39,NULL,4676,0,7733,1,2),(317553,39,NULL,9427,0,7733,2,3),(317554,40,NULL,4710,0,7733,0,1),(317555,40,NULL,26932,0,7733,1,2),(317556,41,NULL,4675,0,7733,0,1),(317557,41,NULL,6042,0,7733,1,2),(317558,41,NULL,136166,0,7733,2,3),(317559,42,NULL,17873,0,7733,0,1),(317560,42,NULL,114756,0,7733,1,2),(317561,43,NULL,134734,0,7733,0,1),(317562,43,NULL,4646,0,7733,1,2),(317563,43,NULL,6625,0,7733,2,3),(317564,44,NULL,6094,0,7733,0,1),(317565,44,NULL,8389,0,7733,1,2),(317566,45,NULL,9492,0,7733,0,1),(317567,45,NULL,4646,0,7733,1,2),(317568,45,NULL,4647,0,7733,2,3),(317569,45,NULL,91320,0,7733,3,4),(317570,46,NULL,119321,0,7733,0,1),(317571,46,NULL,136172,0,7733,1,2),(317572,47,NULL,4880,0,7733,0,1),(317573,47,NULL,10994,0,7733,1,2),(317574,47,NULL,10551,0,7733,2,3),(317575,48,NULL,4710,0,7733,0,1),(317576,48,NULL,115635,0,7733,1,2),(317577,49,NULL,5090,0,7733,0,1),(317578,49,NULL,4646,0,7733,1,2),(317579,49,NULL,4647,0,7733,2,3),(317580,49,NULL,5234,0,7733,3,4),(317581,50,NULL,5056,0,7733,0,1),(317582,50,NULL,24951,0,7733,1,2),(317583,51,NULL,4710,0,7733,0,1),(317584,51,NULL,35732,0,7733,1,2),(317585,52,NULL,110476,0,7733,0,1),(317586,52,NULL,136178,0,7733,1,2),(317587,53,NULL,4710,0,7733,0,1),(317588,53,NULL,5271,0,7733,1,2),(317589,53,NULL,136180,0,7733,2,3),(317590,54,NULL,4675,0,7733,0,1),(317591,54,NULL,4662,0,7733,1,2),(317592,54,NULL,17873,0,7733,2,3),(317593,55,NULL,4729,0,7733,0,1),(317594,55,NULL,4675,0,7733,1,2),(317595,55,NULL,35193,0,7733,2,3),(317596,56,NULL,57340,0,7733,0,1),(317597,56,NULL,5112,0,7733,1,2),(317598,56,NULL,133290,0,7733,2,3),(317599,57,NULL,73032,0,7733,0,1),(317600,57,NULL,123520,0,7733,1,2),(317601,58,NULL,73217,0,7733,0,1),(317602,58,NULL,136186,0,7733,1,2),(317603,59,NULL,8168,0,7733,0,1),(317604,59,NULL,5050,0,7733,1,2),(317605,59,NULL,5890,0,7733,2,3),(317606,60,NULL,5112,0,7733,0,1),(317607,60,NULL,10744,0,7733,1,2),(317608,1,NULL,4667,0,7734,0,1),(317609,1,NULL,13029,0,7734,1,2),(317610,1,NULL,5057,0,7734,2,3),(317611,1,NULL,115780,0,7734,3,4),(317612,2,NULL,17386,0,7734,0,1),(317613,2,NULL,4646,0,7734,1,2),(317614,2,NULL,9818,0,7734,2,3),(317615,3,NULL,4710,0,7734,0,1),(317616,3,NULL,136192,0,7734,1,2),(317617,4,NULL,4688,0,7734,0,1),(317618,4,NULL,128561,0,7734,1,2),(317619,5,NULL,5566,0,7734,0,1),(317620,5,NULL,5311,0,7734,1,2),(317621,5,NULL,5246,0,7734,2,3),(317622,5,NULL,5050,0,7734,3,4),(317623,5,NULL,123536,0,7734,4,5),(317624,6,NULL,6401,0,7734,0,1),(317625,6,NULL,22511,0,7734,1,2),(317626,6,NULL,78063,0,7734,2,3),(317627,7,NULL,4662,0,7734,0,1),(317628,7,NULL,104198,0,7734,1,2),(317629,8,NULL,9297,0,7734,0,1),(317630,8,NULL,136198,0,7734,1,2),(317631,9,NULL,119417,0,7734,0,1),(317632,9,NULL,9492,0,7734,1,2),(317633,9,NULL,20538,0,7734,2,3),(317634,10,NULL,6209,0,7734,0,1),(317635,10,NULL,4675,0,7734,1,2),(317636,10,NULL,20797,0,7734,2,3),(317637,11,NULL,9635,0,7734,0,1),(317638,11,NULL,136202,0,7734,1,2),(317639,11,NULL,4794,0,7734,2,3),(317640,11,NULL,136203,0,7734,3,4),(317641,12,NULL,107024,0,7734,0,1),(317642,12,NULL,4683,0,7734,1,2),(317643,12,NULL,102965,0,7734,2,3),(317644,13,NULL,4675,0,7734,0,1),(317645,13,NULL,4646,0,7734,1,2),(317646,13,NULL,17117,0,7734,2,3),(317647,14,NULL,4793,0,7734,0,1),(317648,14,NULL,4646,0,7734,1,2),(317649,14,NULL,9818,0,7734,2,3),(317650,1,NULL,11509,0,7735,0,1),(317651,1,NULL,5869,0,7735,1,2),(317652,1,NULL,5112,0,7735,2,3),(317653,2,NULL,9100,0,7735,0,1),(317654,2,NULL,5226,0,7735,1,2),(317655,3,NULL,13011,0,7735,0,1),(317656,3,NULL,5112,0,7735,1,2),(317657,4,NULL,5271,0,7735,0,1),(317658,4,NULL,73033,0,7735,1,2),(317659,5,NULL,5226,0,7735,0,1),(317660,5,NULL,5442,0,7735,1,2),(317661,5,NULL,136211,0,7735,2,3),(317662,6,NULL,5575,0,7735,0,1),(317663,6,NULL,136213,0,7735,1,2),(317664,7,NULL,4907,0,7735,0,1),(317665,7,NULL,7035,0,7735,1,2),(317666,7,NULL,4692,0,7735,2,3),(317667,7,NULL,4646,0,7735,3,4),(317668,7,NULL,11371,0,7735,4,5),(317669,7,NULL,4646,0,7735,5,6),(317670,7,NULL,11372,0,7735,6,7),(317671,8,NULL,4756,0,7735,0,1),(317672,8,NULL,4670,0,7735,1,2),(317673,8,NULL,107831,0,7735,2,3),(317674,9,NULL,136217,0,7735,0,1),(317675,9,NULL,136218,0,7735,1,2),(317676,9,NULL,8572,0,7735,2,3),(317677,10,NULL,4756,0,7735,0,1),(317678,10,NULL,4851,0,7735,1,2),(317679,10,NULL,4646,0,7735,2,3),(317680,10,NULL,4647,0,7735,3,4),(317681,10,NULL,8902,0,7735,4,5),(317682,11,NULL,5364,0,7735,0,1),(317683,11,NULL,123610,0,7735,1,2),(317684,12,NULL,4675,0,7735,0,1),(317685,12,NULL,4965,0,7735,1,2),(317686,12,NULL,11283,0,7735,2,3),(317687,13,NULL,136222,0,7735,0,1),(317688,13,NULL,11983,0,7735,1,2),(317689,14,NULL,4756,0,7735,0,1),(317690,14,NULL,4851,0,7735,1,2),(317691,14,NULL,27192,0,7735,2,3),(317692,15,NULL,4670,0,7735,0,1),(317693,15,NULL,5226,0,7735,1,2),(317694,15,NULL,21305,0,7735,2,3),(317695,16,NULL,4859,0,7735,0,1),(317696,16,NULL,19449,0,7735,1,2),(317697,16,NULL,136226,0,7735,2,3),(317698,17,NULL,4880,0,7735,0,1),(317699,17,NULL,19449,0,7735,1,2),(317700,17,NULL,41039,0,7735,2,3),(317701,18,NULL,4675,0,7735,0,1),(317702,18,NULL,4851,0,7735,1,2),(317703,18,NULL,11729,0,7735,2,3),(317704,19,NULL,4662,0,7735,0,1),(317705,19,NULL,16574,0,7735,1,2),(317706,20,NULL,4756,0,7735,0,1),(317707,20,NULL,5050,0,7735,1,2),(317708,20,NULL,12998,0,7735,2,3),(317709,21,NULL,5056,0,7735,0,1),(317710,21,NULL,11811,0,7735,1,2),(317711,22,NULL,6778,0,7735,0,1),(317712,22,NULL,13896,0,7735,1,2),(317713,23,NULL,5208,0,7735,0,1),(317714,23,NULL,109448,0,7735,1,2),(317715,24,NULL,4705,0,7735,0,1),(317716,24,NULL,136235,0,7735,1,2),(317717,25,NULL,4759,0,7735,0,1),(317718,25,NULL,99461,0,7735,1,2),(317719,26,NULL,78084,0,7735,0,1),(317720,26,NULL,5307,0,7735,1,2),(317721,26,NULL,11305,0,7735,2,3),(317722,27,NULL,4824,0,7735,0,1),(317723,27,NULL,4646,0,7735,1,2),(317724,27,NULL,4647,0,7735,2,3),(317725,27,NULL,122904,0,7735,3,4),(317726,28,NULL,4688,0,7735,0,1),(317727,28,NULL,136240,0,7735,1,2),(317728,29,NULL,4688,0,7735,0,1),(317729,29,NULL,9516,0,7735,1,2),(317730,30,NULL,4851,0,7735,0,1),(317731,30,NULL,4646,0,7735,1,2),(317732,30,NULL,136242,0,7735,2,3),(317733,1,NULL,5073,0,7736,0,1),(317734,1,NULL,4939,0,7736,1,2),(317735,1,NULL,5455,0,7736,2,3),(317736,1,NULL,11409,0,7736,3,4),(317737,2,NULL,4682,0,7736,0,1),(317738,2,NULL,4665,0,7736,1,2),(317739,2,NULL,26687,0,7736,2,3),(317740,3,NULL,5073,0,7736,0,1),(317741,3,NULL,4675,0,7736,1,2),(317742,3,NULL,134666,0,7736,2,3),(317743,4,NULL,6575,0,7736,0,1),(317744,4,NULL,136247,0,7736,1,2),(317745,5,NULL,4822,0,7736,0,1),(317746,5,NULL,136249,0,7736,1,2),(317747,6,NULL,4760,0,7736,0,1),(317748,6,NULL,8083,0,7736,1,2),(317749,7,NULL,4662,0,7736,0,1),(317750,7,NULL,116237,0,7736,1,2),(317751,8,NULL,114292,0,7736,0,1),(317752,8,NULL,114149,0,7736,1,2),(317753,9,NULL,4662,0,7736,0,1),(317754,9,NULL,118579,0,7736,1,2),(317755,10,NULL,4756,0,7736,0,1),(317756,10,NULL,4676,0,7736,1,2),(317757,10,NULL,4965,0,7736,2,3),(317758,10,NULL,136254,0,7736,3,4),(317759,11,NULL,5264,0,7736,0,1),(317760,11,NULL,124702,0,7736,1,2),(317761,12,NULL,4664,0,7736,0,1),(317762,12,NULL,118519,0,7736,1,2),(317763,13,NULL,4789,0,7736,0,1),(317764,13,NULL,4646,0,7736,1,2),(317765,13,NULL,4683,0,7736,2,3),(317766,13,NULL,5369,0,7736,3,4),(317767,14,NULL,4675,0,7736,0,1),(317768,14,NULL,4822,0,7736,1,2),(317769,14,NULL,4646,0,7736,2,3),(317770,14,NULL,7149,0,7736,3,4),(317771,15,NULL,4675,0,7736,0,1),(317772,15,NULL,136259,0,7736,1,2),(317773,16,NULL,4710,0,7736,0,1),(317774,16,NULL,5112,0,7736,1,2),(317775,16,NULL,136261,0,7736,2,3),(317776,17,NULL,59375,0,7736,0,1),(317777,17,NULL,4665,0,7736,1,2),(317778,17,NULL,22515,0,7736,2,3),(317779,17,NULL,4646,0,7736,3,4),(317780,17,NULL,25535,0,7736,4,5),(317781,18,NULL,117118,0,7736,0,1),(317782,18,NULL,57939,0,7736,1,2),(317783,19,NULL,57805,0,7736,0,1),(317784,19,NULL,73032,0,7736,1,2),(317785,19,NULL,136265,0,7736,2,3),(317786,20,NULL,4793,0,7736,0,1),(317787,20,NULL,32455,0,7736,1,2),(317788,21,NULL,4710,0,7736,0,1),(317789,21,NULL,4793,0,7736,1,2),(317790,21,NULL,118102,0,7736,2,3),(317791,22,NULL,58109,0,7736,0,1),(317792,22,NULL,4903,0,7736,1,2),(317793,22,NULL,4646,0,7736,2,3),(317794,22,NULL,20510,0,7736,3,4),(317795,23,NULL,4864,0,7736,0,1),(317796,23,NULL,136270,0,7736,1,2),(317797,24,NULL,79616,0,7736,0,1),(317798,24,NULL,115454,0,7736,1,2),(317799,25,NULL,4726,0,7736,0,1),(317800,25,NULL,5050,0,7736,1,2),(317801,25,NULL,9536,0,7736,2,3),(317802,26,NULL,5056,0,7736,0,1),(317803,26,NULL,5050,0,7736,1,2),(317804,26,NULL,9812,0,7736,2,3),(317805,27,NULL,9432,0,7736,0,1),(317806,27,NULL,72896,0,7736,1,2),(317807,27,NULL,4646,0,7736,2,3),(317808,27,NULL,4647,0,7736,3,4),(317809,27,NULL,13453,0,7736,4,5),(317810,28,NULL,5097,0,7736,0,1),(317811,28,NULL,9056,0,7736,1,2),(317812,29,NULL,4710,0,7736,0,1),(317813,29,NULL,123610,0,7736,1,2),(317814,30,NULL,12772,0,7736,0,1),(317815,30,NULL,72931,0,7736,1,2),(317816,31,NULL,4676,0,7736,0,1),(317817,31,NULL,4675,0,7736,1,2),(317818,31,NULL,136279,0,7736,2,3),(317819,32,NULL,9100,0,7736,0,1),(317820,32,NULL,23637,0,7736,1,2),(317821,33,NULL,4710,0,7736,0,1),(317822,33,NULL,4646,0,7736,1,2),(317823,33,NULL,4683,0,7736,2,3),(317824,33,NULL,136281,0,7736,3,4),(317825,34,NULL,5241,0,7736,0,1),(317826,34,NULL,5576,0,7736,1,2),(317827,34,NULL,6143,0,7736,2,3),(317828,34,NULL,8253,0,7736,3,4),(317829,35,NULL,22511,0,7736,0,1),(317830,35,NULL,5313,0,7736,1,2),(317831,35,NULL,5306,0,7736,2,3),(317832,36,NULL,4688,0,7736,0,1),(317833,36,NULL,121279,0,7736,1,2),(317834,37,NULL,58112,0,7736,0,1),(317835,37,NULL,11006,0,7736,1,2),(317836,38,NULL,122873,0,7736,0,1),(317837,38,NULL,23637,0,7736,1,2),(317838,39,NULL,5112,0,7736,0,1),(317839,39,NULL,136287,0,7736,1,2),(317840,40,NULL,5112,0,7736,0,1),(317841,40,NULL,4836,0,7736,1,2),(317842,40,NULL,15797,0,7736,2,3),(317843,41,NULL,103121,0,7736,0,1),(317844,41,NULL,107024,0,7736,1,2),(317845,41,NULL,5108,0,7736,2,3),(317846,42,NULL,107024,0,7736,0,1),(317847,42,NULL,117731,0,7736,1,2),(317848,43,NULL,128349,0,7736,0,1),(317849,43,NULL,10512,0,7736,1,2),(317850,44,NULL,4851,0,7736,0,1),(317851,44,NULL,4676,0,7736,1,2),(317852,44,NULL,5156,0,7736,2,3),(317853,44,NULL,78657,0,7736,3,4),(317854,45,NULL,4675,0,7736,0,1),(317855,45,NULL,6688,0,7736,1,2),(317856,45,NULL,8169,0,7736,2,3),(317857,46,NULL,6325,0,7736,0,1),(317858,46,NULL,40425,0,7736,1,2),(317859,47,NULL,8801,0,7736,0,1),(317860,47,NULL,4710,0,7736,1,2),(317861,47,NULL,136296,0,7736,2,3),(317862,1,NULL,4675,0,7737,0,1),(317863,1,NULL,8406,0,7737,1,2),(317864,2,NULL,4688,0,7737,0,1),(317865,2,NULL,11087,0,7737,1,2),(317866,3,NULL,5271,0,7737,0,1),(317867,3,NULL,113758,0,7737,1,2),(317868,3,NULL,4646,0,7737,2,3),(317869,3,NULL,4647,0,7737,3,4),(317870,3,NULL,85920,0,7737,4,5),(317871,4,NULL,4675,0,7737,0,1),(317872,4,NULL,4667,0,7737,1,2),(317873,4,NULL,5653,0,7737,2,3),(317874,5,NULL,4710,0,7737,0,1),(317875,5,NULL,5271,0,7737,1,2),(317876,5,NULL,136301,0,7737,2,3),(317877,6,NULL,4645,0,7737,0,1),(317878,6,NULL,4646,0,7737,1,2),(317879,6,NULL,119856,0,7737,2,3),(317880,7,NULL,5377,0,7737,0,1),(317881,7,NULL,124241,0,7737,1,2),(317882,8,NULL,5112,0,7737,0,1),(317883,8,NULL,4793,0,7737,1,2),(317884,8,NULL,79778,0,7737,2,3),(317885,9,NULL,7565,0,7737,0,1),(317886,9,NULL,88666,0,7737,1,2),(317887,10,NULL,4837,0,7737,0,1),(317888,10,NULL,4646,0,7737,1,2),(317889,10,NULL,136306,0,7737,2,3),(317890,11,NULL,5507,0,7737,0,1),(317891,11,NULL,7635,0,7737,1,2),(317892,11,NULL,9427,0,7737,2,3),(317893,12,NULL,4675,0,7737,0,1),(317894,12,NULL,4755,0,7737,1,2),(317895,12,NULL,136309,0,7737,2,3),(317896,13,NULL,4710,0,7737,0,1),(317897,13,NULL,136311,0,7737,1,2),(317898,14,NULL,4676,0,7737,0,1),(317899,14,NULL,4822,0,7737,1,2),(317900,14,NULL,24403,0,7737,2,3),(317901,15,NULL,4863,0,7737,0,1),(317902,15,NULL,4710,0,7737,1,2),(317903,15,NULL,136314,0,7737,2,3),(317904,16,NULL,5112,0,7737,0,1),(317905,16,NULL,113785,0,7737,1,2),(317906,16,NULL,4710,0,7737,2,3),(317907,16,NULL,122370,0,7737,3,4),(317908,17,NULL,4965,0,7737,0,1),(317909,17,NULL,4729,0,7737,1,2),(317910,17,NULL,136317,0,7737,2,3),(317911,18,NULL,4836,0,7737,0,1),(317912,18,NULL,23753,0,7737,1,2),(317913,19,NULL,7791,0,7737,0,1),(317914,19,NULL,9653,0,7737,1,2),(317915,20,NULL,4675,0,7737,0,1),(317916,20,NULL,4646,0,7737,1,2),(317917,20,NULL,7257,0,7737,2,3),(317918,21,NULL,9100,0,7737,0,1),(317919,21,NULL,4661,0,7737,1,2),(317920,21,NULL,4646,0,7737,2,3),(317921,21,NULL,124858,0,7737,3,4),(317922,22,NULL,4645,0,7737,0,1),(317923,22,NULL,5050,0,7737,1,2),(317924,22,NULL,8189,0,7737,2,3),(317925,23,NULL,101755,0,7737,0,1),(317926,23,NULL,4822,0,7737,1,2),(317927,23,NULL,5050,0,7737,2,3),(317928,23,NULL,9101,0,7737,3,4),(317929,24,NULL,4710,0,7737,0,1),(317930,24,NULL,4646,0,7737,1,2),(317931,24,NULL,6048,0,7737,2,3),(317932,25,NULL,4676,0,7737,0,1),(317933,25,NULL,57155,0,7737,1,2),(317934,26,NULL,4880,0,7737,0,1),(317935,26,NULL,4848,0,7737,1,2),(317936,26,NULL,136324,0,7737,2,3),(317937,27,NULL,7565,0,7737,0,1),(317938,27,NULL,9459,0,7737,1,2),(317939,27,NULL,29004,0,7737,2,3),(317940,28,NULL,4901,0,7737,0,1),(317941,28,NULL,52287,0,7737,1,2),(317942,29,NULL,5112,0,7737,0,1),(317943,29,NULL,136328,0,7737,1,2),(317944,30,NULL,119943,0,7737,0,1),(317945,30,NULL,5271,0,7737,1,2),(317946,30,NULL,113617,0,7737,2,3),(317947,31,NULL,13029,0,7737,0,1),(317948,31,NULL,136331,0,7737,1,2),(317949,32,NULL,4726,0,7737,0,1),(317950,32,NULL,4646,0,7737,1,2),(317951,32,NULL,4683,0,7737,2,3),(317952,32,NULL,5369,0,7737,3,4),(317953,33,NULL,4907,0,7737,0,1),(317954,33,NULL,8389,0,7737,1,2),(317955,33,NULL,5050,0,7737,2,3),(317956,33,NULL,9812,0,7737,3,4),(317957,34,NULL,4710,0,7737,0,1),(317958,34,NULL,5278,0,7737,1,2),(317959,34,NULL,13896,0,7737,2,3),(317960,35,NULL,4729,0,7737,0,1),(317961,35,NULL,136336,0,7737,1,2),(317962,36,NULL,4688,0,7737,0,1),(317963,36,NULL,5219,0,7737,1,2),(317964,37,NULL,7565,0,7737,0,1),(317965,37,NULL,5751,0,7737,1,2),(317966,37,NULL,136339,0,7737,2,3),(317967,38,NULL,4863,0,7737,0,1),(317968,38,NULL,75281,0,7737,1,2),(317969,39,NULL,4710,0,7737,0,1),(317970,39,NULL,82252,0,7737,1,2),(317971,40,NULL,5271,0,7737,0,1),(317972,40,NULL,12201,0,7737,1,2),(317973,41,NULL,5271,0,7737,0,1),(317974,41,NULL,4793,0,7737,1,2),(317975,41,NULL,114805,0,7737,2,3),(317976,41,NULL,4646,0,7737,3,4),(317977,41,NULL,92250,0,7737,4,5),(317978,42,NULL,4664,0,7737,0,1),(317979,42,NULL,4646,0,7737,1,2),(317980,42,NULL,4647,0,7737,2,3),(317981,42,NULL,9661,0,7737,3,4),(317982,43,NULL,5907,0,7737,0,1),(317983,43,NULL,5507,0,7737,1,2),(317984,43,NULL,34192,0,7737,2,3),(317985,44,NULL,7636,0,7737,0,1),(317986,44,NULL,5932,0,7737,1,2),(317987,44,NULL,4793,0,7737,2,3),(317988,44,NULL,76824,0,7737,3,4),(317989,45,NULL,136347,0,7737,0,1),(317990,45,NULL,129755,0,7737,1,2),(317991,45,NULL,52287,0,7737,2,3),(317992,46,NULL,4863,0,7737,0,1),(317993,46,NULL,4793,0,7737,1,2),(317994,46,NULL,20685,0,7737,2,3),(317995,47,NULL,4769,0,7737,0,1),(317996,47,NULL,136350,0,7737,1,2),(317997,48,NULL,4880,0,7737,0,1),(317998,48,NULL,17873,0,7737,1,2),(317999,48,NULL,53846,0,7737,2,3),(318000,49,NULL,5112,0,7737,0,1),(318001,49,NULL,11509,0,7737,1,2),(318002,49,NULL,4646,0,7737,2,3),(318003,49,NULL,7415,0,7737,3,4),(318004,50,NULL,115620,0,7737,0,1),(318005,50,NULL,119402,0,7737,1,2),(318006,51,NULL,136355,0,7737,0,1),(318007,51,NULL,136356,0,7737,1,2),(318008,52,NULL,4965,0,7737,0,1),(318009,52,NULL,136358,0,7737,1,2),(318010,53,NULL,4710,0,7737,0,1),(318011,53,NULL,4793,0,7737,1,2),(318012,53,NULL,73534,0,7737,2,3),(318013,53,NULL,9109,0,7737,3,4),(318014,54,NULL,7635,0,7737,0,1),(318015,54,NULL,115818,0,7737,1,2),(318016,55,NULL,9492,0,7737,0,1),(318017,55,NULL,136362,0,7737,1,2),(318018,56,NULL,5567,0,7737,0,1),(318019,56,NULL,5271,0,7737,1,2),(318020,56,NULL,133717,0,7737,2,3),(318021,56,NULL,26588,0,7737,3,4),(318022,57,NULL,9492,0,7737,0,1),(318023,57,NULL,5653,0,7737,1,2),(318024,58,NULL,4661,0,7737,0,1),(318025,58,NULL,31405,0,7737,1,2),(318026,59,NULL,6380,0,7737,0,1),(318027,59,NULL,11509,0,7737,1,2),(318028,59,NULL,9109,0,7737,2,3),(318029,1,NULL,5056,0,7738,0,1),(318030,2,NULL,106398,0,7738,0,1),(318031,3,NULL,7636,0,7738,0,1),(318032,3,NULL,72959,0,7738,1,2),(318033,3,NULL,7635,0,7738,2,3),(318034,4,NULL,4664,0,7738,0,1),(318035,4,NULL,4729,0,7738,1,2),(318036,5,NULL,9100,0,7738,0,1),(318037,6,NULL,4866,0,7738,0,1),(318038,7,NULL,9169,0,7738,0,1),(318039,8,NULL,4662,0,7738,0,1),(318040,8,NULL,6340,0,7738,1,2),(318041,8,NULL,7272,0,7738,2,3),(318042,9,NULL,4657,0,7738,0,1),(318043,9,NULL,40639,0,7738,1,2),(318044,9,NULL,4994,0,7738,2,3),(318045,9,NULL,4670,0,7738,3,4),(318046,10,NULL,4664,0,7738,0,1),(318047,11,NULL,5112,0,7738,0,1),(318048,11,NULL,4793,0,7738,1,2),(318049,11,NULL,4710,0,7738,2,3),(318050,12,NULL,10994,0,7738,0,1),(318051,12,NULL,5003,0,7738,1,2),(318052,13,NULL,4670,0,7738,0,1),(318053,14,NULL,5056,0,7738,0,1),(318054,15,NULL,4676,0,7738,0,1),(318055,15,NULL,4679,0,7738,1,2),(318056,16,NULL,4679,0,7738,0,1),(318057,16,NULL,4676,0,7738,1,2),(318058,17,NULL,9541,0,7738,0,1),(318059,17,NULL,72910,0,7738,1,2),(318060,18,NULL,4836,0,7738,0,1),(318061,18,NULL,6380,0,7738,1,2),(318062,19,NULL,9492,0,7738,0,1),(318063,19,NULL,5278,0,7738,1,2),(318064,20,NULL,4787,0,7738,0,1),(318065,21,NULL,107024,0,7738,0,1),(318066,22,NULL,10773,0,7738,0,1),(318067,23,NULL,4645,0,7738,0,1),(318068,24,NULL,4756,0,7738,0,1),(318069,24,NULL,34994,0,7738,1,2),(318070,25,NULL,4688,0,7738,0,1),(318071,25,NULL,53422,0,7738,1,2),(318072,26,NULL,4688,0,7738,0,1),(318073,26,NULL,4675,0,7738,1,2),(318074,26,NULL,24705,0,7738,2,3),(318075,27,NULL,4661,0,7738,0,1),(318076,27,NULL,119998,0,7738,1,2),(318077,28,NULL,4981,0,7738,0,1),(318078,28,NULL,4646,0,7738,1,2),(318079,28,NULL,83365,0,7738,2,3),(318080,29,NULL,4662,0,7738,0,1),(318081,29,NULL,4683,0,7738,1,2),(318082,29,NULL,135502,0,7738,2,3),(318083,30,NULL,5056,0,7738,0,1),(318084,30,NULL,4646,0,7738,1,2),(318085,30,NULL,136383,0,7738,2,3),(318086,31,NULL,4997,0,7738,0,1),(318087,31,NULL,5192,0,7738,1,2),(318088,31,NULL,136385,0,7738,2,3),(318089,32,NULL,5691,0,7738,0,1),(318090,32,NULL,4653,0,7738,1,2),(318091,32,NULL,16141,0,7738,2,3),(318092,33,NULL,136388,0,7738,0,1),(318093,33,NULL,36810,0,7738,1,2),(318094,34,NULL,4675,0,7738,0,1),(318095,34,NULL,9982,0,7738,1,2),(318096,34,NULL,136390,0,7738,2,3),(318097,35,NULL,4729,0,7738,0,1),(318098,35,NULL,4688,0,7738,1,2),(318099,35,NULL,25365,0,7738,2,3),(318100,36,NULL,4645,0,7738,0,1),(318101,36,NULL,77531,0,7738,1,2),(318102,37,NULL,9100,0,7738,0,1),(318103,37,NULL,23637,0,7738,1,2),(318104,38,NULL,5527,0,7738,0,1),(318105,38,NULL,76999,0,7738,1,2),(318106,39,NULL,4688,0,7738,0,1),(318107,39,NULL,23702,0,7738,1,2),(318108,1,NULL,117118,0,7739,0,1),(318109,1,NULL,7016,0,7739,1,2),(318110,1,NULL,136395,0,7739,2,3),(318111,2,NULL,4676,0,7739,0,1),(318112,2,NULL,113851,0,7739,1,2),(318113,3,NULL,136398,0,7739,0,1),(318114,3,NULL,136399,0,7739,1,2),(318115,4,NULL,4662,0,7739,0,1),(318116,4,NULL,134281,0,7739,1,2),(318117,5,NULL,7822,0,7739,0,1),(318118,5,NULL,5226,0,7739,1,2),(318119,5,NULL,36787,0,7739,2,3),(318120,6,NULL,4645,0,7739,0,1),(318121,6,NULL,130129,0,7739,1,2),(318122,7,NULL,59375,0,7739,0,1),(318123,7,NULL,4823,0,7739,1,2),(318124,7,NULL,4646,0,7739,2,3),(318125,7,NULL,30617,0,7739,3,4),(318126,8,NULL,4688,0,7739,0,1),(318127,8,NULL,5156,0,7739,1,2),(318128,8,NULL,5050,0,7739,2,3),(318129,8,NULL,12744,0,7739,3,4),(318130,9,NULL,5208,0,7739,0,1),(318131,9,NULL,4880,0,7739,1,2),(318132,9,NULL,4851,0,7739,2,3),(318133,9,NULL,111798,0,7739,3,4),(318134,10,NULL,4658,0,7739,0,1),(318135,10,NULL,136406,0,7739,1,2),(318136,10,NULL,39281,0,7739,2,3),(318137,11,NULL,6250,0,7739,0,1),(318138,11,NULL,5246,0,7739,1,2),(318139,11,NULL,136408,0,7739,2,3),(318140,12,NULL,4665,0,7739,0,1),(318141,12,NULL,136410,0,7739,1,2),(318142,13,NULL,4676,0,7739,0,1),(318143,13,NULL,26821,0,7739,1,2),(318144,14,NULL,4664,0,7739,0,1),(318145,14,NULL,4646,0,7739,1,2),(318146,14,NULL,6956,0,7739,2,3),(318147,15,NULL,4675,0,7739,0,1),(318148,15,NULL,4646,0,7739,1,2),(318149,15,NULL,9073,0,7739,2,3),(318150,16,NULL,5057,0,7739,0,1),(318151,16,NULL,5107,0,7739,1,2),(318152,16,NULL,115807,0,7739,2,3),(318153,17,NULL,7745,0,7739,0,1),(318154,17,NULL,116010,0,7739,1,2),(318155,17,NULL,4646,0,7739,2,3),(318156,17,NULL,92250,0,7739,3,4),(318157,18,NULL,4675,0,7739,0,1),(318158,18,NULL,122828,0,7739,1,2),(318159,19,NULL,9100,0,7739,0,1),(318160,19,NULL,13815,0,7739,1,2),(318161,20,NULL,5056,0,7739,0,1),(318162,20,NULL,122732,0,7739,1,2),(318163,21,NULL,11192,0,7739,0,1),(318164,21,NULL,130129,0,7739,1,2),(318165,22,NULL,5527,0,7739,0,1),(318166,22,NULL,4646,0,7739,1,2),(318167,22,NULL,4647,0,7739,2,3),(318168,22,NULL,11342,0,7739,3,4),(318169,23,NULL,4676,0,7739,0,1),(318170,23,NULL,4645,0,7739,1,2),(318171,23,NULL,136420,0,7739,2,3),(318172,24,NULL,4675,0,7739,0,1),(318173,24,NULL,5057,0,7739,1,2),(318174,24,NULL,13896,0,7739,2,3),(318175,25,NULL,4769,0,7739,0,1),(318176,25,NULL,4729,0,7739,1,2),(318177,25,NULL,4646,0,7739,2,3),(318178,25,NULL,81098,0,7739,3,4),(318179,26,NULL,4657,0,7739,0,1),(318180,26,NULL,11246,0,7739,1,2),(318181,27,NULL,4645,0,7739,0,1),(318182,27,NULL,30761,0,7739,1,2),(318183,28,NULL,5070,0,7739,0,1),(318184,28,NULL,4646,0,7739,1,2),(318185,28,NULL,32801,0,7739,2,3),(318186,29,NULL,121438,0,7739,0,1),(318187,29,NULL,120306,0,7739,1,2),(318188,29,NULL,136426,0,7739,2,3),(318189,30,NULL,4662,0,7739,0,1),(318190,30,NULL,114149,0,7739,1,2),(318191,31,NULL,4676,0,7739,0,1),(318192,31,NULL,12139,0,7739,1,2),(318193,32,NULL,4669,0,7739,0,1),(318194,32,NULL,136428,0,7739,1,2),(318195,33,NULL,4981,0,7739,0,1),(318196,33,NULL,34439,0,7739,1,2),(318197,34,NULL,4688,0,7739,0,1),(318198,34,NULL,6042,0,7739,1,2),(318199,34,NULL,122527,0,7739,2,3),(318200,35,NULL,5566,0,7739,0,1),(318201,35,NULL,4675,0,7739,1,2),(318202,35,NULL,18643,0,7739,2,3),(318203,36,NULL,4823,0,7739,0,1),(318204,36,NULL,4645,0,7739,1,2),(318205,36,NULL,23770,0,7739,2,3),(318206,1,NULL,4675,0,7740,0,1),(318207,1,NULL,5751,0,7740,1,2),(318208,1,NULL,5845,0,7740,2,3),(318209,2,NULL,4665,0,7740,0,1),(318210,2,NULL,5261,0,7740,1,2),(318211,2,NULL,7221,0,7740,2,3),(318212,3,NULL,5842,0,7740,0,1),(318213,3,NULL,136434,0,7740,1,2),(318214,4,NULL,108673,0,7740,0,1),(318215,4,NULL,4646,0,7740,1,2),(318216,4,NULL,136436,0,7740,2,3),(318217,5,NULL,4793,0,7740,0,1),(318218,5,NULL,136438,0,7740,1,2),(318219,6,NULL,11509,0,7740,0,1),(318220,6,NULL,119321,0,7740,1,2),(318221,6,NULL,122384,0,7740,2,3),(318222,7,NULL,4827,0,7740,0,1),(318223,7,NULL,4932,0,7740,1,2),(318224,7,NULL,25187,0,7740,2,3),(318225,8,NULL,5869,0,7740,0,1),(318226,8,NULL,136442,0,7740,1,2),(318227,9,NULL,4859,0,7740,0,1),(318228,9,NULL,6143,0,7740,1,2),(318229,9,NULL,31894,0,7740,2,3),(318230,10,NULL,12772,0,7740,0,1),(318231,10,NULL,4646,0,7740,1,2),(318232,10,NULL,6349,0,7740,2,3),(318233,11,NULL,4675,0,7740,0,1),(318234,11,NULL,122527,0,7740,1,2),(318235,12,NULL,4789,0,7740,0,1),(318236,12,NULL,4675,0,7740,1,2),(318237,12,NULL,5050,0,7740,2,3),(318238,12,NULL,39211,0,7740,3,4),(318239,13,NULL,8334,0,7740,0,1),(318240,13,NULL,7565,0,7740,1,2),(318241,13,NULL,136447,0,7740,2,3),(318242,14,NULL,5112,0,7740,0,1),(318243,14,NULL,9730,0,7740,1,2),(318244,14,NULL,57035,0,7740,2,3),(318245,14,NULL,4646,0,7740,3,4),(318246,14,NULL,4647,0,7740,4,5),(318247,14,NULL,91789,0,7740,5,6),(318248,15,NULL,59375,0,7740,0,1),(318249,15,NULL,4880,0,7740,1,2),(318250,15,NULL,4769,0,7740,2,3),(318251,15,NULL,4646,0,7740,3,4),(318252,15,NULL,4647,0,7740,4,5),(318253,15,NULL,10244,0,7740,5,6),(318254,16,NULL,4793,0,7740,0,1),(318255,16,NULL,5112,0,7740,1,2),(318256,16,NULL,78132,0,7740,2,3),(318257,16,NULL,121144,0,7740,3,4),(318258,17,NULL,7791,0,7740,0,1),(318259,17,NULL,5507,0,7740,1,2),(318260,17,NULL,4646,0,7740,2,3),(318261,17,NULL,76936,0,7740,3,4),(318262,18,NULL,4837,0,7740,0,1),(318263,18,NULL,11509,0,7740,1,2),(318264,18,NULL,26759,0,7740,2,3),(318265,19,NULL,13011,0,7740,0,1),(318266,19,NULL,5112,0,7740,1,2),(318267,19,NULL,126806,0,7740,2,3),(318268,20,NULL,4675,0,7740,0,1),(318269,20,NULL,5119,0,7740,1,2),(318270,20,NULL,26687,0,7740,2,3),(318271,21,NULL,5090,0,7740,0,1),(318272,21,NULL,6702,0,7740,1,2),(318273,21,NULL,119301,0,7740,2,3),(318274,22,NULL,57569,0,7740,0,1),(318275,22,NULL,4646,0,7740,1,2),(318276,22,NULL,136457,0,7740,2,3),(318277,23,NULL,5398,0,7740,0,1),(318278,23,NULL,4729,0,7740,1,2),(318279,23,NULL,4646,0,7740,2,3),(318280,23,NULL,22725,0,7740,3,4),(318281,24,NULL,4665,0,7740,0,1),(318282,24,NULL,6087,0,7740,1,2),(318283,24,NULL,78022,0,7740,2,3),(318284,25,NULL,5278,0,7740,0,1),(318285,25,NULL,4646,0,7740,1,2),(318286,25,NULL,13432,0,7740,2,3),(318287,26,NULL,4675,0,7740,0,1),(318288,26,NULL,136462,0,7740,1,2),(318289,27,NULL,4729,0,7740,0,1),(318290,27,NULL,136464,0,7740,1,2),(318291,28,NULL,4665,0,7740,0,1),(318292,28,NULL,12320,0,7740,1,2),(318293,29,NULL,117118,0,7740,0,1),(318294,29,NULL,136466,0,7740,1,2),(318295,30,NULL,4665,0,7740,0,1),(318296,30,NULL,115858,0,7740,1,2),(318297,31,NULL,4665,0,7740,0,1),(318298,31,NULL,4729,0,7740,1,2),(318299,31,NULL,5659,0,7740,2,3),(318300,31,NULL,119759,0,7740,3,4),(318301,32,NULL,5278,0,7740,0,1),(318302,32,NULL,4646,0,7740,1,2),(318303,32,NULL,32285,0,7740,2,3),(318304,33,NULL,4688,0,7740,0,1),(318305,33,NULL,4965,0,7740,1,2),(318306,33,NULL,120681,0,7740,2,3),(318307,34,NULL,4675,0,7740,0,1),(318308,34,NULL,5226,0,7740,1,2),(318309,34,NULL,10551,0,7740,2,3),(318310,35,NULL,4729,0,7740,0,1),(318311,35,NULL,4688,0,7740,1,2),(318312,35,NULL,4646,0,7740,2,3),(318313,35,NULL,30617,0,7740,3,4),(318314,36,NULL,5112,0,7740,0,1),(318315,36,NULL,12299,0,7740,1,2),(318316,37,NULL,6583,0,7740,0,1),(318317,37,NULL,135357,0,7740,1,2),(318318,38,NULL,5127,0,7740,0,1),(318319,38,NULL,4646,0,7740,1,2),(318320,38,NULL,4647,0,7740,2,3),(318321,38,NULL,10225,0,7740,3,4),(318322,39,NULL,4676,0,7740,0,1),(318323,39,NULL,136476,0,7740,1,2),(318324,40,NULL,5112,0,7740,0,1),(318325,40,NULL,4710,0,7740,1,2),(318326,40,NULL,58109,0,7740,2,3),(318327,40,NULL,4646,0,7740,3,4),(318328,40,NULL,4647,0,7740,4,5),(318329,40,NULL,10808,0,7740,5,6),(318330,41,NULL,5271,0,7740,0,1),(318331,41,NULL,4864,0,7740,1,2),(318332,41,NULL,18515,0,7740,2,3),(318333,42,NULL,59375,0,7740,0,1),(318334,42,NULL,4783,0,7740,1,2),(318335,42,NULL,4646,0,7740,2,3),(318336,42,NULL,10744,0,7740,3,4),(318337,43,NULL,4688,0,7740,0,1),(318338,43,NULL,4646,0,7740,1,2),(318339,43,NULL,7492,0,7740,2,3),(318340,44,NULL,58142,0,7740,0,1),(318341,44,NULL,4710,0,7740,1,2),(318342,44,NULL,107024,0,7740,2,3),(318343,44,NULL,11612,0,7740,3,4),(318344,45,NULL,79616,0,7740,0,1),(318345,45,NULL,36966,0,7740,1,2),(318346,46,NULL,9492,0,7740,0,1),(318347,46,NULL,5038,0,7740,1,2),(318348,47,NULL,5112,0,7740,0,1),(318349,47,NULL,4864,0,7740,1,2),(318350,47,NULL,76933,0,7740,2,3),(318351,48,NULL,4657,0,7740,0,1),(318352,48,NULL,12201,0,7740,1,2),(318353,49,NULL,4863,0,7740,0,1),(318354,49,NULL,4710,0,7740,1,2),(318355,49,NULL,40856,0,7740,2,3),(318356,49,NULL,8768,0,7740,3,4),(318357,50,NULL,7791,0,7740,0,1),(318358,50,NULL,5905,0,7740,1,2),(318359,50,NULL,4646,0,7740,2,3),(318360,50,NULL,113645,0,7740,3,4),(318361,51,NULL,4729,0,7740,0,1),(318362,51,NULL,4676,0,7740,1,2),(318363,51,NULL,5050,0,7740,2,3),(318364,51,NULL,92056,0,7740,3,4),(318365,52,NULL,4645,0,7740,0,1),(318366,52,NULL,4646,0,7740,1,2),(318367,52,NULL,4647,0,7740,2,3),(318368,52,NULL,13187,0,7740,3,4),(318369,53,NULL,4880,0,7740,0,1),(318370,53,NULL,4845,0,7740,1,2),(318371,53,NULL,12176,0,7740,2,3),(318372,54,NULL,4845,0,7740,0,1),(318373,54,NULL,22511,0,7740,1,2),(318374,54,NULL,11811,0,7740,2,3),(318375,55,NULL,4710,0,7740,0,1),(318376,55,NULL,5112,0,7740,1,2),(318377,55,NULL,4864,0,7740,2,3),(318378,55,NULL,124475,0,7740,3,4),(318379,56,NULL,113871,0,7740,0,1),(318380,56,NULL,8738,0,7740,1,2),(318381,57,NULL,4675,0,7740,0,1),(318382,57,NULL,19021,0,7740,1,2),(318383,58,NULL,4688,0,7740,0,1),(318384,58,NULL,124087,0,7740,1,2),(318385,59,NULL,4688,0,7740,0,1),(318386,59,NULL,4978,0,7740,1,2),(318387,59,NULL,136496,0,7740,2,3),(318388,60,NULL,6832,0,7740,0,1),(318389,60,NULL,78159,0,7740,1,2),(318390,61,NULL,5112,0,7740,0,1),(318391,61,NULL,4837,0,7740,1,2),(318392,61,NULL,5869,0,7740,2,3),(318393,61,NULL,27955,0,7740,3,4),(318394,1,NULL,60655,0,7741,0,1),(318395,1,NULL,5050,0,7741,1,2),(318396,1,NULL,11895,0,7741,2,3),(318397,2,NULL,100552,0,7741,0,1),(318398,2,NULL,136501,0,7741,1,2),(318399,3,NULL,73415,0,7741,0,1),(318400,3,NULL,136503,0,7741,1,2),(318401,4,NULL,4652,0,7741,0,1),(318402,4,NULL,4651,0,7741,1,2),(318403,4,NULL,58839,0,7741,2,3),(318404,4,NULL,15892,0,7741,3,4),(318405,5,NULL,4675,0,7741,0,1),(318406,5,NULL,134063,0,7741,1,2),(318407,6,NULL,5112,0,7741,0,1),(318408,6,NULL,5271,0,7741,1,2),(318409,6,NULL,127185,0,7741,2,3),(318410,7,NULL,5112,0,7741,0,1),(318411,7,NULL,5050,0,7741,1,2),(318412,7,NULL,136508,0,7741,2,3),(318413,8,NULL,4932,0,7741,0,1),(318414,8,NULL,9109,0,7741,1,2),(318415,9,NULL,4645,0,7741,0,1),(318416,9,NULL,4683,0,7741,1,2),(318417,9,NULL,31451,0,7741,2,3),(318418,10,NULL,4710,0,7741,0,1),(318419,10,NULL,5112,0,7741,1,2),(318420,10,NULL,120858,0,7741,2,3),(318421,11,NULL,4832,0,7741,0,1),(318422,11,NULL,34192,0,7741,1,2),(318423,12,NULL,4889,0,7741,0,1),(318424,12,NULL,4646,0,7741,1,2),(318425,12,NULL,4683,0,7741,2,3),(318426,12,NULL,8652,0,7741,3,4),(318427,13,NULL,4675,0,7741,0,1),(318428,13,NULL,15921,0,7741,1,2),(318429,14,NULL,4661,0,7741,0,1),(318430,14,NULL,4742,0,7741,1,2),(318431,14,NULL,4646,0,7741,2,3),(318432,14,NULL,81996,0,7741,3,4),(318433,15,NULL,5112,0,7741,0,1),(318434,15,NULL,4864,0,7741,1,2),(318435,15,NULL,136516,0,7741,2,3),(318436,16,NULL,4880,0,7741,0,1),(318437,16,NULL,4664,0,7741,1,2),(318438,16,NULL,41213,0,7741,2,3),(318439,17,NULL,5932,0,7741,0,1),(318440,17,NULL,4646,0,7741,1,2),(318441,17,NULL,77999,0,7741,2,3),(318442,18,NULL,4710,0,7741,0,1),(318443,18,NULL,4863,0,7741,1,2),(318444,18,NULL,5050,0,7741,2,3),(318445,18,NULL,9536,0,7741,3,4),(318446,19,NULL,104242,0,7741,0,1),(318447,19,NULL,136521,0,7741,1,2),(318448,20,NULL,4932,0,7741,0,1),(318449,20,NULL,136523,0,7741,1,2),(318450,21,NULL,9100,0,7741,0,1),(318451,21,NULL,136525,0,7741,1,2),(318452,22,NULL,4729,0,7741,0,1),(318453,22,NULL,4645,0,7741,1,2),(318454,22,NULL,4646,0,7741,2,3),(318455,22,NULL,4647,0,7741,3,4),(318456,22,NULL,6303,0,7741,4,5),(318457,23,NULL,108673,0,7741,0,1),(318458,23,NULL,118865,0,7741,1,2),(318459,24,NULL,9541,0,7741,0,1),(318460,24,NULL,4646,0,7741,1,2),(318461,24,NULL,4647,0,7741,2,3),(318462,24,NULL,8768,0,7741,3,4),(318463,25,NULL,93911,0,7741,0,1),(318464,25,NULL,11509,0,7741,1,2),(318465,25,NULL,4837,0,7741,2,3),(318466,25,NULL,127931,0,7741,3,4),(318467,26,NULL,4793,0,7741,0,1),(318468,26,NULL,4646,0,7741,1,2),(318469,26,NULL,4647,0,7741,2,3),(318470,26,NULL,9902,0,7741,3,4),(318471,27,NULL,136532,0,7741,0,1),(318472,27,NULL,4822,0,7741,1,2),(318473,27,NULL,81399,0,7741,2,3),(318474,28,NULL,5112,0,7741,0,1),(318475,28,NULL,4793,0,7741,1,2),(318476,28,NULL,130988,0,7741,2,3),(318477,29,NULL,5226,0,7741,0,1),(318478,29,NULL,4646,0,7741,1,2),(318479,29,NULL,72399,0,7741,2,3),(318480,30,NULL,4664,0,7741,0,1),(318481,30,NULL,5559,0,7741,1,2),(318482,31,NULL,116317,0,7741,0,1),(318483,31,NULL,4646,0,7741,1,2),(318484,31,NULL,4647,0,7741,2,3),(318485,31,NULL,90164,0,7741,3,4),(318486,32,NULL,4710,0,7741,0,1),(318487,32,NULL,108673,0,7741,1,2),(318488,32,NULL,4836,0,7741,2,3),(318489,32,NULL,4646,0,7741,3,4),(318490,32,NULL,6956,0,7741,4,5),(318491,1,NULL,5112,0,7742,0,1),(318492,1,NULL,73415,0,7742,1,2),(318493,2,NULL,4675,0,7742,0,1),(318494,3,NULL,121438,0,7742,0,1),(318495,3,NULL,4675,0,7742,1,2),(318496,4,NULL,4664,0,7742,0,1),(318497,4,NULL,4880,0,7742,1,2),(318498,4,NULL,4729,0,7742,2,3),(318499,5,NULL,4710,0,7742,0,1),(318500,5,NULL,58109,0,7742,1,2),(318501,6,NULL,5070,0,7742,0,1),(318502,61,NULL,73412,0,7742,0,1),(318503,7,NULL,4787,0,7742,0,1),(318504,7,NULL,4822,0,7742,1,2),(318505,7,NULL,7016,0,7742,2,3),(318506,8,NULL,5112,0,7742,0,1),(318507,8,NULL,4793,0,7742,1,2),(318508,9,NULL,115620,0,7742,0,1),(318509,10,NULL,4676,0,7742,0,1),(318510,10,NULL,4791,0,7742,1,2),(318511,11,NULL,6583,0,7742,0,1),(318512,11,NULL,4688,0,7742,1,2),(318513,12,NULL,5246,0,7742,0,1),(318514,13,NULL,4837,0,7742,0,1),(318515,13,NULL,4675,0,7742,1,2),(318516,13,NULL,7642,0,7742,2,3),(318517,14,NULL,4662,0,7742,0,1),(318518,14,NULL,113478,0,7742,1,2),(318519,15,NULL,5566,0,7742,0,1),(318520,15,NULL,4652,0,7742,1,2),(318521,15,NULL,5691,0,7742,2,3),(318522,15,NULL,77935,0,7742,3,4),(318523,15,NULL,4646,0,7742,4,5),(318524,15,NULL,95266,0,7742,5,6),(318525,16,NULL,4880,0,7742,0,1),(318526,16,NULL,4669,0,7742,1,2),(318527,16,NULL,114553,0,7742,2,3),(318528,17,NULL,4965,0,7742,0,1),(318529,17,NULL,6042,0,7742,1,2),(318530,17,NULL,135879,0,7742,2,3),(318531,18,NULL,5056,0,7742,0,1),(318532,18,NULL,136547,0,7742,1,2),(318533,19,NULL,114292,0,7742,0,1),(318534,19,NULL,114542,0,7742,1,2),(318535,20,NULL,4665,0,7742,0,1),(318536,20,NULL,4646,0,7742,1,2),(318537,20,NULL,5337,0,7742,2,3),(318538,21,NULL,4823,0,7742,0,1),(318539,21,NULL,4646,0,7742,1,2),(318540,21,NULL,4647,0,7742,2,3),(318541,21,NULL,9910,0,7742,3,4),(318542,22,NULL,136552,0,7742,0,1),(318543,22,NULL,20424,0,7742,1,2),(318544,23,NULL,4837,0,7742,0,1),(318545,23,NULL,122162,0,7742,1,2),(318546,24,NULL,4665,0,7742,0,1),(318547,24,NULL,6583,0,7742,1,2),(318548,24,NULL,4646,0,7742,2,3),(318549,24,NULL,4647,0,7742,3,4),(318550,24,NULL,11402,0,7742,4,5),(318551,25,NULL,4664,0,7742,0,1),(318552,25,NULL,100471,0,7742,1,2),(318553,25,NULL,4646,0,7742,2,3),(318554,25,NULL,4875,0,7742,3,4),(318555,26,NULL,112048,0,7742,0,1),(318556,26,NULL,4688,0,7742,1,2),(318557,26,NULL,33701,0,7742,2,3),(318558,27,NULL,6315,0,7742,0,1),(318559,27,NULL,4824,0,7742,1,2),(318560,27,NULL,10058,0,7742,2,3),(318561,28,NULL,4645,0,7742,0,1),(318562,28,NULL,4646,0,7742,1,2),(318563,28,NULL,6924,0,7742,2,3),(318564,29,NULL,4676,0,7742,0,1),(318565,29,NULL,73055,0,7742,1,2),(318566,29,NULL,4646,0,7742,2,3),(318567,29,NULL,136560,0,7742,3,4),(318568,30,NULL,4981,0,7742,0,1),(318569,30,NULL,5050,0,7742,1,2),(318570,30,NULL,9101,0,7742,2,3),(318571,31,NULL,4756,0,7742,0,1),(318572,31,NULL,119137,0,7742,1,2),(318573,32,NULL,136564,0,7742,0,1),(318574,32,NULL,4669,0,7742,1,2),(318575,32,NULL,15635,0,7742,2,3),(318576,1,NULL,4756,0,7743,0,1),(318577,1,NULL,4669,0,7743,1,2),(318578,1,NULL,127492,0,7743,2,3),(318579,2,NULL,5030,0,7743,0,1),(318580,2,NULL,10994,0,7743,1,2),(318581,2,NULL,10551,0,7743,2,3),(318582,3,NULL,7745,0,7743,0,1),(318583,3,NULL,4675,0,7743,1,2),(318584,3,NULL,107708,0,7743,2,3),(318585,4,NULL,4675,0,7743,0,1),(318586,4,NULL,114756,0,7743,1,2),(318587,5,NULL,4675,0,7743,0,1),(318588,5,NULL,4683,0,7743,1,2),(318589,5,NULL,114073,0,7743,2,3),(318590,6,NULL,4645,0,7743,0,1),(318591,6,NULL,114298,0,7743,1,2),(318592,7,NULL,5150,0,7743,0,1),(318593,7,NULL,4646,0,7743,1,2),(318594,7,NULL,4683,0,7743,2,3),(318595,7,NULL,136571,0,7743,3,4),(318596,8,NULL,4859,0,7743,0,1),(318597,8,NULL,8250,0,7743,1,2),(318598,8,NULL,52949,0,7743,2,3),(318599,9,NULL,4675,0,7743,0,1),(318600,9,NULL,58839,0,7743,1,2),(318601,9,NULL,100478,0,7743,2,3),(318602,10,NULL,4822,0,7743,0,1),(318603,10,NULL,5192,0,7743,1,2),(318604,10,NULL,136575,0,7743,2,3),(318605,11,NULL,4756,0,7743,0,1),(318606,11,NULL,5246,0,7743,1,2),(318607,11,NULL,4646,0,7743,2,3),(318608,11,NULL,119563,0,7743,3,4),(318609,12,NULL,4664,0,7743,0,1),(318610,12,NULL,117731,0,7743,1,2),(318611,13,NULL,4675,0,7743,0,1),(318612,13,NULL,6042,0,7743,1,2),(318613,13,NULL,24957,0,7743,2,3),(318614,14,NULL,4880,0,7743,0,1),(318615,14,NULL,136578,0,7743,1,2),(318616,14,NULL,99307,0,7743,2,3),(318617,14,NULL,123065,0,7743,3,4),(318618,15,NULL,4645,0,7743,0,1),(318619,15,NULL,4646,0,7743,1,2),(318620,15,NULL,4647,0,7743,2,3),(318621,15,NULL,34414,0,7743,3,4),(318622,16,NULL,4901,0,7743,0,1),(318623,16,NULL,4646,0,7743,1,2),(318624,16,NULL,11593,0,7743,2,3),(318625,17,NULL,4705,0,7743,0,1),(318626,17,NULL,4895,0,7743,1,2),(318627,17,NULL,12617,0,7743,2,3),(318628,17,NULL,135852,0,7743,3,4),(318629,18,NULL,4880,0,7743,0,1),(318630,18,NULL,5444,0,7743,1,2),(318631,18,NULL,136582,0,7743,2,3),(318632,19,NULL,113871,0,7743,0,1),(318633,19,NULL,6205,0,7743,1,2),(318634,20,NULL,5123,0,7743,0,1),(318635,20,NULL,136585,0,7743,1,2),(318636,21,NULL,6583,0,7743,0,1),(318637,21,NULL,124351,0,7743,1,2),(318638,22,NULL,4664,0,7743,0,1),(318639,22,NULL,136588,0,7743,1,2),(318640,23,NULL,5932,0,7743,0,1),(318641,23,NULL,131527,0,7743,1,2),(318642,24,NULL,113871,0,7743,0,1),(318643,24,NULL,23904,0,7743,1,2),(318644,25,NULL,4729,0,7743,0,1),(318645,25,NULL,4645,0,7743,1,2),(318646,25,NULL,136592,0,7743,2,3),(318647,26,NULL,4729,0,7743,0,1),(318648,26,NULL,4646,0,7743,1,2),(318649,26,NULL,7122,0,7743,2,3),(318650,27,NULL,58109,0,7743,0,1),(318651,27,NULL,5907,0,7743,1,2),(318652,27,NULL,17716,0,7743,2,3),(318653,28,NULL,4710,0,7743,0,1),(318654,28,NULL,4646,0,7743,1,2),(318655,28,NULL,9957,0,7743,2,3),(318656,29,NULL,5192,0,7743,0,1),(318657,29,NULL,94747,0,7743,1,2),(318658,29,NULL,136596,0,7743,2,3),(318659,30,NULL,4710,0,7743,0,1),(318660,30,NULL,4793,0,7743,1,2),(318661,30,NULL,136598,0,7743,2,3),(318662,31,NULL,4675,0,7743,0,1),(318663,31,NULL,5050,0,7743,1,2),(318664,31,NULL,12998,0,7743,2,3),(318665,32,NULL,6340,0,7743,0,1),(318666,32,NULL,7272,0,7743,1,2),(318667,32,NULL,136601,0,7743,2,3),(318668,33,NULL,104146,0,7743,0,1),(318669,33,NULL,10365,0,7743,1,2),(318670,34,NULL,5056,0,7743,0,1),(318671,34,NULL,4646,0,7743,1,2),(318672,34,NULL,4647,0,7743,2,3),(318673,34,NULL,21889,0,7743,3,4),(318674,35,NULL,11192,0,7743,0,1),(318675,35,NULL,136605,0,7743,1,2),(318676,36,NULL,22511,0,7743,0,1),(318677,36,NULL,5311,0,7743,1,2),(318678,36,NULL,136607,0,7743,2,3),(318679,37,NULL,6039,0,7743,0,1),(318680,37,NULL,5311,0,7743,1,2),(318681,37,NULL,4646,0,7743,2,3),(318682,37,NULL,7911,0,7743,3,4),(318683,38,NULL,57093,0,7743,0,1),(318684,38,NULL,4646,0,7743,1,2),(318685,38,NULL,76830,0,7743,2,3),(318686,39,NULL,5527,0,7743,0,1),(318687,39,NULL,5557,0,7743,1,2),(318688,40,NULL,4932,0,7743,0,1),(318689,40,NULL,4657,0,7743,1,2),(318690,40,NULL,4646,0,7743,2,3),(318691,40,NULL,4647,0,7743,3,4),(318692,40,NULL,91320,0,7743,4,5),(318693,41,NULL,127118,0,7743,0,1),(318694,41,NULL,4676,0,7743,1,2),(318695,41,NULL,34468,0,7743,2,3),(318696,42,NULL,5455,0,7743,0,1),(318697,42,NULL,10551,0,7743,1,2),(318698,43,NULL,5112,0,7743,0,1),(318699,43,NULL,4793,0,7743,1,2),(318700,43,NULL,136615,0,7743,2,3),(318701,1,NULL,136617,0,7744,0,1),(318702,1,NULL,11342,0,7744,1,2),(318703,2,NULL,4901,0,7744,0,1),(318704,2,NULL,116242,0,7744,1,2),(318705,3,NULL,4889,0,7744,0,1),(318706,3,NULL,20046,0,7744,1,2),(318707,4,NULL,4657,0,7744,0,1),(318708,4,NULL,4675,0,7744,1,2),(318709,4,NULL,5237,0,7744,2,3),(318710,5,NULL,57340,0,7744,0,1),(318711,5,NULL,12201,0,7744,1,2),(318712,6,NULL,4675,0,7744,0,1),(318713,6,NULL,4729,0,7744,1,2),(318714,6,NULL,4965,0,7744,2,3),(318715,6,NULL,136622,0,7744,3,4),(318716,7,NULL,4710,0,7744,0,1),(318717,7,NULL,136624,0,7744,1,2),(318718,7,NULL,136625,0,7744,2,3),(318719,8,NULL,4965,0,7744,0,1),(318720,8,NULL,120527,0,7744,1,2),(318721,9,NULL,4688,0,7744,0,1),(318722,9,NULL,6583,0,7744,1,2),(318723,9,NULL,23946,0,7744,2,3),(318724,10,NULL,6401,0,7744,0,1),(318725,10,NULL,4646,0,7744,1,2),(318726,10,NULL,4647,0,7744,2,3),(318727,10,NULL,10783,0,7744,3,4),(318728,11,NULL,7791,0,7744,0,1),(318729,11,NULL,114054,0,7744,1,2),(318730,11,NULL,86999,0,7744,2,3),(318731,12,NULL,108528,0,7744,0,1),(318732,12,NULL,4837,0,7744,1,2),(318733,12,NULL,6816,0,7744,2,3),(318734,13,NULL,4710,0,7744,0,1),(318735,13,NULL,124051,0,7744,1,2),(318736,14,NULL,5112,0,7744,0,1),(318737,14,NULL,17729,0,7744,1,2),(318738,15,NULL,4676,0,7744,0,1),(318739,15,NULL,4646,0,7744,1,2),(318740,15,NULL,4647,0,7744,2,3),(318741,15,NULL,5369,0,7744,3,4),(318742,16,NULL,136633,0,7744,0,1),(318743,16,NULL,136634,0,7744,1,2),(318744,16,NULL,4793,0,7744,2,3),(318745,16,NULL,5050,0,7744,3,4),(318746,16,NULL,78013,0,7744,4,5),(318747,16,NULL,28652,0,7744,5,6),(318748,17,NULL,5226,0,7744,0,1),(318749,17,NULL,5246,0,7744,1,2),(318750,17,NULL,130605,0,7744,2,3),(318751,18,NULL,4675,0,7744,0,1),(318752,18,NULL,5831,0,7744,1,2),(318753,19,NULL,4710,0,7744,0,1),(318754,19,NULL,59511,0,7744,1,2),(318755,19,NULL,76495,0,7744,2,3),(318756,20,NULL,4837,0,7744,0,1),(318757,20,NULL,5112,0,7744,1,2),(318758,20,NULL,10539,0,7744,2,3),(318759,21,NULL,5150,0,7744,0,1),(318760,21,NULL,9031,0,7744,1,2),(318761,22,NULL,4665,0,7744,0,1),(318762,22,NULL,4661,0,7744,1,2),(318763,22,NULL,53546,0,7744,2,3),(318764,23,NULL,4710,0,7744,0,1),(318765,23,NULL,136642,0,7744,1,2),(318766,24,NULL,4710,0,7744,0,1),(318767,24,NULL,39360,0,7744,1,2),(318768,25,NULL,4675,0,7744,0,1),(318769,25,NULL,7565,0,7744,1,2),(318770,25,NULL,4870,0,7744,2,3),(318771,26,NULL,4769,0,7744,0,1),(318772,26,NULL,106540,0,7744,1,2),(318773,26,NULL,11342,0,7744,2,3),(318774,27,NULL,4863,0,7744,0,1),(318775,27,NULL,4903,0,7744,1,2),(318776,27,NULL,7468,0,7744,2,3),(318777,28,NULL,4675,0,7744,0,1),(318778,28,NULL,4669,0,7744,1,2),(318779,28,NULL,52888,0,7744,2,3),(318780,29,NULL,57955,0,7744,0,1),(318781,29,NULL,72971,0,7744,1,2),(318782,29,NULL,119987,0,7744,2,3),(318783,30,NULL,4710,0,7744,0,1),(318784,30,NULL,10551,0,7744,1,2),(318785,31,NULL,4932,0,7744,0,1),(318786,31,NULL,5097,0,7744,1,2),(318787,31,NULL,9109,0,7744,2,3),(318788,32,NULL,4863,0,7744,0,1),(318789,32,NULL,5730,0,7744,1,2),(318790,33,NULL,93911,0,7744,0,1),(318791,33,NULL,72959,0,7744,1,2),(318792,33,NULL,136653,0,7744,2,3),(318793,34,NULL,5869,0,7744,0,1),(318794,34,NULL,136655,0,7744,1,2),(318795,34,NULL,73322,0,7744,2,3),(318796,34,NULL,10528,0,7744,3,4),(318797,34,NULL,136656,0,7744,4,5),(318798,35,NULL,4657,0,7744,0,1),(318799,35,NULL,5119,0,7744,1,2),(318800,35,NULL,136658,0,7744,2,3),(318801,36,NULL,4688,0,7744,0,1),(318802,36,NULL,6042,0,7744,1,2),(318803,36,NULL,136660,0,7744,2,3),(318804,37,NULL,4837,0,7744,0,1),(318805,37,NULL,4793,0,7744,1,2),(318806,37,NULL,4738,0,7744,2,3),(318807,38,NULL,4689,0,7744,0,1),(318808,38,NULL,5150,0,7744,1,2),(318809,38,NULL,114961,0,7744,2,3),(318810,39,NULL,5112,0,7744,0,1),(318811,39,NULL,134063,0,7744,1,2),(318812,40,NULL,113871,0,7744,0,1),(318813,40,NULL,23637,0,7744,1,2),(318814,41,NULL,4710,0,7744,0,1),(318815,41,NULL,58109,0,7744,1,2),(318816,41,NULL,134311,0,7744,2,3),(318817,42,NULL,4710,0,7744,0,1),(318818,42,NULL,8801,0,7744,1,2),(318819,42,NULL,12461,0,7744,2,3),(318820,43,NULL,4662,0,7744,0,1),(318821,43,NULL,4646,0,7744,1,2),(318822,43,NULL,7550,0,7744,2,3),(318823,44,NULL,4675,0,7744,0,1),(318824,44,NULL,6042,0,7744,1,2),(318825,44,NULL,115751,0,7744,2,3),(318826,45,NULL,9541,0,7744,0,1),(318827,45,NULL,9492,0,7744,1,2),(318828,45,NULL,8129,0,7744,2,3),(318829,46,NULL,5567,0,7744,0,1),(318830,46,NULL,113171,0,7744,1,2),(318831,46,NULL,9297,0,7744,2,3),(318832,46,NULL,136670,0,7744,3,4),(318833,47,NULL,119943,0,7744,0,1),(318834,47,NULL,115154,0,7744,1,2),(318835,48,NULL,4710,0,7744,0,1),(318836,48,NULL,4646,0,7744,1,2),(318837,48,NULL,4647,0,7744,2,3),(318838,48,NULL,9907,0,7744,3,4),(318839,49,NULL,6094,0,7744,0,1),(318840,49,NULL,12139,0,7744,1,2),(318841,50,NULL,5567,0,7744,0,1),(318842,50,NULL,136674,0,7744,1,2),(318843,51,NULL,4662,0,7744,0,1),(318844,51,NULL,136676,0,7744,1,2),(318845,52,NULL,5112,0,7744,0,1),(318846,52,NULL,4793,0,7744,1,2),(318847,52,NULL,10459,0,7744,2,3),(318848,53,NULL,4688,0,7744,0,1),(318849,53,NULL,4905,0,7744,1,2),(318850,53,NULL,21771,0,7744,2,3),(318851,54,NULL,5278,0,7744,0,1),(318852,54,NULL,105271,0,7744,1,2),(318853,55,NULL,5119,0,7744,0,1),(318854,55,NULL,58799,0,7744,1,2),(318855,55,NULL,29936,0,7744,2,3),(318856,56,NULL,4863,0,7744,0,1),(318857,56,NULL,11805,0,7744,1,2),(318858,56,NULL,5271,0,7744,2,3),(318859,56,NULL,136682,0,7744,3,4),(318860,57,NULL,126468,0,7744,0,1),(318861,57,NULL,5050,0,7744,1,2),(318862,57,NULL,14028,0,7744,2,3),(318863,58,NULL,4832,0,7744,0,1),(318864,58,NULL,7077,0,7744,1,2),(318865,58,NULL,128114,0,7744,2,3),(318866,59,NULL,12772,0,7744,0,1),(318867,59,NULL,72896,0,7744,1,2),(318868,59,NULL,6832,0,7744,2,3),(318869,59,NULL,6751,0,7744,3,4),(318870,60,NULL,4652,0,7744,0,1),(318871,60,NULL,4654,0,7744,1,2),(318872,60,NULL,5676,0,7744,2,3),(318873,60,NULL,38549,0,7744,3,4),(318874,61,NULL,113785,0,7744,0,1),(318875,61,NULL,73033,0,7744,1,2),(318876,61,NULL,4646,0,7744,2,3),(318877,61,NULL,13445,0,7744,3,4),(318878,1,NULL,4710,0,7745,0,1),(318879,1,NULL,73033,0,7745,1,2),(318880,1,NULL,130757,0,7745,2,3),(318881,2,NULL,4657,0,7745,0,1),(318882,2,NULL,6245,0,7745,1,2),(318883,2,NULL,4646,0,7745,2,3),(318884,2,NULL,136690,0,7745,3,4),(318885,3,NULL,4664,0,7745,0,1),(318886,3,NULL,5050,0,7745,1,2),(318887,3,NULL,10511,0,7745,2,3),(318888,4,NULL,4793,0,7745,0,1),(318889,4,NULL,4710,0,7745,1,2),(318890,4,NULL,9492,0,7745,2,3),(318891,4,NULL,98891,0,7745,3,4),(318892,5,NULL,5311,0,7745,0,1),(318893,5,NULL,5123,0,7745,1,2),(318894,5,NULL,12683,0,7745,2,3),(318895,6,NULL,9541,0,7745,0,1),(318896,6,NULL,11805,0,7745,1,2),(318897,6,NULL,5219,0,7745,2,3),(318898,7,NULL,136694,0,7745,0,1),(318899,7,NULL,136695,0,7745,1,2),(318900,8,NULL,100369,0,7745,0,1),(318901,8,NULL,4646,0,7745,1,2),(318902,8,NULL,13177,0,7745,2,3),(318903,9,NULL,10250,0,7745,0,1),(318904,9,NULL,5050,0,7745,1,2),(318905,9,NULL,9170,0,7745,2,3),(318906,10,NULL,4675,0,7745,0,1),(318907,10,NULL,6688,0,7745,1,2),(318908,10,NULL,4646,0,7745,2,3),(318909,10,NULL,81098,0,7745,3,4),(318910,11,NULL,4657,0,7745,0,1),(318911,11,NULL,4675,0,7745,1,2),(318912,11,NULL,136700,0,7745,2,3),(318913,12,NULL,136702,0,7745,0,1),(318914,12,NULL,7791,0,7745,1,2),(318915,12,NULL,13391,0,7745,2,3),(318916,13,NULL,10288,0,7745,0,1),(318917,13,NULL,5271,0,7745,1,2),(318918,13,NULL,4646,0,7745,2,3),(318919,13,NULL,122725,0,7745,3,4),(318920,14,NULL,7016,0,7745,0,1),(318921,14,NULL,54747,0,7745,1,2),(318922,15,NULL,121148,0,7745,0,1),(318923,15,NULL,4646,0,7745,1,2),(318924,15,NULL,5050,0,7745,2,3),(318925,15,NULL,27053,0,7745,3,4),(318926,1,NULL,7565,0,7746,0,1),(318927,2,NULL,4665,0,7746,0,1),(318928,2,NULL,75531,0,7746,1,2),(318929,3,NULL,4662,0,7746,0,1),(318930,4,NULL,4664,0,7746,0,1),(318931,4,NULL,4901,0,7746,1,2),(318932,5,NULL,4729,0,7746,0,1),(318933,5,NULL,4645,0,7746,1,2),(318934,6,NULL,5246,0,7746,0,1),(318935,6,NULL,7745,0,7746,1,2),(318936,7,NULL,4675,0,7746,0,1),(318937,7,NULL,4679,0,7746,1,2),(318938,7,NULL,11342,0,7746,2,3),(318939,8,NULL,4822,0,7746,0,1),(318940,8,NULL,4688,0,7746,1,2),(318941,8,NULL,5637,0,7746,2,3),(318942,8,NULL,136710,0,7746,3,4),(318943,9,NULL,4675,0,7746,0,1),(318944,9,NULL,4676,0,7746,1,2),(318945,9,NULL,72865,0,7746,2,3),(318946,10,NULL,5119,0,7746,0,1),(318947,10,NULL,4664,0,7746,1,2),(318948,10,NULL,24105,0,7746,2,3),(318949,11,NULL,4675,0,7746,0,1),(318950,11,NULL,129342,0,7746,1,2),(318951,12,NULL,4665,0,7746,0,1),(318952,12,NULL,39953,0,7746,1,2),(318953,12,NULL,134985,0,7746,2,3),(318954,12,NULL,136715,0,7746,3,4),(318955,13,NULL,11813,0,7746,0,1),(318956,13,NULL,5514,0,7746,1,2),(318957,13,NULL,136717,0,7746,2,3),(318958,13,NULL,4646,0,7746,3,4),(318959,13,NULL,7113,0,7746,4,5),(318960,14,NULL,4657,0,7746,0,1),(318961,14,NULL,4676,0,7746,1,2),(318962,14,NULL,8738,0,7746,2,3),(318963,15,NULL,4675,0,7746,0,1),(318964,15,NULL,4646,0,7746,1,2),(318965,15,NULL,136720,0,7746,2,3),(318966,16,NULL,4662,0,7746,0,1),(318967,16,NULL,4646,0,7746,1,2),(318968,16,NULL,21779,0,7746,2,3),(318969,17,NULL,4822,0,7746,0,1),(318970,17,NULL,4646,0,7746,1,2),(318971,17,NULL,136723,0,7746,2,3),(318972,18,NULL,4901,0,7746,0,1),(318973,18,NULL,4657,0,7746,1,2),(318974,18,NULL,4646,0,7746,2,3),(318975,18,NULL,30013,0,7746,3,4),(318976,19,NULL,4880,0,7746,0,1),(318977,19,NULL,19449,0,7746,1,2),(318978,19,NULL,24734,0,7746,2,3),(318979,20,NULL,4664,0,7746,0,1),(318980,20,NULL,4646,0,7746,1,2),(318981,20,NULL,8332,0,7746,2,3),(318982,21,NULL,5057,0,7746,0,1),(318983,21,NULL,4729,0,7746,1,2),(318984,21,NULL,52240,0,7746,2,3),(318985,22,NULL,4789,0,7746,0,1),(318986,22,NULL,4662,0,7746,1,2),(318987,22,NULL,9375,0,7746,2,3),(318988,23,NULL,4661,0,7746,0,1),(318989,23,NULL,4676,0,7746,1,2),(318990,23,NULL,4646,0,7746,2,3),(318991,23,NULL,7122,0,7746,3,4),(318992,24,NULL,4665,0,7746,0,1),(318993,24,NULL,4688,0,7746,1,2),(318994,24,NULL,136729,0,7746,2,3),(318995,25,NULL,6143,0,7746,0,1),(318996,25,NULL,117610,0,7746,1,2),(318997,26,NULL,4965,0,7746,0,1),(318998,26,NULL,40639,0,7746,1,2),(318999,26,NULL,4646,0,7746,2,3),(319000,26,NULL,107306,0,7746,3,4),(319001,27,NULL,7565,0,7746,0,1),(319002,27,NULL,114472,0,7746,1,2),(319003,28,NULL,4667,0,7746,0,1),(319004,28,NULL,100544,0,7746,1,2),(319005,28,NULL,53834,0,7746,2,3),(319006,29,NULL,4755,0,7746,0,1),(319007,29,NULL,4676,0,7746,1,2),(319008,29,NULL,36798,0,7746,2,3),(319009,30,NULL,4664,0,7746,0,1),(319010,30,NULL,4646,0,7746,1,2),(319011,30,NULL,8998,0,7746,2,3),(319012,31,NULL,136737,0,7746,0,1),(319013,31,NULL,5567,0,7746,1,2),(319014,31,NULL,4646,0,7746,2,3),(319015,31,NULL,7602,0,7746,3,4),(319016,1,NULL,4729,0,7747,0,1),(319017,1,NULL,12189,0,7747,1,2),(319018,2,NULL,4664,0,7747,0,1),(319019,2,NULL,12420,0,7747,1,2),(319020,3,NULL,4675,0,7747,0,1),(319021,3,NULL,4646,0,7747,1,2),(319022,3,NULL,78850,0,7747,2,3),(319023,4,NULL,4657,0,7747,0,1),(319024,4,NULL,9516,0,7747,1,2),(319025,5,NULL,4895,0,7747,0,1),(319026,5,NULL,136741,0,7747,1,2),(319027,6,NULL,6245,0,7747,0,1),(319028,6,NULL,4645,0,7747,1,2),(319029,6,NULL,136743,0,7747,2,3),(319030,7,NULL,4652,0,7747,0,1),(319031,7,NULL,122024,0,7747,1,2),(319032,7,NULL,12189,0,7747,2,3),(319033,8,NULL,4783,0,7747,0,1),(319034,8,NULL,5150,0,7747,1,2),(319035,8,NULL,6668,0,7747,2,3),(319036,9,NULL,4981,0,7747,0,1),(319037,9,NULL,18415,0,7747,1,2),(319038,10,NULL,4688,0,7747,0,1),(319039,10,NULL,78108,0,7747,1,2),(319040,11,NULL,5377,0,7747,0,1),(319041,11,NULL,13718,0,7747,1,2),(319042,12,NULL,4664,0,7747,0,1),(319043,12,NULL,21663,0,7747,1,2),(319044,13,NULL,4710,0,7747,0,1),(319045,13,NULL,136749,0,7747,1,2),(319046,14,NULL,5112,0,7747,0,1),(319047,14,NULL,10391,0,7747,1,2),(319048,15,NULL,6042,0,7747,0,1),(319049,15,NULL,10267,0,7747,1,2),(319050,16,NULL,9993,0,7747,0,1),(319051,16,NULL,4646,0,7747,1,2),(319052,16,NULL,24256,0,7747,2,3),(319053,17,NULL,4710,0,7747,0,1),(319054,17,NULL,136754,0,7747,1,2),(319055,18,NULL,4675,0,7747,0,1),(319056,18,NULL,83945,0,7747,1,2),(319057,18,NULL,30163,0,7747,2,3),(319058,19,NULL,8801,0,7747,0,1),(319059,19,NULL,4646,0,7747,1,2),(319060,19,NULL,136757,0,7747,2,3),(319061,20,NULL,4932,0,7747,0,1),(319062,20,NULL,109850,0,7747,1,2),(319063,21,NULL,4675,0,7747,0,1),(319064,21,NULL,132760,0,7747,1,2),(319065,22,NULL,6325,0,7747,0,1),(319066,22,NULL,4646,0,7747,1,2),(319067,22,NULL,136457,0,7747,2,3),(319068,23,NULL,5271,0,7747,0,1),(319069,23,NULL,136761,0,7747,1,2),(319070,24,NULL,5111,0,7747,0,1),(319071,24,NULL,119762,0,7747,1,2),(319072,25,NULL,4793,0,7747,0,1),(319073,25,NULL,136764,0,7747,1,2),(319074,26,NULL,4791,0,7747,0,1),(319075,26,NULL,4787,0,7747,1,2),(319076,26,NULL,118005,0,7747,2,3),(319077,27,NULL,4675,0,7747,0,1),(319078,27,NULL,7565,0,7747,1,2),(319079,27,NULL,107639,0,7747,2,3),(319080,28,NULL,4710,0,7747,0,1),(319081,28,NULL,4646,0,7747,1,2),(319082,28,NULL,4647,0,7747,2,3),(319083,28,NULL,10356,0,7747,3,4),(319084,29,NULL,104146,0,7747,0,1),(319085,29,NULL,6167,0,7747,1,2),(319086,30,NULL,5112,0,7747,0,1),(319087,30,NULL,5507,0,7747,1,2),(319088,30,NULL,32134,0,7747,2,3),(319089,31,NULL,7019,0,7747,0,1),(319090,31,NULL,4646,0,7747,1,2),(319091,31,NULL,13113,0,7747,2,3),(319092,32,NULL,4793,0,7747,0,1),(319093,32,NULL,4646,0,7747,1,2),(319094,32,NULL,7395,0,7747,2,3),(319095,33,NULL,4710,0,7747,0,1),(319096,33,NULL,23637,0,7747,1,2),(319097,34,NULL,9492,0,7747,0,1),(319098,34,NULL,107024,0,7747,1,2),(319099,34,NULL,136773,0,7747,2,3),(319100,35,NULL,4675,0,7747,0,1),(319101,35,NULL,5050,0,7747,1,2),(319102,35,NULL,8691,0,7747,2,3),(319103,36,NULL,5112,0,7747,0,1),(319104,36,NULL,136775,0,7747,1,2),(319105,37,NULL,7790,0,7747,0,1),(319106,37,NULL,4710,0,7747,1,2),(319107,37,NULL,72971,0,7747,2,3),(319108,37,NULL,129963,0,7747,3,4),(319109,38,NULL,4688,0,7747,0,1),(319110,38,NULL,4880,0,7747,1,2),(319111,38,NULL,5073,0,7747,2,3),(319112,38,NULL,136778,0,7747,3,4),(319113,39,NULL,4710,0,7747,0,1),(319114,39,NULL,19676,0,7747,1,2),(319115,40,NULL,4864,0,7747,0,1),(319116,40,NULL,5112,0,7747,1,2),(319117,40,NULL,72257,0,7747,2,3),(319118,1,NULL,4880,0,7748,0,1),(319119,1,NULL,4907,0,7748,1,2),(319120,1,NULL,11551,0,7748,2,3),(319121,2,NULL,11509,0,7748,0,1),(319122,2,NULL,93911,0,7748,1,2),(319123,2,NULL,132760,0,7748,2,3),(319124,3,NULL,4675,0,7748,0,1),(319125,3,NULL,7565,0,7748,1,2),(319126,3,NULL,26849,0,7748,2,3),(319127,4,NULL,4675,0,7748,0,1),(319128,4,NULL,102246,0,7748,1,2),(319129,5,NULL,4965,0,7748,0,1),(319130,5,NULL,4675,0,7748,1,2),(319131,5,NULL,30540,0,7748,2,3),(319132,6,NULL,4675,0,7748,0,1),(319133,6,NULL,9607,0,7748,1,2),(319134,7,NULL,4669,0,7748,0,1),(319135,7,NULL,133937,0,7748,1,2),(319136,8,NULL,100369,0,7748,0,1),(319137,8,NULL,136788,0,7748,1,2),(319138,9,NULL,5070,0,7748,0,1),(319139,9,NULL,4646,0,7748,1,2),(319140,9,NULL,4647,0,7748,2,3),(319141,9,NULL,80509,0,7748,3,4),(319142,10,NULL,4676,0,7748,0,1),(319143,10,NULL,136791,0,7748,1,2),(319144,11,NULL,4664,0,7748,0,1),(319145,11,NULL,4675,0,7748,1,2),(319146,11,NULL,75531,0,7748,2,3),(319147,11,NULL,5050,0,7748,3,4),(319148,11,NULL,13596,0,7748,4,5),(319149,12,NULL,4729,0,7748,0,1),(319150,12,NULL,120129,0,7748,1,2),(319151,13,NULL,4756,0,7748,0,1),(319152,13,NULL,8334,0,7748,1,2),(319153,13,NULL,136447,0,7748,2,3),(319154,14,NULL,4837,0,7748,0,1),(319155,14,NULL,119319,0,7748,1,2),(319156,15,NULL,85061,0,7748,0,1),(319157,15,NULL,123841,0,7748,1,2),(319158,15,NULL,11305,0,7748,2,3),(319159,16,NULL,94332,0,7748,0,1),(319160,16,NULL,4646,0,7748,1,2),(319161,16,NULL,4647,0,7748,2,3),(319162,16,NULL,13632,0,7748,3,4),(319163,17,NULL,4864,0,7748,0,1),(319164,17,NULL,136798,0,7748,1,2),(319165,18,NULL,119731,0,7748,0,1),(319166,18,NULL,28901,0,7748,1,2),(319167,18,NULL,5050,0,7748,2,3),(319168,18,NULL,15676,0,7748,3,4),(319169,19,NULL,57734,0,7748,0,1),(319170,19,NULL,4676,0,7748,1,2),(319171,19,NULL,59124,0,7748,2,3),(319172,20,NULL,4845,0,7748,0,1),(319173,20,NULL,13095,0,7748,1,2),(319174,20,NULL,113990,0,7748,2,3),(319175,21,NULL,4848,0,7748,0,1),(319176,21,NULL,111692,0,7748,1,2),(319177,22,NULL,9233,0,7748,0,1),(319178,22,NULL,115604,0,7748,1,2),(319179,22,NULL,111692,0,7748,2,3),(319180,23,NULL,4675,0,7748,0,1),(319181,23,NULL,4676,0,7748,1,2),(319182,23,NULL,91818,0,7748,2,3),(319183,24,NULL,4863,0,7748,0,1),(319184,24,NULL,4710,0,7748,1,2),(319185,24,NULL,5503,0,7748,2,3),(319186,24,NULL,130988,0,7748,3,4),(319187,25,NULL,58109,0,7748,0,1),(319188,25,NULL,4646,0,7748,1,2),(319189,25,NULL,8427,0,7748,2,3),(319190,26,NULL,5869,0,7748,0,1),(319191,26,NULL,13462,0,7748,1,2),(319192,27,NULL,8757,0,7748,0,1),(319193,27,NULL,4654,0,7748,1,2),(319194,27,NULL,136809,0,7748,2,3),(319195,28,NULL,5112,0,7748,0,1),(319196,28,NULL,114199,0,7748,1,2),(319197,29,NULL,4978,0,7748,0,1),(319198,29,NULL,58610,0,7748,1,2),(319199,30,NULL,4836,0,7748,0,1),(319200,30,NULL,9233,0,7748,1,2),(319201,30,NULL,33119,0,7748,2,3),(319202,31,NULL,59375,0,7748,0,1),(319203,31,NULL,4783,0,7748,1,2),(319204,31,NULL,5416,0,7748,2,3),(319205,31,NULL,7252,0,7748,3,4),(319206,31,NULL,4646,0,7748,4,5),(319207,31,NULL,83002,0,7748,5,6),(319208,32,NULL,17386,0,7748,0,1),(319209,32,NULL,136815,0,7748,1,2),(319210,33,NULL,4710,0,7748,0,1),(319211,33,NULL,5271,0,7748,1,2),(319212,33,NULL,4646,0,7748,2,3),(319213,33,NULL,5050,0,7748,3,4),(319214,33,NULL,11307,0,7748,4,5),(319215,34,NULL,30649,0,7748,0,1),(319216,34,NULL,6039,0,7748,1,2),(319217,34,NULL,10459,0,7748,2,3),(319218,35,NULL,4665,0,7748,0,1),(319219,35,NULL,136819,0,7748,1,2),(319220,36,NULL,4665,0,7748,0,1),(319221,36,NULL,6006,0,7748,1,2),(319222,37,NULL,5119,0,7748,0,1),(319223,37,NULL,7568,0,7748,1,2),(319224,38,NULL,4676,0,7748,0,1),(319225,38,NULL,59124,0,7748,1,2),(319226,39,NULL,5112,0,7748,0,1),(319227,39,NULL,6380,0,7748,1,2),(319228,39,NULL,4646,0,7748,2,3),(319229,39,NULL,24158,0,7748,3,4),(319230,40,NULL,4675,0,7748,0,1),(319231,40,NULL,4729,0,7748,1,2),(319232,40,NULL,117383,0,7748,2,3),(319233,41,NULL,4837,0,7748,0,1),(319234,41,NULL,127531,0,7748,1,2),(319235,42,NULL,4662,0,7748,0,1),(319236,42,NULL,77177,0,7748,1,2),(319237,43,NULL,113871,0,7748,0,1),(319238,43,NULL,7791,0,7748,1,2),(319239,43,NULL,133903,0,7748,2,3),(319240,44,NULL,125082,0,7748,0,1),(319241,44,NULL,114594,0,7748,1,2),(319242,45,NULL,5493,0,7748,0,1),(319243,45,NULL,136830,0,7748,1,2),(319244,46,NULL,6688,0,7748,0,1),(319245,46,NULL,4646,0,7748,1,2),(319246,46,NULL,136832,0,7748,2,3),(319247,47,NULL,4822,0,7748,0,1),(319248,47,NULL,4791,0,7748,1,2),(319249,47,NULL,128181,0,7748,2,3),(319250,48,NULL,5112,0,7748,0,1),(319251,48,NULL,125189,0,7748,1,2),(319252,49,NULL,4688,0,7748,0,1),(319253,49,NULL,104595,0,7748,1,2),(319254,50,NULL,73412,0,7748,0,1),(319255,50,NULL,4646,0,7748,1,2),(319256,50,NULL,4647,0,7748,2,3),(319257,50,NULL,80509,0,7748,3,4),(319258,51,NULL,5112,0,7748,0,1),(319259,51,NULL,11744,0,7748,1,2),(319260,52,NULL,4675,0,7748,0,1),(319261,52,NULL,12054,0,7748,1,2),(319262,53,NULL,28909,0,7748,0,1),(319263,53,NULL,115229,0,7748,1,2),(319264,54,NULL,4675,0,7748,0,1),(319265,54,NULL,136840,0,7748,1,2),(319266,55,NULL,4710,0,7748,0,1),(319267,55,NULL,35813,0,7748,1,2),(319268,56,NULL,17386,0,7748,0,1),(319269,56,NULL,85345,0,7748,1,2),(319270,57,NULL,9541,0,7748,0,1),(319271,57,NULL,93911,0,7748,1,2),(319272,57,NULL,116474,0,7748,2,3),(319273,58,NULL,4837,0,7748,0,1),(319274,58,NULL,18857,0,7748,1,2),(319275,59,NULL,4710,0,7748,0,1),(319276,59,NULL,4646,0,7748,1,2),(319277,59,NULL,13113,0,7748,2,3),(319278,60,NULL,106398,0,7748,0,1),(319279,60,NULL,109201,0,7748,1,2),(319280,61,NULL,4675,0,7748,0,1),(319281,61,NULL,121570,0,7748,1,2),(319282,62,NULL,4729,0,7748,0,1),(319283,62,NULL,32587,0,7748,1,2),(319284,63,NULL,4845,0,7748,0,1),(319285,63,NULL,129284,0,7748,1,2),(319286,64,NULL,4710,0,7748,0,1),(319287,64,NULL,59511,0,7748,1,2),(319288,64,NULL,136851,0,7748,2,3),(319289,65,NULL,4675,0,7748,0,1),(319290,65,NULL,9109,0,7748,1,2),(319291,66,NULL,4675,0,7748,0,1),(319292,66,NULL,136854,0,7748,1,2),(319293,1,NULL,9635,0,7749,0,1),(319294,1,NULL,4646,0,7749,1,2),(319295,1,NULL,136856,0,7749,2,3),(319296,2,NULL,4675,0,7749,0,1),(319297,2,NULL,6583,0,7749,1,2),(319298,2,NULL,4646,0,7749,2,3),(319299,2,NULL,51779,0,7749,3,4),(319300,3,NULL,5112,0,7749,0,1),(319301,3,NULL,4646,0,7749,1,2),(319302,3,NULL,4647,0,7749,2,3),(319303,3,NULL,12157,0,7749,3,4),(319304,4,NULL,17386,0,7749,0,1),(319305,4,NULL,51698,0,7749,1,2),(319306,5,NULL,5112,0,7749,0,1),(319307,5,NULL,5271,0,7749,1,2),(319308,5,NULL,113777,0,7749,2,3),(319309,6,NULL,4661,0,7749,0,1),(319310,6,NULL,5050,0,7749,1,2),(319311,6,NULL,118677,0,7749,2,3),(319312,7,NULL,4837,0,7749,0,1),(319313,7,NULL,5278,0,7749,1,2),(319314,7,NULL,136863,0,7749,2,3),(319315,8,NULL,4675,0,7749,0,1),(319316,8,NULL,4755,0,7749,1,2),(319317,8,NULL,117224,0,7749,2,3),(319318,9,NULL,4664,0,7749,0,1),(319319,9,NULL,113851,0,7749,1,2),(319320,10,NULL,59686,0,7749,0,1),(319321,10,NULL,136867,0,7749,1,2),(319322,11,NULL,4880,0,7749,0,1),(319323,11,NULL,57431,0,7749,1,2),(319324,11,NULL,136869,0,7749,2,3),(319325,12,NULL,4675,0,7749,0,1),(319326,12,NULL,4679,0,7749,1,2),(319327,12,NULL,4646,0,7749,2,3),(319328,12,NULL,116976,0,7749,3,4),(319329,13,NULL,4669,0,7749,0,1),(319330,13,NULL,16356,0,7749,1,2),(319331,14,NULL,5271,0,7749,0,1),(319332,14,NULL,4646,0,7749,1,2),(319333,14,NULL,54606,0,7749,2,3),(319334,15,NULL,5271,0,7749,0,1),(319335,15,NULL,5507,0,7749,1,2),(319336,15,NULL,4646,0,7749,2,3),(319337,15,NULL,4647,0,7749,3,4),(319338,15,NULL,8918,0,7749,4,5),(319339,16,NULL,4664,0,7749,0,1),(319340,16,NULL,98620,0,7749,1,2),(319341,17,NULL,4793,0,7749,0,1),(319342,17,NULL,93911,0,7749,1,2),(319343,17,NULL,4646,0,7749,2,3),(319344,17,NULL,8645,0,7749,3,4),(319345,18,NULL,115645,0,7749,0,1),(319346,18,NULL,115646,0,7749,1,2),(319347,19,NULL,12772,0,7749,0,1),(319348,19,NULL,5112,0,7749,1,2),(319349,19,NULL,136876,0,7749,2,3),(319350,20,NULL,4675,0,7749,0,1),(319351,20,NULL,30455,0,7749,1,2),(319352,21,NULL,5493,0,7749,0,1),(319353,21,NULL,136879,0,7749,1,2),(319354,22,NULL,5507,0,7749,0,1),(319355,22,NULL,5112,0,7749,1,2),(319356,22,NULL,136881,0,7749,2,3),(319357,23,NULL,4645,0,7749,0,1),(319358,23,NULL,4646,0,7749,1,2),(319359,23,NULL,6918,0,7749,2,3),(319360,24,NULL,110266,0,7749,0,1),(319361,24,NULL,4646,0,7749,1,2),(319362,24,NULL,8935,0,7749,2,3),(319363,25,NULL,4822,0,7749,0,1),(319364,25,NULL,124241,0,7749,1,2),(319365,26,NULL,5112,0,7749,0,1),(319366,26,NULL,136886,0,7749,1,2),(319367,27,NULL,6583,0,7749,0,1),(319368,27,NULL,4756,0,7749,1,2),(319369,27,NULL,136888,0,7749,2,3),(319370,28,NULL,4710,0,7749,0,1),(319371,28,NULL,25187,0,7749,1,2),(319372,29,NULL,5056,0,7749,0,1),(319373,29,NULL,4646,0,7749,1,2),(319374,29,NULL,9818,0,7749,2,3),(319375,30,NULL,4965,0,7749,0,1),(319376,30,NULL,4646,0,7749,1,2),(319377,30,NULL,4647,0,7749,2,3),(319378,30,NULL,136891,0,7749,3,4),(319379,31,NULL,5507,0,7749,0,1),(319380,31,NULL,119943,0,7749,1,2),(319381,31,NULL,7636,0,7749,2,3),(319382,31,NULL,13391,0,7749,3,4),(319383,32,NULL,4675,0,7749,0,1),(319384,32,NULL,13887,0,7749,1,2),(319385,33,NULL,93911,0,7749,0,1),(319386,33,NULL,4793,0,7749,1,2),(319387,33,NULL,17386,0,7749,2,3),(319388,33,NULL,130327,0,7749,3,4),(319389,34,NULL,4710,0,7749,0,1),(319390,34,NULL,104042,0,7749,1,2),(319391,35,NULL,4645,0,7749,0,1),(319392,35,NULL,4675,0,7749,1,2),(319393,35,NULL,8099,0,7749,2,3),(319394,36,NULL,4676,0,7749,0,1),(319395,36,NULL,122005,0,7749,1,2),(319396,37,NULL,4769,0,7749,0,1),(319397,37,NULL,5559,0,7749,1,2),(319398,38,NULL,4675,0,7749,0,1),(319399,38,NULL,4688,0,7749,1,2),(319400,38,NULL,25343,0,7749,2,3),(319401,39,NULL,4688,0,7749,0,1),(319402,39,NULL,6042,0,7749,1,2),(319403,39,NULL,26743,0,7749,2,3),(319404,40,NULL,5271,0,7749,0,1),(319405,40,NULL,108673,0,7749,1,2),(319406,40,NULL,79864,0,7749,2,3),(319407,40,NULL,135760,0,7749,3,4),(319408,41,NULL,4688,0,7749,0,1),(319409,41,NULL,4738,0,7749,1,2),(319410,1,NULL,5150,0,7750,0,1),(319411,2,NULL,4965,0,7750,0,1),(319412,2,NULL,4905,0,7750,1,2),(319413,3,NULL,4675,0,7750,0,1),(319414,4,NULL,57727,0,7750,0,1),(319415,5,NULL,4667,0,7750,0,1),(319416,5,NULL,4675,0,7750,1,2),(319417,6,NULL,4664,0,7750,0,1),(319418,6,NULL,4670,0,7750,1,2),(319419,7,NULL,5507,0,7750,0,1),(319420,7,NULL,11509,0,7750,1,2),(319421,7,NULL,4710,0,7750,2,3),(319422,8,NULL,6380,0,7750,0,1),(319423,8,NULL,5507,0,7750,1,2),(319424,9,NULL,4662,0,7750,0,1),(319425,9,NULL,4688,0,7750,1,2),(319426,10,NULL,5127,0,7750,0,1),(319427,10,NULL,5507,0,7750,1,2),(319428,11,NULL,4670,0,7750,0,1),(319429,11,NULL,4823,0,7750,1,2),(319430,12,NULL,120502,0,7750,0,1),(319431,12,NULL,5112,0,7750,1,2),(319432,13,NULL,5127,0,7750,0,1),(319433,13,NULL,7635,0,7750,1,2),(319434,14,NULL,5127,0,7750,0,1),(319435,15,NULL,4688,0,7750,0,1),(319436,15,NULL,4905,0,7750,1,2),(319437,16,NULL,4675,0,7750,0,1),(319438,16,NULL,11541,0,7750,1,2),(319439,17,NULL,5112,0,7750,0,1),(319440,17,NULL,108673,0,7750,1,2),(319441,18,NULL,13029,0,7750,0,1),(319442,19,NULL,4837,0,7750,0,1),(319443,19,NULL,5932,0,7750,1,2),(319444,20,NULL,99823,0,7750,0,1),(319445,20,NULL,11509,0,7750,1,2),(319446,21,NULL,5751,0,7750,0,1),(319447,22,NULL,4670,0,7750,0,1),(319448,22,NULL,136914,0,7750,1,2),(319449,23,NULL,9100,0,7750,0,1),(319450,23,NULL,23637,0,7750,1,2),(319451,24,NULL,4662,0,7750,0,1),(319452,24,NULL,4645,0,7750,1,2),(319453,24,NULL,76938,0,7750,2,3),(319454,25,NULL,4670,0,7750,0,1),(319455,25,NULL,123353,0,7750,1,2),(319456,26,NULL,4756,0,7750,0,1),(319457,26,NULL,132051,0,7750,1,2),(319458,27,NULL,4822,0,7750,0,1),(319459,27,NULL,4676,0,7750,1,2),(319460,27,NULL,136918,0,7750,2,3),(319461,28,NULL,4726,0,7750,0,1),(319462,28,NULL,136920,0,7750,1,2),(319463,29,NULL,4665,0,7750,0,1),(319464,29,NULL,4729,0,7750,1,2),(319465,29,NULL,4667,0,7750,2,3),(319466,29,NULL,130060,0,7750,3,4),(319467,29,NULL,130061,0,7750,4,5),(319468,30,NULL,4860,0,7750,0,1),(319469,30,NULL,35327,0,7750,1,2),(319470,31,NULL,4787,0,7750,0,1),(319471,31,NULL,4675,0,7750,1,2),(319472,31,NULL,91818,0,7750,2,3),(319473,32,NULL,4670,0,7750,0,1),(319474,32,NULL,130988,0,7750,1,2),(319475,33,NULL,4981,0,7750,0,1),(319476,33,NULL,4646,0,7750,1,2),(319477,33,NULL,9818,0,7750,2,3),(319478,34,NULL,100622,0,7750,0,1),(319479,34,NULL,26714,0,7750,1,2),(319480,35,NULL,121219,0,7750,0,1),(319481,35,NULL,5557,0,7750,1,2),(319482,36,NULL,5056,0,7750,0,1),(319483,36,NULL,76999,0,7750,1,2),(319484,37,NULL,113710,0,7750,0,1),(319485,37,NULL,4646,0,7750,1,2),(319486,37,NULL,4647,0,7750,2,3),(319487,37,NULL,77107,0,7750,3,4),(319488,38,NULL,4791,0,7750,0,1),(319489,38,NULL,119025,0,7750,1,2),(319490,1,NULL,4965,0,7751,0,1),(319491,1,NULL,53657,0,7751,1,2),(319492,2,NULL,5208,0,7751,0,1),(319493,2,NULL,27246,0,7751,1,2),(319494,3,NULL,4675,0,7751,0,1),(319495,3,NULL,136933,0,7751,1,2),(319496,4,NULL,4688,0,7751,0,1),(319497,4,NULL,79616,0,7751,1,2),(319498,4,NULL,8749,0,7751,2,3),(319499,4,NULL,112240,0,7751,3,4),(319500,5,NULL,4756,0,7751,0,1),(319501,5,NULL,4646,0,7751,1,2),(319502,5,NULL,114445,0,7751,2,3),(319503,6,NULL,4688,0,7751,0,1),(319504,6,NULL,4905,0,7751,1,2),(319505,6,NULL,4646,0,7751,2,3),(319506,6,NULL,23124,0,7751,3,4),(319507,7,NULL,4665,0,7751,0,1),(319508,7,NULL,4729,0,7751,1,2),(319509,7,NULL,4646,0,7751,2,3),(319510,7,NULL,4647,0,7751,3,4),(319511,7,NULL,5234,0,7751,4,5),(319512,8,NULL,9100,0,7751,0,1),(319513,8,NULL,4683,0,7751,1,2),(319514,8,NULL,114073,0,7751,2,3),(319515,9,NULL,7016,0,7751,0,1),(319516,9,NULL,4822,0,7751,1,2),(319517,9,NULL,4646,0,7751,2,3),(319518,9,NULL,24256,0,7751,3,4),(319519,10,NULL,8718,0,7751,0,1),(319520,10,NULL,4646,0,7751,1,2),(319521,10,NULL,12459,0,7751,2,3),(319522,11,NULL,4682,0,7751,0,1),(319523,11,NULL,75531,0,7751,1,2),(319524,11,NULL,34924,0,7751,2,3),(319525,12,NULL,4675,0,7751,0,1),(319526,12,NULL,40639,0,7751,1,2),(319527,12,NULL,136942,0,7751,2,3),(319528,13,NULL,4756,0,7751,0,1),(319529,13,NULL,136944,0,7751,1,2),(319530,13,NULL,136945,0,7751,2,3),(319531,14,NULL,4665,0,7751,0,1),(319532,14,NULL,4729,0,7751,1,2),(319533,14,NULL,7527,0,7751,2,3),(319534,15,NULL,6298,0,7751,0,1),(319535,15,NULL,4646,0,7751,1,2),(319536,15,NULL,25386,0,7751,2,3),(319537,16,NULL,4965,0,7751,0,1),(319538,16,NULL,8492,0,7751,1,2),(319539,17,NULL,118558,0,7751,0,1),(319540,17,NULL,114298,0,7751,1,2),(319541,18,NULL,4823,0,7751,0,1),(319542,18,NULL,85369,0,7751,1,2),(319543,19,NULL,5090,0,7751,0,1),(319544,19,NULL,53191,0,7751,1,2),(319545,20,NULL,51133,0,7751,0,1),(319546,20,NULL,76980,0,7751,1,2),(319547,21,NULL,4679,0,7751,0,1),(319548,21,NULL,4729,0,7751,1,2),(319549,21,NULL,136954,0,7751,2,3),(319550,22,NULL,95349,0,7751,0,1),(319551,22,NULL,5156,0,7751,1,2),(319552,22,NULL,23174,0,7751,2,3),(319553,23,NULL,4756,0,7751,0,1),(319554,23,NULL,115890,0,7751,1,2),(319555,24,NULL,4670,0,7751,0,1),(319556,24,NULL,7016,0,7751,1,2),(319557,24,NULL,136958,0,7751,2,3),(319558,25,NULL,4652,0,7751,0,1),(319559,25,NULL,5192,0,7751,1,2),(319560,25,NULL,116490,0,7751,2,3),(319561,26,NULL,5056,0,7751,0,1),(319562,26,NULL,4646,0,7751,1,2),(319563,26,NULL,12470,0,7751,2,3),(319564,27,NULL,4667,0,7751,0,1),(319565,27,NULL,5119,0,7751,1,2),(319566,27,NULL,87438,0,7751,2,3),(319567,28,NULL,4863,0,7751,0,1),(319568,28,NULL,17386,0,7751,1,2),(319569,28,NULL,7791,0,7751,2,3),(319570,28,NULL,136963,0,7751,3,4),(319571,29,NULL,4688,0,7751,0,1),(319572,29,NULL,4905,0,7751,1,2),(319573,29,NULL,5057,0,7751,2,3),(319574,29,NULL,57431,0,7751,3,4),(319575,29,NULL,4683,0,7751,4,5),(319576,29,NULL,130321,0,7751,5,6),(319577,29,NULL,5050,0,7751,6,7),(319578,29,NULL,18985,0,7751,7,8),(319579,30,NULL,4994,0,7751,0,1),(319580,30,NULL,36799,0,7751,1,2),(319581,31,NULL,40711,0,7751,0,1),(319582,31,NULL,114908,0,7751,1,2),(319583,31,NULL,131764,0,7751,2,3),(319584,32,NULL,4664,0,7751,0,1),(319585,32,NULL,135868,0,7751,1,2),(319586,33,NULL,4710,0,7751,0,1),(319587,33,NULL,5507,0,7751,1,2),(319588,33,NULL,4646,0,7751,2,3),(319589,33,NULL,29789,0,7751,3,4),(319590,34,NULL,5056,0,7751,0,1),(319591,34,NULL,4645,0,7751,1,2),(319592,34,NULL,136970,0,7751,2,3),(319593,35,NULL,4793,0,7751,0,1),(319594,35,NULL,34618,0,7751,1,2),(319595,1,NULL,5112,0,7752,0,1),(319596,1,NULL,92649,0,7752,1,2),(319597,2,NULL,101871,0,7752,0,1),(319598,2,NULL,11342,0,7752,1,2),(319599,3,NULL,4710,0,7752,0,1),(319600,3,NULL,5112,0,7752,1,2),(319601,3,NULL,5050,0,7752,2,3),(319602,3,NULL,134498,0,7752,3,4),(319603,4,NULL,40401,0,7752,0,1),(319604,4,NULL,136976,0,7752,1,2),(319605,5,NULL,5112,0,7752,0,1),(319606,5,NULL,4646,0,7752,1,2),(319607,5,NULL,136978,0,7752,2,3),(319608,6,NULL,11509,0,7752,0,1),(319609,6,NULL,29335,0,7752,1,2),(319610,7,NULL,4667,0,7752,0,1),(319611,7,NULL,4645,0,7752,1,2),(319612,7,NULL,108345,0,7752,2,3),(319613,8,NULL,5112,0,7752,0,1),(319614,8,NULL,4710,0,7752,1,2),(319615,8,NULL,4646,0,7752,2,3),(319616,8,NULL,5050,0,7752,3,4),(319617,8,NULL,13661,0,7752,4,5),(319618,9,NULL,73518,0,7752,0,1),(319619,9,NULL,5869,0,7752,1,2),(319620,9,NULL,5464,0,7752,2,3),(319621,10,NULL,5751,0,7752,0,1),(319622,10,NULL,5897,0,7752,1,2),(319623,11,NULL,4827,0,7752,0,1),(319624,11,NULL,5119,0,7752,1,2),(319625,11,NULL,115243,0,7752,2,3),(319626,12,NULL,4665,0,7752,0,1),(319627,12,NULL,5212,0,7752,1,2),(319628,12,NULL,17377,0,7752,2,3),(319629,13,NULL,4710,0,7752,0,1),(319630,13,NULL,5278,0,7752,1,2),(319631,13,NULL,57274,0,7752,2,3),(319632,14,NULL,114387,0,7752,0,1),(319633,14,NULL,5557,0,7752,1,2),(319634,15,NULL,4822,0,7752,0,1),(319635,15,NULL,4675,0,7752,1,2),(319636,15,NULL,4646,0,7752,2,3),(319637,15,NULL,4647,0,7752,3,4),(319638,15,NULL,8661,0,7752,4,5),(319639,16,NULL,4675,0,7752,0,1),(319640,16,NULL,4679,0,7752,1,2),(319641,16,NULL,4676,0,7752,2,3),(319642,16,NULL,9640,0,7752,3,4),(319643,17,NULL,4657,0,7752,0,1),(319644,17,NULL,4676,0,7752,1,2),(319645,17,NULL,13892,0,7752,2,3),(319646,18,NULL,5119,0,7752,0,1),(319647,18,NULL,4657,0,7752,1,2),(319648,18,NULL,120071,0,7752,2,3),(319649,19,NULL,17386,0,7752,0,1),(319650,19,NULL,5050,0,7752,1,2),(319651,19,NULL,11827,0,7752,2,3),(319652,20,NULL,4652,0,7752,0,1),(319653,20,NULL,4732,0,7752,1,2),(319654,20,NULL,136994,0,7752,2,3),(319655,21,NULL,5150,0,7752,0,1),(319656,21,NULL,133667,0,7752,1,2),(319657,22,NULL,4710,0,7752,0,1),(319658,22,NULL,5050,0,7752,1,2),(319659,22,NULL,18985,0,7752,2,3),(319660,23,NULL,4645,0,7752,0,1),(319661,23,NULL,5050,0,7752,1,2),(319662,23,NULL,76933,0,7752,2,3),(319663,24,NULL,5271,0,7752,0,1),(319664,24,NULL,7791,0,7752,1,2),(319665,24,NULL,7788,0,7752,2,3),(319666,25,NULL,4803,0,7752,0,1),(319667,25,NULL,12461,0,7752,1,2),(319668,26,NULL,4851,0,7752,0,1),(319669,26,NULL,5003,0,7752,1,2),(319670,26,NULL,128360,0,7752,2,3),(319671,27,NULL,4756,0,7752,0,1),(319672,27,NULL,4732,0,7752,1,2),(319673,27,NULL,4646,0,7752,2,3),(319674,27,NULL,41575,0,7752,3,4),(319675,28,NULL,4965,0,7752,0,1),(319676,28,NULL,118992,0,7752,1,2),(319677,29,NULL,9492,0,7752,0,1),(319678,29,NULL,11805,0,7752,1,2),(319679,29,NULL,119122,0,7752,2,3),(319680,30,NULL,5112,0,7752,0,1),(319681,30,NULL,4710,0,7752,1,2),(319682,30,NULL,137003,0,7752,2,3),(319683,31,NULL,4662,0,7752,0,1),(319684,31,NULL,4646,0,7752,1,2),(319685,31,NULL,4647,0,7752,2,3),(319686,31,NULL,5890,0,7752,3,4),(319687,32,NULL,6583,0,7752,0,1),(319688,32,NULL,4688,0,7752,1,2),(319689,32,NULL,4646,0,7752,2,3),(319690,32,NULL,117433,0,7752,3,4),(319691,33,NULL,5112,0,7752,0,1),(319692,33,NULL,4646,0,7752,1,2),(319693,33,NULL,113645,0,7752,2,3),(319694,34,NULL,4710,0,7752,0,1),(319695,34,NULL,6380,0,7752,1,2),(319696,34,NULL,137007,0,7752,2,3),(319697,35,NULL,100369,0,7752,0,1),(319698,35,NULL,21322,0,7752,1,2),(319699,36,NULL,93911,0,7752,0,1),(319700,36,NULL,137010,0,7752,1,2),(319701,37,NULL,4661,0,7752,0,1),(319702,37,NULL,137012,0,7752,1,2),(319703,38,NULL,5507,0,7752,0,1),(319704,38,NULL,5271,0,7752,1,2),(319705,38,NULL,137014,0,7752,2,3),(319706,39,NULL,4669,0,7752,0,1),(319707,39,NULL,109619,0,7752,1,2),(319708,40,NULL,124338,0,7752,0,1),(319709,40,NULL,10250,0,7752,1,2),(319710,40,NULL,74744,0,7752,2,3),(319711,41,NULL,4793,0,7752,0,1),(319712,41,NULL,4837,0,7752,1,2),(319713,41,NULL,5050,0,7752,2,3),(319714,41,NULL,10122,0,7752,3,4),(319715,42,NULL,4905,0,7752,0,1),(319716,42,NULL,5150,0,7752,1,2),(319717,42,NULL,6006,0,7752,2,3),(319718,43,NULL,4675,0,7752,0,1),(319719,43,NULL,5050,0,7752,1,2),(319720,43,NULL,137020,0,7752,2,3),(319721,44,NULL,4866,0,7752,0,1),(319722,44,NULL,73278,0,7752,1,2),(319723,44,NULL,31813,0,7752,2,3),(319724,45,NULL,4803,0,7752,0,1),(319725,45,NULL,119762,0,7752,1,2),(319726,46,NULL,5112,0,7752,0,1),(319727,46,NULL,4837,0,7752,1,2),(319728,46,NULL,30455,0,7752,2,3),(319729,47,NULL,5507,0,7752,0,1),(319730,47,NULL,5111,0,7752,1,2),(319731,47,NULL,73278,0,7752,2,3),(319732,47,NULL,137025,0,7752,3,4),(319733,48,NULL,4932,0,7752,0,1),(319734,48,NULL,38170,0,7752,1,2),(319735,49,NULL,137028,0,7752,0,1),(319736,49,NULL,129125,0,7752,1,2),(319737,50,NULL,4822,0,7752,0,1),(319738,50,NULL,4895,0,7752,1,2),(319739,50,NULL,4675,0,7752,2,3),(319740,50,NULL,5050,0,7752,3,4),(319741,50,NULL,131256,0,7752,4,5),(319742,51,NULL,93911,0,7752,0,1),(319743,51,NULL,4646,0,7752,1,2),(319744,51,NULL,72399,0,7752,2,3),(319745,52,NULL,4793,0,7752,0,1),(319746,52,NULL,107024,0,7752,1,2),(319747,52,NULL,5112,0,7752,2,3),(319748,52,NULL,4646,0,7752,3,4),(319749,52,NULL,4647,0,7752,4,5),(319750,52,NULL,8768,0,7752,5,6),(319751,53,NULL,4808,0,7752,0,1),(319752,53,NULL,6491,0,7752,1,2),(319753,54,NULL,4670,0,7752,0,1),(319754,54,NULL,117495,0,7752,1,2),(319755,55,NULL,117046,0,7752,0,1),(319756,55,NULL,4749,0,7752,1,2),(319757,56,NULL,9169,0,7752,0,1),(319758,56,NULL,4646,0,7752,1,2),(319759,56,NULL,82721,0,7752,2,3),(319760,57,NULL,4645,0,7752,0,1),(319761,57,NULL,4646,0,7752,1,2),(319762,57,NULL,4647,0,7752,2,3),(319763,57,NULL,8768,0,7752,3,4),(319764,58,NULL,101047,0,7752,0,1),(319765,58,NULL,4646,0,7752,1,2),(319766,58,NULL,4647,0,7752,2,3),(319767,58,NULL,137037,0,7752,3,4),(319768,1,NULL,5271,0,7753,0,1),(319769,1,NULL,82891,0,7753,1,2),(319770,2,NULL,9233,0,7753,0,1),(319771,2,NULL,4646,0,7753,1,2),(319772,2,NULL,137040,0,7753,2,3),(319773,3,NULL,95790,0,7753,0,1),(319774,3,NULL,57570,0,7753,1,2),(319775,3,NULL,115417,0,7753,2,3),(319776,4,NULL,4710,0,7753,0,1),(319777,4,NULL,121382,0,7753,1,2),(319778,4,NULL,51178,0,7753,2,3),(319779,5,NULL,13014,0,7753,0,1),(319780,5,NULL,5864,0,7753,1,2),(319781,6,NULL,9492,0,7753,0,1),(319782,6,NULL,5507,0,7753,1,2),(319783,6,NULL,115323,0,7753,2,3),(319784,7,NULL,4796,0,7753,0,1),(319785,7,NULL,4664,0,7753,1,2),(319786,7,NULL,4646,0,7753,2,3),(319787,7,NULL,13890,0,7753,3,4),(319788,8,NULL,104146,0,7753,0,1),(319789,8,NULL,73033,0,7753,1,2),(319790,8,NULL,133650,0,7753,2,3),(319791,9,NULL,5090,0,7753,0,1),(319792,9,NULL,4646,0,7753,1,2),(319793,9,NULL,13449,0,7753,2,3),(319794,10,NULL,4664,0,7753,0,1),(319795,10,NULL,53333,0,7753,1,2),(319796,11,NULL,4688,0,7753,0,1),(319797,11,NULL,19768,0,7753,1,2),(319798,12,NULL,6094,0,7753,0,1),(319799,12,NULL,4646,0,7753,1,2),(319800,12,NULL,4647,0,7753,2,3),(319801,12,NULL,9790,0,7753,3,4),(319802,13,NULL,5112,0,7753,0,1),(319803,13,NULL,4646,0,7753,1,2),(319804,13,NULL,137050,0,7753,2,3),(319805,14,NULL,4710,0,7753,0,1),(319806,14,NULL,118922,0,7753,1,2),(319807,14,NULL,35699,0,7753,2,3),(319808,15,NULL,4688,0,7753,0,1),(319809,15,NULL,137053,0,7753,1,2),(319810,16,NULL,4657,0,7753,0,1),(319811,16,NULL,4645,0,7753,1,2),(319812,16,NULL,116715,0,7753,2,3),(319813,17,NULL,5112,0,7753,0,1),(319814,17,NULL,104146,0,7753,1,2),(319815,17,NULL,5050,0,7753,2,3),(319816,17,NULL,9170,0,7753,3,4),(319817,18,NULL,4863,0,7753,0,1),(319818,18,NULL,10250,0,7753,1,2),(319819,18,NULL,118823,0,7753,2,3),(319820,19,NULL,5112,0,7753,0,1),(319821,19,NULL,5050,0,7753,1,2),(319822,19,NULL,12998,0,7753,2,3),(319823,20,NULL,114215,0,7753,0,1),(319824,20,NULL,34439,0,7753,1,2),(319825,21,NULL,93911,0,7753,0,1),(319826,21,NULL,137060,0,7753,1,2),(319827,22,NULL,116317,0,7753,0,1),(319828,22,NULL,119319,0,7753,1,2),(319829,23,NULL,4645,0,7753,0,1),(319830,23,NULL,116553,0,7753,1,2),(319831,24,NULL,4822,0,7753,0,1),(319832,24,NULL,4646,0,7753,1,2),(319833,24,NULL,7257,0,7753,2,3),(319834,25,NULL,104146,0,7753,0,1),(319835,25,NULL,4646,0,7753,1,2),(319836,25,NULL,4647,0,7753,2,3),(319837,25,NULL,25284,0,7753,3,4),(319838,26,NULL,99823,0,7753,0,1),(319839,26,NULL,84345,0,7753,1,2),(319840,27,NULL,4710,0,7753,0,1),(319841,27,NULL,5622,0,7753,1,2),(319842,28,NULL,6438,0,7753,0,1),(319843,28,NULL,137067,0,7753,1,2),(319844,29,NULL,4662,0,7753,0,1),(319845,29,NULL,119409,0,7753,1,2),(319846,30,NULL,4710,0,7753,0,1),(319847,30,NULL,115162,0,7753,1,2),(319848,30,NULL,8253,0,7753,2,3),(319849,31,NULL,11509,0,7753,0,1),(319850,31,NULL,5112,0,7753,1,2),(319851,31,NULL,9536,0,7753,2,3),(319852,1,NULL,13029,0,7754,0,1),(319853,2,NULL,4657,0,7754,0,1),(319854,2,NULL,5637,0,7754,1,2),(319855,3,NULL,7791,0,7754,0,1),(319856,3,NULL,4710,0,7754,1,2),(319857,3,NULL,5112,0,7754,2,3),(319858,4,NULL,57203,0,7754,0,1),(319859,4,NULL,9635,0,7754,1,2),(319860,5,NULL,4675,0,7754,0,1),(319861,6,NULL,4710,0,7754,0,1),(319862,6,NULL,17386,0,7754,1,2),(319863,7,NULL,7745,0,7754,0,1),(319864,7,NULL,4822,0,7754,1,2),(319865,8,NULL,5271,0,7754,0,1),(319866,8,NULL,4710,0,7754,1,2),(319867,9,NULL,57776,0,7754,0,1),(319868,10,NULL,6583,0,7754,0,1),(319869,10,NULL,4965,0,7754,1,2),(319870,10,NULL,4645,0,7754,2,3),(319871,11,NULL,4793,0,7754,0,1),(319872,11,NULL,7791,0,7754,1,2),(319873,12,NULL,4665,0,7754,0,1),(319874,13,NULL,115162,0,7754,0,1),(319875,13,NULL,4865,0,7754,1,2),(319876,14,NULL,4710,0,7754,0,1),(319877,14,NULL,108673,0,7754,1,2),(319878,15,NULL,5112,0,7754,0,1),(319879,15,NULL,4793,0,7754,1,2),(319880,16,NULL,4645,0,7754,0,1),(319881,17,NULL,5111,0,7754,0,1),(319882,17,NULL,5905,0,7754,1,2),(319883,18,NULL,4822,0,7754,0,1),(319884,19,NULL,4675,0,7754,0,1),(319885,19,NULL,4676,0,7754,1,2),(319886,20,NULL,57431,0,7754,0,1),(319887,20,NULL,4905,0,7754,1,2),(319888,21,NULL,10250,0,7754,0,1),(319889,21,NULL,4793,0,7754,1,2),(319890,22,NULL,4864,0,7754,0,1),(319891,23,NULL,100552,0,7754,0,1),(319892,24,NULL,5056,0,7754,0,1),(319893,25,NULL,4688,0,7754,0,1),(319894,25,NULL,4729,0,7754,1,2),(319895,25,NULL,4676,0,7754,2,3),(319896,26,NULL,4822,0,7754,0,1),(319897,26,NULL,4675,0,7754,1,2),(319898,27,NULL,5056,0,7754,0,1),(319899,28,NULL,4675,0,7754,0,1),(319900,29,NULL,6583,0,7754,0,1),(319901,29,NULL,4675,0,7754,1,2),(319902,301,NULL,4688,0,7754,0,1),(319903,301,NULL,4729,0,7754,1,2),(319904,30,NULL,107024,0,7754,0,1),(319905,30,NULL,93911,0,7754,1,2),(319906,31,NULL,5091,0,7754,0,1),(319907,31,NULL,4978,0,7754,1,2),(319908,31,NULL,137084,0,7754,2,3),(319909,32,NULL,4675,0,7754,0,1),(319910,32,NULL,136690,0,7754,1,2),(319911,33,NULL,4645,0,7754,0,1),(319912,33,NULL,125825,0,7754,1,2),(319913,34,NULL,4675,0,7754,0,1),(319914,34,NULL,9516,0,7754,1,2),(319915,35,NULL,4859,0,7754,0,1),(319916,35,NULL,118759,0,7754,1,2),(319917,35,NULL,19053,0,7754,2,3),(319918,36,NULL,4665,0,7754,0,1),(319919,36,NULL,19376,0,7754,1,2),(319920,37,NULL,4787,0,7754,0,1),(319921,37,NULL,7016,0,7754,1,2),(319922,37,NULL,4646,0,7754,2,3),(319923,37,NULL,128091,0,7754,3,4),(319924,38,NULL,4676,0,7754,0,1),(319925,38,NULL,4646,0,7754,1,2),(319926,38,NULL,91640,0,7754,2,3),(319927,39,NULL,5123,0,7754,0,1),(319928,39,NULL,24134,0,7754,1,2),(319929,40,NULL,6438,0,7754,0,1),(319930,40,NULL,5050,0,7754,1,2),(319931,40,NULL,9170,0,7754,2,3),(319932,1,NULL,10627,0,7755,0,1),(319933,1,NULL,5284,0,7755,1,2),(319934,1,NULL,137094,0,7755,2,3),(319935,1,NULL,134673,0,7755,3,4),(319936,2,NULL,4664,0,7755,0,1),(319937,2,NULL,137096,0,7755,1,2),(319938,3,NULL,5056,0,7755,0,1),(319939,3,NULL,4646,0,7755,1,2),(319940,3,NULL,117805,0,7755,2,3),(319941,4,NULL,4822,0,7755,0,1),(319942,4,NULL,4787,0,7755,1,2),(319943,4,NULL,137099,0,7755,2,3),(319944,5,NULL,4675,0,7755,0,1),(319945,5,NULL,5246,0,7755,1,2),(319946,5,NULL,82224,0,7755,2,3),(319947,6,NULL,4688,0,7755,0,1),(319948,6,NULL,13658,0,7755,1,2),(319949,6,NULL,4665,0,7755,2,3),(319950,6,NULL,5208,0,7755,3,4),(319951,6,NULL,137102,0,7755,4,5),(319952,7,NULL,137104,0,7755,0,1),(319953,7,NULL,25612,0,7755,1,2),(319954,8,NULL,19449,0,7755,0,1),(319955,8,NULL,6143,0,7755,1,2),(319956,8,NULL,59384,0,7755,2,3),(319957,9,NULL,4756,0,7755,0,1),(319958,9,NULL,6087,0,7755,1,2),(319959,9,NULL,4646,0,7755,2,3),(319960,9,NULL,137107,0,7755,3,4),(319961,10,NULL,4675,0,7755,0,1),(319962,10,NULL,4679,0,7755,1,2),(319963,10,NULL,115318,0,7755,2,3),(319964,11,NULL,5208,0,7755,0,1),(319965,11,NULL,53333,0,7755,1,2),(319966,12,NULL,4676,0,7755,0,1),(319967,12,NULL,35732,0,7755,1,2),(319968,13,NULL,4791,0,7755,0,1),(319969,13,NULL,37742,0,7755,1,2),(319970,13,NULL,20430,0,7755,2,3),(319971,14,NULL,5613,0,7755,0,1),(319972,14,NULL,114805,0,7755,1,2),(319973,15,NULL,4676,0,7755,0,1),(319974,15,NULL,12734,0,7755,1,2),(319975,16,NULL,4688,0,7755,0,1),(319976,16,NULL,4905,0,7755,1,2),(319977,16,NULL,117731,0,7755,2,3),(319978,17,NULL,4738,0,7755,0,1),(319979,17,NULL,19449,0,7755,1,2),(319980,17,NULL,137115,0,7755,2,3),(319981,18,NULL,5150,0,7755,0,1),(319982,18,NULL,4646,0,7755,1,2),(319983,18,NULL,4683,0,7755,2,3),(319984,18,NULL,137117,0,7755,3,4),(319985,19,NULL,4981,0,7755,0,1),(319986,19,NULL,5050,0,7755,1,2),(319987,19,NULL,76933,0,7755,2,3),(319988,20,NULL,11192,0,7755,0,1),(319989,20,NULL,6353,0,7755,1,2),(319990,21,NULL,4675,0,7755,0,1),(319991,21,NULL,108036,0,7755,1,2),(319992,22,NULL,4756,0,7755,0,1),(319993,22,NULL,4851,0,7755,1,2),(319994,22,NULL,135849,0,7755,2,3),(319995,23,NULL,7565,0,7755,0,1),(319996,23,NULL,4710,0,7755,1,2),(319997,23,NULL,120471,0,7755,2,3),(319998,24,NULL,4880,0,7755,0,1),(319999,24,NULL,6143,0,7755,1,2),(320000,24,NULL,131982,0,7755,2,3),(320001,24,NULL,18505,0,7755,3,4),(320002,25,NULL,4787,0,7755,0,1),(320003,25,NULL,117801,0,7755,1,2),(320004,26,NULL,38768,0,7755,0,1),(320005,26,NULL,5219,0,7755,1,2),(320006,27,NULL,101239,0,7755,0,1),(320007,27,NULL,4646,0,7755,1,2),(320008,27,NULL,40496,0,7755,2,3),(320009,28,NULL,59375,0,7755,0,1),(320010,28,NULL,5691,0,7755,1,2),(320011,28,NULL,10837,0,7755,2,3),(320012,28,NULL,5241,0,7755,3,4),(320013,28,NULL,4646,0,7755,4,5),(320014,28,NULL,10056,0,7755,5,6),(320015,29,NULL,4889,0,7755,0,1),(320016,29,NULL,5496,0,7755,1,2),(320017,30,NULL,4837,0,7755,0,1),(320018,30,NULL,31405,0,7755,1,2),(320019,31,NULL,4907,0,7755,0,1),(320020,31,NULL,4662,0,7755,1,2),(320021,31,NULL,5219,0,7755,2,3),(320022,32,NULL,4675,0,7755,0,1),(320023,32,NULL,8334,0,7755,1,2),(320024,32,NULL,89096,0,7755,2,3),(320025,1,NULL,12917,0,7756,0,1),(320026,1,NULL,5515,0,7756,1,2),(320027,1,NULL,18185,0,7756,2,3),(320028,2,NULL,4688,0,7756,0,1),(320029,2,NULL,4729,0,7756,1,2),(320030,2,NULL,6357,0,7756,2,3),(320031,2,NULL,11811,0,7756,3,4),(320032,3,NULL,5192,0,7756,0,1),(320033,3,NULL,4907,0,7756,1,2),(320034,3,NULL,137134,0,7756,2,3),(320035,4,NULL,17386,0,7756,0,1),(320036,4,NULL,4646,0,7756,1,2),(320037,4,NULL,4647,0,7756,2,3),(320038,4,NULL,8902,0,7756,3,4),(320039,5,NULL,5659,0,7756,0,1),(320040,5,NULL,4729,0,7756,1,2),(320041,5,NULL,10528,0,7756,2,3),(320042,5,NULL,125230,0,7756,3,4),(320043,6,NULL,4793,0,7756,0,1),(320044,6,NULL,4646,0,7756,1,2),(320045,6,NULL,59017,0,7756,2,3),(320046,7,NULL,4837,0,7756,0,1),(320047,7,NULL,113406,0,7756,1,2),(320048,8,NULL,5112,0,7756,0,1),(320049,8,NULL,13896,0,7756,1,2),(320050,9,NULL,5271,0,7756,0,1),(320051,9,NULL,4710,0,7756,1,2),(320052,9,NULL,73518,0,7756,2,3),(320053,9,NULL,121771,0,7756,3,4),(320054,10,NULL,4863,0,7756,0,1),(320055,10,NULL,137142,0,7756,1,2),(320056,11,NULL,10545,0,7756,0,1),(320057,11,NULL,13892,0,7756,1,2),(320058,11,NULL,9388,0,7756,2,3),(320059,12,NULL,5241,0,7756,0,1),(320060,12,NULL,24058,0,7756,1,2),(320061,13,NULL,116848,0,7756,0,1),(320062,13,NULL,4710,0,7756,1,2),(320063,13,NULL,115180,0,7756,2,3),(320064,14,NULL,58109,0,7756,0,1),(320065,14,NULL,5112,0,7756,1,2),(320066,14,NULL,129781,0,7756,2,3),(320067,15,NULL,5112,0,7756,0,1),(320068,15,NULL,137147,0,7756,1,2),(320069,15,NULL,137148,0,7756,2,3),(320070,16,NULL,4880,0,7756,0,1),(320071,16,NULL,8386,0,7756,1,2),(320072,16,NULL,122098,0,7756,2,3),(320073,17,NULL,5111,0,7756,0,1),(320074,17,NULL,137151,0,7756,1,2),(320075,18,NULL,4664,0,7756,0,1),(320076,18,NULL,4822,0,7756,1,2),(320077,18,NULL,137153,0,7756,2,3),(320078,19,NULL,4880,0,7756,0,1),(320079,19,NULL,4662,0,7756,1,2),(320080,19,NULL,54609,0,7756,2,3),(320081,20,NULL,4837,0,7756,0,1),(320082,20,NULL,103121,0,7756,1,2),(320083,20,NULL,4646,0,7756,2,3),(320084,20,NULL,9818,0,7756,3,4),(320085,21,NULL,4675,0,7756,0,1),(320086,21,NULL,4646,0,7756,1,2),(320087,21,NULL,137157,0,7756,2,3),(320088,22,NULL,4679,0,7756,0,1),(320089,22,NULL,4646,0,7756,1,2),(320090,22,NULL,124729,0,7756,2,3),(320091,23,NULL,4664,0,7756,0,1),(320092,23,NULL,114577,0,7756,1,2),(320093,24,NULL,9233,0,7756,0,1),(320094,24,NULL,7791,0,7756,1,2),(320095,24,NULL,4710,0,7756,2,3),(320096,24,NULL,76549,0,7756,3,4),(320097,25,NULL,4710,0,7756,0,1),(320098,25,NULL,57955,0,7756,1,2),(320099,25,NULL,9659,0,7756,2,3),(320100,26,NULL,7791,0,7756,0,1),(320101,26,NULL,72971,0,7756,1,2),(320102,26,NULL,120923,0,7756,2,3),(320103,27,NULL,4837,0,7756,0,1),(320104,27,NULL,115162,0,7756,1,2),(320105,27,NULL,107057,0,7756,2,3),(320106,28,NULL,4664,0,7756,0,1),(320107,28,NULL,114298,0,7756,1,2),(320108,29,NULL,4645,0,7756,0,1),(320109,29,NULL,4688,0,7756,1,2),(320110,29,NULL,4769,0,7756,2,3),(320111,29,NULL,115992,0,7756,3,4),(320112,30,NULL,59686,0,7756,0,1),(320113,30,NULL,4729,0,7756,1,2),(320114,30,NULL,4646,0,7756,2,3),(320115,30,NULL,4875,0,7756,3,4),(320116,31,NULL,4675,0,7756,0,1),(320117,31,NULL,5150,0,7756,1,2),(320118,31,NULL,13815,0,7756,2,3),(320119,32,NULL,5208,0,7756,0,1),(320120,32,NULL,4729,0,7756,1,2),(320121,32,NULL,128572,0,7756,2,3),(320122,33,NULL,73354,0,7756,0,1),(320123,33,NULL,5507,0,7756,1,2),(320124,33,NULL,4646,0,7756,2,3),(320125,33,NULL,4647,0,7756,3,4),(320126,33,NULL,27598,0,7756,4,5),(320127,34,NULL,4662,0,7756,0,1),(320128,34,NULL,137170,0,7756,1,2),(320129,35,NULL,72896,0,7756,0,1),(320130,35,NULL,4646,0,7756,1,2),(320131,35,NULL,4647,0,7756,2,3),(320132,35,NULL,137172,0,7756,3,4),(320133,36,NULL,4710,0,7756,0,1),(320134,36,NULL,6848,0,7756,1,2),(320135,37,NULL,118214,0,7756,0,1),(320136,37,NULL,5117,0,7756,1,2),(320137,38,NULL,5208,0,7756,0,1),(320138,38,NULL,137176,0,7756,1,2),(320139,39,NULL,4787,0,7756,0,1),(320140,39,NULL,121648,0,7756,1,2),(320141,40,NULL,4863,0,7756,0,1),(320142,40,NULL,4710,0,7756,1,2),(320143,40,NULL,89078,0,7756,2,3),(320144,40,NULL,137179,0,7756,3,4),(320145,41,NULL,5112,0,7756,0,1),(320146,41,NULL,4646,0,7756,1,2),(320147,41,NULL,7895,0,7756,2,3),(320148,42,NULL,4676,0,7756,0,1),(320149,42,NULL,4675,0,7756,1,2),(320150,42,NULL,7745,0,7756,2,3),(320151,42,NULL,126806,0,7756,3,4),(320152,43,NULL,4675,0,7756,0,1),(320153,43,NULL,4645,0,7756,1,2),(320154,43,NULL,9109,0,7756,2,3),(320155,44,NULL,4675,0,7756,0,1),(320156,44,NULL,4669,0,7756,1,2),(320157,44,NULL,4646,0,7756,2,3),(320158,44,NULL,137184,0,7756,3,4),(320159,45,NULL,6042,0,7756,0,1),(320160,45,NULL,54203,0,7756,1,2),(320161,46,NULL,4863,0,7756,0,1),(320162,46,NULL,105455,0,7756,1,2),(320163,46,NULL,137187,0,7756,2,3),(320164,47,NULL,17386,0,7756,0,1),(320165,47,NULL,4646,0,7756,1,2),(320166,47,NULL,124203,0,7756,2,3),(320167,48,NULL,4675,0,7756,0,1),(320168,48,NULL,11541,0,7756,1,2),(320169,48,NULL,4646,0,7756,2,3),(320170,48,NULL,117450,0,7756,3,4),(320171,49,NULL,137191,0,7756,0,1),(320172,49,NULL,130283,0,7756,1,2),(320173,49,NULL,24681,0,7756,2,3),(320174,50,NULL,4880,0,7756,0,1),(320175,50,NULL,4682,0,7756,1,2),(320176,50,NULL,5050,0,7756,2,3),(320177,50,NULL,28822,0,7756,3,4),(320178,51,NULL,4675,0,7756,0,1),(320179,51,NULL,4646,0,7756,1,2),(320180,51,NULL,35546,0,7756,2,3),(320181,52,NULL,5056,0,7756,0,1),(320182,52,NULL,5419,0,7756,1,2),(320183,52,NULL,10539,0,7756,2,3),(320184,53,NULL,4710,0,7756,0,1),(320185,53,NULL,12420,0,7756,1,2),(320186,54,NULL,4905,0,7756,0,1),(320187,54,NULL,6143,0,7756,1,2),(320188,54,NULL,128584,0,7756,2,3),(320189,55,NULL,114404,0,7756,0,1),(320190,55,NULL,19445,0,7756,1,2),(320191,56,NULL,5056,0,7756,0,1),(320192,56,NULL,137197,0,7756,1,2),(320193,57,NULL,4864,0,7756,0,1),(320194,57,NULL,5112,0,7756,1,2),(320195,57,NULL,26891,0,7756,2,3),(320196,58,NULL,5150,0,7756,0,1),(320197,58,NULL,4670,0,7756,1,2),(320198,58,NULL,5246,0,7756,2,3),(320199,58,NULL,81553,0,7756,3,4),(320200,59,NULL,6583,0,7756,0,1),(320201,59,NULL,15356,0,7756,1,2),(320202,60,NULL,5226,0,7756,0,1),(320203,60,NULL,5246,0,7756,1,2),(320204,60,NULL,4646,0,7756,2,3),(320205,60,NULL,137202,0,7756,3,4),(320206,61,NULL,4664,0,7756,0,1),(320207,61,NULL,137204,0,7756,1,2),(320208,62,NULL,4710,0,7756,0,1),(320209,62,NULL,137206,0,7756,1,2),(320210,63,NULL,4662,0,7756,0,1),(320211,63,NULL,115369,0,7756,1,2),(320212,1,NULL,5932,0,7757,0,1),(320213,1,NULL,124076,0,7757,1,2),(320214,2,NULL,5271,0,7757,0,1),(320215,2,NULL,4646,0,7757,1,2),(320216,2,NULL,4647,0,7757,2,3),(320217,2,NULL,25284,0,7757,3,4),(320218,3,NULL,4664,0,7757,0,1),(320219,3,NULL,137209,0,7757,1,2),(320220,4,NULL,4664,0,7757,0,1),(320221,4,NULL,4735,0,7757,1,2),(320222,4,NULL,5192,0,7757,2,3),(320223,4,NULL,137211,0,7757,3,4),(320224,5,NULL,4837,0,7757,0,1),(320225,5,NULL,81574,0,7757,1,2),(320226,6,NULL,5127,0,7757,0,1),(320227,6,NULL,7293,0,7757,1,2),(320228,7,NULL,9492,0,7757,0,1),(320229,7,NULL,121567,0,7757,1,2),(320230,8,NULL,4688,0,7757,0,1),(320231,8,NULL,4932,0,7757,1,2),(320232,8,NULL,4665,0,7757,2,3),(320233,8,NULL,5208,0,7757,3,4),(320234,8,NULL,137216,0,7757,4,5),(320235,9,NULL,9100,0,7757,0,1),(320236,9,NULL,116237,0,7757,1,2),(320237,10,NULL,4836,0,7757,0,1),(320238,10,NULL,4793,0,7757,1,2),(320239,10,NULL,19944,0,7757,2,3),(320240,11,NULL,5208,0,7757,0,1),(320241,11,NULL,24392,0,7757,1,2),(320242,12,NULL,4710,0,7757,0,1),(320243,12,NULL,5507,0,7757,1,2),(320244,12,NULL,5050,0,7757,2,3),(320245,12,NULL,8691,0,7757,3,4),(320246,13,NULL,4654,0,7757,0,1),(320247,13,NULL,8730,0,7757,1,2),(320248,13,NULL,11163,0,7757,2,3),(320249,14,NULL,4675,0,7757,0,1),(320250,14,NULL,4676,0,7757,1,2),(320251,14,NULL,16352,0,7757,2,3),(320252,15,NULL,4675,0,7757,0,1),(320253,15,NULL,85269,0,7757,1,2),(320254,16,NULL,4793,0,7757,0,1),(320255,16,NULL,4646,0,7757,1,2),(320256,16,NULL,102552,0,7757,2,3),(320257,17,NULL,4664,0,7757,0,1),(320258,17,NULL,131975,0,7757,1,2),(320259,18,NULL,4863,0,7757,0,1),(320260,18,NULL,5271,0,7757,1,2),(320261,18,NULL,35890,0,7757,2,3),(320262,19,NULL,57340,0,7757,0,1),(320263,19,NULL,7791,0,7757,1,2),(320264,19,NULL,116715,0,7757,2,3),(320265,20,NULL,4675,0,7757,0,1),(320266,20,NULL,4676,0,7757,1,2),(320267,20,NULL,16352,0,7757,2,3),(320268,21,NULL,17386,0,7757,0,1),(320269,21,NULL,4836,0,7757,1,2),(320270,21,NULL,4646,0,7757,2,3),(320271,21,NULL,4647,0,7757,3,4),(320272,21,NULL,7178,0,7757,4,5),(320273,22,NULL,4665,0,7757,0,1),(320274,22,NULL,137229,0,7757,1,2),(320275,23,NULL,5112,0,7757,0,1),(320276,23,NULL,5050,0,7757,1,2),(320277,23,NULL,9713,0,7757,2,3),(320278,24,NULL,5575,0,7757,0,1),(320279,24,NULL,35756,0,7757,1,2),(320280,25,NULL,4895,0,7757,0,1),(320281,25,NULL,4675,0,7757,1,2),(320282,25,NULL,107231,0,7757,2,3),(320283,26,NULL,4863,0,7757,0,1),(320284,26,NULL,5932,0,7757,1,2),(320285,26,NULL,5050,0,7757,2,3),(320286,26,NULL,12414,0,7757,3,4),(320287,27,NULL,4665,0,7757,0,1),(320288,27,NULL,4729,0,7757,1,2),(320289,27,NULL,113617,0,7757,2,3),(320290,28,NULL,4675,0,7757,0,1),(320291,28,NULL,4676,0,7757,1,2),(320292,28,NULL,121521,0,7757,2,3),(320293,29,NULL,5208,0,7757,0,1),(320294,29,NULL,103254,0,7757,1,2),(320295,30,NULL,4864,0,7757,0,1),(320296,30,NULL,137237,0,7757,1,2),(320297,31,NULL,4981,0,7757,0,1),(320298,31,NULL,4646,0,7757,1,2),(320299,31,NULL,104293,0,7757,2,3),(320300,32,NULL,137240,0,7757,0,1),(320301,32,NULL,118593,0,7757,1,2),(320302,33,NULL,108557,0,7757,0,1),(320303,33,NULL,4646,0,7757,1,2),(320304,33,NULL,17464,0,7757,2,3),(320305,34,NULL,4973,0,7757,0,1),(320306,34,NULL,4657,0,7757,1,2),(320307,34,NULL,120110,0,7757,2,3),(320308,35,NULL,4848,0,7757,0,1),(320309,35,NULL,121578,0,7757,1,2),(320310,36,NULL,4664,0,7757,0,1),(320311,36,NULL,115154,0,7757,1,2),(320312,37,NULL,104146,0,7757,0,1),(320313,37,NULL,4646,0,7757,1,2),(320314,37,NULL,4647,0,7757,2,3),(320315,37,NULL,35903,0,7757,3,4),(320316,38,NULL,4710,0,7757,0,1),(320317,38,NULL,58109,0,7757,1,2),(320318,38,NULL,4836,0,7757,2,3),(320319,38,NULL,136596,0,7757,3,4),(320320,39,NULL,4651,0,7757,0,1),(320321,39,NULL,5890,0,7757,1,2),(320322,39,NULL,5027,0,7757,2,3),(320323,39,NULL,137248,0,7757,3,4),(320324,40,NULL,4710,0,7757,0,1),(320325,40,NULL,5112,0,7757,1,2),(320326,40,NULL,26687,0,7757,2,3),(320327,41,NULL,4880,0,7757,0,1),(320328,41,NULL,4965,0,7757,1,2),(320329,41,NULL,123180,0,7757,2,3),(320330,42,NULL,7791,0,7757,0,1),(320331,42,NULL,11509,0,7757,1,2),(320332,42,NULL,113661,0,7757,2,3),(320333,43,NULL,5567,0,7757,0,1),(320334,43,NULL,94131,0,7757,1,2),(320335,43,NULL,5192,0,7757,2,3),(320336,43,NULL,137253,0,7757,3,4),(320337,44,NULL,58112,0,7757,0,1),(320338,44,NULL,89233,0,7757,1,2),(320339,45,NULL,5208,0,7757,0,1),(320340,45,NULL,4646,0,7757,1,2),(320341,45,NULL,4647,0,7757,2,3),(320342,45,NULL,11348,0,7757,3,4),(320343,46,NULL,137256,0,7757,0,1),(320344,46,NULL,5112,0,7757,1,2),(320345,46,NULL,11133,0,7757,2,3),(320346,47,NULL,107024,0,7757,0,1),(320347,47,NULL,4738,0,7757,1,2),(320348,48,NULL,4864,0,7757,0,1),(320349,48,NULL,5050,0,7757,1,2),(320350,48,NULL,9101,0,7757,2,3),(320351,49,NULL,4675,0,7757,0,1),(320352,49,NULL,137259,0,7757,1,2),(320353,49,NULL,4646,0,7757,2,3),(320354,49,NULL,115178,0,7757,3,4),(320355,50,NULL,12418,0,7757,0,1),(320356,50,NULL,6578,0,7757,1,2),(320357,50,NULL,5917,0,7757,2,3),(320358,50,NULL,27137,0,7757,3,4),(320359,51,NULL,4675,0,7757,0,1),(320360,51,NULL,83945,0,7757,1,2),(320361,51,NULL,30163,0,7757,2,3),(320362,52,NULL,4851,0,7757,0,1),(320363,52,NULL,4646,0,7757,1,2),(320364,52,NULL,125837,0,7757,2,3),(320365,53,NULL,4657,0,7757,0,1),(320366,53,NULL,133107,0,7757,1,2),(320367,54,NULL,5271,0,7757,0,1),(320368,54,NULL,4837,0,7757,1,2),(320369,54,NULL,106976,0,7757,2,3),(320370,55,NULL,7791,0,7757,0,1),(320371,55,NULL,58109,0,7757,1,2),(320372,55,NULL,31860,0,7757,2,3),(320373,56,NULL,4664,0,7757,0,1),(320374,56,NULL,4646,0,7757,1,2),(320375,56,NULL,4647,0,7757,2,3),(320376,56,NULL,19925,0,7757,3,4),(320377,57,NULL,4710,0,7757,0,1),(320378,57,NULL,4863,0,7757,1,2),(320379,57,NULL,114412,0,7757,2,3),(320380,1,NULL,4822,0,7758,0,1),(320381,1,NULL,57431,0,7758,1,2),(320382,2,NULL,4710,0,7758,0,1),(320383,2,NULL,108673,0,7758,1,2),(320384,3,NULL,17386,0,7758,0,1),(320385,3,NULL,4710,0,7758,1,2),(320386,4,NULL,30649,0,7758,0,1),(320387,5,NULL,5150,0,7758,0,1),(320388,5,NULL,4756,0,7758,1,2),(320389,5,NULL,5226,0,7758,2,3),(320390,6,NULL,4729,0,7758,0,1),(320391,7,NULL,4664,0,7758,0,1),(320392,8,NULL,4679,0,7758,0,1),(320393,8,NULL,4675,0,7758,1,2),(320394,8,NULL,4676,0,7758,2,3),(320395,9,NULL,108673,0,7758,0,1),(320396,10,NULL,73033,0,7758,0,1),(320397,10,NULL,4710,0,7758,1,2),(320398,11,NULL,4710,0,7758,0,1),(320399,11,NULL,4836,0,7758,1,2),(320400,11,NULL,111039,0,7758,2,3),(320401,12,NULL,8767,0,7758,0,1),(320402,13,NULL,93911,0,7758,0,1),(320403,13,NULL,5112,0,7758,1,2),(320404,14,NULL,12772,0,7758,0,1),(320405,15,NULL,4688,0,7758,0,1),(320406,15,NULL,4905,0,7758,1,2),(320407,16,NULL,4664,0,7758,0,1),(320408,17,NULL,5112,0,7758,0,1),(320409,17,NULL,11509,0,7758,1,2),(320410,17,NULL,5271,0,7758,2,3),(320411,18,NULL,4675,0,7758,0,1),(320412,18,NULL,4676,0,7758,1,2),(320413,19,NULL,4837,0,7758,0,1),(320414,20,NULL,57154,0,7758,0,1),(320415,20,NULL,24129,0,7758,1,2),(320416,20,NULL,99411,0,7758,2,3),(320417,21,NULL,4863,0,7758,0,1),(320418,21,NULL,11805,0,7758,1,2),(320419,22,NULL,134298,0,7758,0,1),(320420,22,NULL,4645,0,7758,1,2),(320421,23,NULL,4688,0,7758,0,1),(320422,24,NULL,7565,0,7758,0,1),(320423,25,NULL,4889,0,7758,0,1),(320424,26,NULL,4880,0,7758,0,1),(320425,26,NULL,4664,0,7758,1,2),(320426,27,NULL,115521,0,7758,0,1),(320427,28,NULL,4675,0,7758,0,1),(320428,28,NULL,7016,0,7758,1,2),(320429,29,NULL,5112,0,7758,0,1),(320430,29,NULL,4710,0,7758,1,2),(320431,30,NULL,4657,0,7758,0,1),(320432,30,NULL,4789,0,7758,1,2),(320433,30,NULL,124880,0,7758,2,3),(320434,31,NULL,4665,0,7758,0,1),(320435,31,NULL,6847,0,7758,1,2),(320436,31,NULL,4646,0,7758,2,3),(320437,31,NULL,25040,0,7758,3,4),(320438,32,NULL,4880,0,7758,0,1),(320439,32,NULL,5368,0,7758,1,2),(320440,32,NULL,8250,0,7758,2,3),(320441,32,NULL,137279,0,7758,3,4),(320442,33,NULL,5208,0,7758,0,1),(320443,33,NULL,22805,0,7758,1,2),(320444,34,NULL,4756,0,7758,0,1),(320445,34,NULL,121438,0,7758,1,2),(320446,34,NULL,115343,0,7758,2,3),(320447,35,NULL,4665,0,7758,0,1),(320448,35,NULL,4646,0,7758,1,2),(320449,35,NULL,4647,0,7758,2,3),(320450,35,NULL,8902,0,7758,3,4),(320451,36,NULL,4652,0,7758,0,1),(320452,36,NULL,4651,0,7758,1,2),(320453,36,NULL,119880,0,7758,2,3),(320454,37,NULL,4859,0,7758,0,1),(320455,37,NULL,7443,0,7758,1,2),(320456,37,NULL,137284,0,7758,2,3),(320457,38,NULL,4656,0,7758,0,1),(320458,38,NULL,52908,0,7758,1,2),(320459,1,NULL,4645,0,7759,0,1),(320460,1,NULL,137287,0,7759,1,2),(320461,1,NULL,100009,0,7759,2,3),(320462,2,NULL,5208,0,7759,0,1),(320463,2,NULL,132861,0,7759,1,2),(320464,2,NULL,122789,0,7759,2,3),(320465,2,NULL,9427,0,7759,3,4),(320466,3,NULL,5527,0,7759,0,1),(320467,3,NULL,4646,0,7759,1,2),(320468,3,NULL,4647,0,7759,2,3),(320469,3,NULL,35903,0,7759,3,4),(320470,4,NULL,4742,0,7759,0,1),(320471,4,NULL,79454,0,7759,1,2),(320472,5,NULL,4657,0,7759,0,1),(320473,5,NULL,130325,0,7759,1,2),(320474,6,NULL,4845,0,7759,0,1),(320475,6,NULL,4880,0,7759,1,2),(320476,6,NULL,8112,0,7759,2,3),(320477,6,NULL,4646,0,7759,3,4),(320478,6,NULL,6175,0,7759,4,5),(320479,6,NULL,35980,0,7759,5,6),(320480,7,NULL,4756,0,7759,0,1),(320481,7,NULL,4895,0,7759,1,2),(320482,7,NULL,5969,0,7759,2,3),(320483,8,NULL,4645,0,7759,0,1),(320484,8,NULL,15246,0,7759,1,2),(320485,9,NULL,5795,0,7759,0,1),(320486,9,NULL,10890,0,7759,1,2),(320487,10,NULL,4880,0,7759,0,1),(320488,10,NULL,4688,0,7759,1,2),(320489,10,NULL,4646,0,7759,2,3),(320490,10,NULL,4647,0,7759,3,4),(320491,10,NULL,11342,0,7759,4,5),(320492,11,NULL,9100,0,7759,0,1),(320493,11,NULL,4646,0,7759,1,2),(320494,11,NULL,14008,0,7759,2,3),(320495,12,NULL,4675,0,7759,0,1),(320496,12,NULL,118088,0,7759,1,2),(320497,13,NULL,8684,0,7759,0,1),(320498,13,NULL,4705,0,7759,1,2),(320499,13,NULL,92960,0,7759,2,3),(320500,14,NULL,6315,0,7759,0,1),(320501,14,NULL,137299,0,7759,1,2),(320502,15,NULL,4981,0,7759,0,1),(320503,15,NULL,114149,0,7759,1,2),(320504,16,NULL,4679,0,7759,0,1),(320505,16,NULL,124880,0,7759,1,2),(320506,17,NULL,9342,0,7759,0,1),(320507,17,NULL,137302,0,7759,1,2),(320508,18,NULL,137304,0,7759,0,1),(320509,18,NULL,137305,0,7759,1,2),(320510,18,NULL,5108,0,7759,2,3),(320511,19,NULL,11192,0,7759,0,1),(320512,19,NULL,137307,0,7759,1,2),(320513,20,NULL,113710,0,7759,0,1),(320514,20,NULL,113406,0,7759,1,2),(320515,21,NULL,78084,0,7759,0,1),(320516,21,NULL,102678,0,7759,1,2),(320517,22,NULL,4932,0,7759,0,1),(320518,22,NULL,4646,0,7759,1,2),(320519,22,NULL,72399,0,7759,2,3),(320520,23,NULL,9233,0,7759,0,1),(320521,23,NULL,6006,0,7759,1,2),(320522,24,NULL,9541,0,7759,0,1),(320523,24,NULL,137311,0,7759,1,2),(320524,25,NULL,4657,0,7759,0,1),(320525,25,NULL,4789,0,7759,1,2),(320526,25,NULL,4646,0,7759,2,3),(320527,25,NULL,4647,0,7759,3,4),(320528,25,NULL,9910,0,7759,4,5),(320529,26,NULL,5192,0,7759,0,1),(320530,26,NULL,4932,0,7759,1,2),(320531,26,NULL,5613,0,7759,2,3),(320532,26,NULL,128051,0,7759,3,4),(320533,27,NULL,5112,0,7759,0,1),(320534,27,NULL,137314,0,7759,1,2),(320535,28,NULL,6039,0,7759,0,1),(320536,28,NULL,6094,0,7759,1,2),(320537,28,NULL,5050,0,7759,2,3),(320538,28,NULL,5253,0,7759,3,4),(320539,29,NULL,4688,0,7759,0,1),(320540,29,NULL,28952,0,7759,1,2),(320541,30,NULL,5112,0,7759,0,1),(320542,30,NULL,137318,0,7759,1,2),(320543,31,NULL,4676,0,7759,0,1),(320544,31,NULL,4646,0,7759,1,2),(320545,31,NULL,4647,0,7759,2,3),(320546,31,NULL,98946,0,7759,3,4),(320547,32,NULL,4710,0,7759,0,1),(320548,32,NULL,4863,0,7759,1,2),(320549,32,NULL,10539,0,7759,2,3),(320550,33,NULL,4675,0,7759,0,1),(320551,33,NULL,86135,0,7759,1,2),(320552,34,NULL,11509,0,7759,0,1),(320553,34,NULL,9233,0,7759,1,2),(320554,34,NULL,13614,0,7759,2,3),(320555,35,NULL,5659,0,7759,0,1),(320556,35,NULL,6401,0,7759,1,2),(320557,35,NULL,11305,0,7759,2,3),(320558,36,NULL,5106,0,7759,0,1),(320559,36,NULL,4683,0,7759,1,2),(320560,36,NULL,114073,0,7759,2,3),(320561,37,NULL,4710,0,7759,0,1),(320562,37,NULL,137325,0,7759,1,2),(320563,38,NULL,5112,0,7759,0,1),(320564,38,NULL,4710,0,7759,1,2),(320565,38,NULL,137327,0,7759,2,3),(320566,1,NULL,4657,0,7760,0,1),(320567,1,NULL,40639,0,7760,1,2),(320568,1,NULL,4994,0,7760,2,3),(320569,1,NULL,4670,0,7760,3,4),(320570,1,NULL,4646,0,7760,4,5),(320571,1,NULL,106247,0,7760,5,6),(320572,2,NULL,73033,0,7760,0,1),(320573,2,NULL,73354,0,7760,1,2),(320574,2,NULL,7323,0,7760,2,3),(320575,3,NULL,4675,0,7760,0,1),(320576,3,NULL,5751,0,7760,1,2),(320577,3,NULL,52779,0,7760,2,3),(320578,4,NULL,137332,0,7760,0,1),(320579,4,NULL,4646,0,7760,1,2),(320580,4,NULL,137333,0,7760,2,3),(320581,5,NULL,107024,0,7760,0,1),(320582,5,NULL,5050,0,7760,1,2),(320583,5,NULL,27579,0,7760,2,3),(320584,6,NULL,73278,0,7760,0,1),(320585,6,NULL,137336,0,7760,1,2),(320586,7,NULL,41297,0,7760,0,1),(320587,7,NULL,13282,0,7760,1,2),(320588,8,NULL,5527,0,7760,0,1),(320589,8,NULL,5050,0,7760,1,2),(320590,8,NULL,27579,0,7760,2,3),(320591,9,NULL,4675,0,7760,0,1),(320592,9,NULL,57535,0,7760,1,2),(320593,9,NULL,17051,0,7760,2,3),(320594,10,NULL,6832,0,7760,0,1),(320595,10,NULL,137341,0,7760,1,2),(320596,11,NULL,4863,0,7760,0,1),(320597,11,NULL,4710,0,7760,1,2),(320598,11,NULL,4646,0,7760,2,3),(320599,11,NULL,72260,0,7760,3,4),(320600,12,NULL,5056,0,7760,0,1),(320601,12,NULL,13663,0,7760,1,2),(320602,13,NULL,4710,0,7760,0,1),(320603,13,NULL,137345,0,7760,1,2),(320604,14,NULL,4664,0,7760,0,1),(320605,14,NULL,4646,0,7760,1,2),(320606,14,NULL,126008,0,7760,2,3),(320607,15,NULL,5112,0,7760,0,1),(320608,15,NULL,4837,0,7760,1,2),(320609,15,NULL,4646,0,7760,2,3),(320610,15,NULL,120795,0,7760,3,4),(320611,16,NULL,4675,0,7760,0,1),(320612,16,NULL,40496,0,7760,1,2),(320613,17,NULL,137349,0,7760,0,1),(320614,17,NULL,137350,0,7760,1,2),(320615,18,NULL,5112,0,7760,0,1),(320616,18,NULL,4646,0,7760,1,2),(320617,18,NULL,27908,0,7760,2,3),(320618,19,NULL,5271,0,7760,0,1),(320619,19,NULL,7790,0,7760,1,2),(320620,19,NULL,4710,0,7760,2,3),(320621,19,NULL,116323,0,7760,3,4),(320622,20,NULL,4769,0,7760,0,1),(320623,20,NULL,4965,0,7760,1,2),(320624,20,NULL,4652,0,7760,2,3),(320625,20,NULL,5192,0,7760,3,4),(320626,20,NULL,7671,0,7760,4,5),(320627,21,NULL,4710,0,7760,0,1),(320628,21,NULL,12955,0,7760,1,2),(320629,22,NULL,4864,0,7760,0,1),(320630,22,NULL,108673,0,7760,1,2),(320631,22,NULL,137356,0,7760,2,3),(320632,23,NULL,10678,0,7760,0,1),(320633,23,NULL,4864,0,7760,1,2),(320634,23,NULL,32850,0,7760,2,3),(320635,24,NULL,5112,0,7760,0,1),(320636,24,NULL,4793,0,7760,1,2),(320637,24,NULL,20538,0,7760,2,3),(320638,25,NULL,4710,0,7760,0,1),(320639,25,NULL,22502,0,7760,1,2),(320640,26,NULL,73415,0,7760,0,1),(320641,26,NULL,115269,0,7760,1,2),(320642,27,NULL,17332,0,7760,0,1),(320643,27,NULL,5790,0,7760,1,2),(320644,27,NULL,8528,0,7760,2,3),(320645,28,NULL,4675,0,7760,0,1),(320646,28,NULL,4688,0,7760,1,2),(320647,28,NULL,5659,0,7760,2,3),(320648,28,NULL,10599,0,7760,3,4),(320649,29,NULL,9100,0,7760,0,1),(320650,29,NULL,4646,0,7760,1,2),(320651,29,NULL,4647,0,7760,2,3),(320652,29,NULL,52032,0,7760,3,4),(320653,30,NULL,4973,0,7760,0,1),(320654,30,NULL,4646,0,7760,1,2),(320655,30,NULL,4647,0,7760,2,3),(320656,30,NULL,108336,0,7760,3,4),(320657,31,NULL,5112,0,7760,0,1),(320658,31,NULL,119371,0,7760,1,2),(320659,32,NULL,4664,0,7760,0,1),(320660,32,NULL,5751,0,7760,1,2),(320661,32,NULL,4646,0,7760,2,3),(320662,32,NULL,4647,0,7760,3,4),(320663,32,NULL,8902,0,7760,4,5),(320664,33,NULL,4744,0,7760,0,1),(320665,33,NULL,5027,0,7760,1,2),(320666,33,NULL,6367,0,7760,2,3),(320667,33,NULL,6883,0,7760,3,4),(320668,34,NULL,5507,0,7760,0,1),(320669,34,NULL,5112,0,7760,1,2),(320670,34,NULL,117364,0,7760,2,3),(320671,35,NULL,4836,0,7760,0,1),(320672,35,NULL,5507,0,7760,1,2),(320673,35,NULL,4646,0,7760,2,3),(320674,35,NULL,30392,0,7760,3,4),(320675,36,NULL,5261,0,7760,0,1),(320676,36,NULL,4905,0,7760,1,2),(320677,36,NULL,4646,0,7760,2,3),(320678,36,NULL,4647,0,7760,3,4),(320679,36,NULL,129114,0,7760,4,5),(320680,36,NULL,25298,0,7760,5,6),(320681,37,NULL,9233,0,7760,0,1),(320682,37,NULL,4710,0,7760,1,2),(320683,37,NULL,4836,0,7760,2,3),(320684,37,NULL,27096,0,7760,3,4),(320685,38,NULL,4710,0,7760,0,1),(320686,38,NULL,136958,0,7760,1,2),(320687,39,NULL,4822,0,7760,0,1),(320688,39,NULL,7016,0,7760,1,2),(320689,39,NULL,4646,0,7760,2,3),(320690,39,NULL,4647,0,7760,3,4),(320691,39,NULL,10225,0,7760,4,5),(320692,40,NULL,5056,0,7760,0,1),(320693,40,NULL,4729,0,7760,1,2),(320694,40,NULL,116332,0,7760,2,3),(320695,41,NULL,107024,0,7760,0,1),(320696,41,NULL,4646,0,7760,1,2),(320697,41,NULL,4647,0,7760,2,3),(320698,41,NULL,77107,0,7760,3,4),(320699,42,NULL,4664,0,7760,0,1),(320700,42,NULL,4675,0,7760,1,2),(320701,42,NULL,12704,0,7760,2,3),(320702,43,NULL,5316,0,7760,0,1),(320703,43,NULL,4665,0,7760,1,2),(320704,43,NULL,23637,0,7760,2,3),(320705,44,NULL,4994,0,7760,0,1),(320706,44,NULL,116184,0,7760,1,2),(320707,45,NULL,5768,0,7760,0,1),(320708,45,NULL,114594,0,7760,1,2),(320709,46,NULL,5119,0,7760,0,1),(320710,46,NULL,4676,0,7760,1,2),(320711,46,NULL,137379,0,7760,2,3),(320712,47,NULL,4880,0,7760,0,1),(320713,47,NULL,4729,0,7760,1,2),(320714,47,NULL,131167,0,7760,2,3),(320715,48,NULL,4783,0,7760,0,1),(320716,48,NULL,5873,0,7760,1,2),(320717,49,NULL,4710,0,7760,0,1),(320718,49,NULL,89096,0,7760,1,2),(320719,50,NULL,4710,0,7760,0,1),(320720,50,NULL,105207,0,7760,1,2),(320721,51,NULL,4688,0,7760,0,1),(320722,51,NULL,4905,0,7760,1,2),(320723,51,NULL,124028,0,7760,2,3),(320724,52,NULL,5057,0,7760,0,1),(320725,52,NULL,137384,0,7760,1,2),(320726,53,NULL,73415,0,7760,0,1),(320727,53,NULL,121279,0,7760,1,2),(320728,54,NULL,4907,0,7760,0,1),(320729,54,NULL,4662,0,7760,1,2),(320730,54,NULL,4905,0,7760,2,3),(320731,54,NULL,5234,0,7760,3,4),(320732,55,NULL,4670,0,7760,0,1),(320733,55,NULL,4646,0,7760,1,2),(320734,55,NULL,137388,0,7760,2,3),(320735,56,NULL,4676,0,7760,0,1),(320736,56,NULL,4675,0,7760,1,2),(320737,56,NULL,4646,0,7760,2,3),(320738,56,NULL,4683,0,7760,3,4),(320739,56,NULL,5369,0,7760,4,5),(320740,57,NULL,108673,0,7760,0,1),(320741,57,NULL,38225,0,7760,1,2),(320742,58,NULL,6688,0,7760,0,1),(320743,58,NULL,4646,0,7760,1,2),(320744,58,NULL,4647,0,7760,2,3),(320745,58,NULL,10225,0,7760,3,4),(320746,59,NULL,114416,0,7760,0,1),(320747,59,NULL,13391,0,7760,1,2),(320748,60,NULL,5507,0,7760,0,1),(320749,60,NULL,5271,0,7760,1,2),(320750,60,NULL,137393,0,7760,2,3),(320751,60,NULL,119972,0,7760,3,4),(320752,61,NULL,4783,0,7760,0,1),(320753,61,NULL,4679,0,7760,1,2),(320754,61,NULL,133935,0,7760,2,3),(320755,62,NULL,5112,0,7760,0,1),(320756,62,NULL,4646,0,7760,1,2),(320757,62,NULL,20510,0,7760,2,3),(320758,63,NULL,4645,0,7760,0,1),(320759,63,NULL,134006,0,7760,1,2),(320760,1,NULL,4675,0,7761,0,1),(320761,1,NULL,4702,0,7761,1,2),(320762,1,NULL,10455,0,7761,2,3),(320763,2,NULL,4710,0,7761,0,1),(320764,2,NULL,5112,0,7761,1,2),(320765,2,NULL,9536,0,7761,2,3),(320766,3,NULL,4965,0,7761,0,1),(320767,3,NULL,4905,0,7761,1,2),(320768,3,NULL,13391,0,7761,2,3),(320769,4,NULL,93911,0,7761,0,1),(320770,4,NULL,9233,0,7761,1,2),(320771,4,NULL,73354,0,7761,2,3),(320772,4,NULL,4646,0,7761,3,4),(320773,4,NULL,113645,0,7761,4,5),(320774,5,NULL,4905,0,7761,0,1),(320775,5,NULL,4646,0,7761,1,2),(320776,5,NULL,71847,0,7761,2,3),(320777,5,NULL,8975,0,7761,3,4),(320778,6,NULL,4793,0,7761,0,1),(320779,6,NULL,72896,0,7761,1,2),(320780,6,NULL,7791,0,7761,2,3),(320781,6,NULL,122950,0,7761,3,4),(320782,7,NULL,4822,0,7761,0,1),(320783,7,NULL,4646,0,7761,1,2),(320784,7,NULL,27638,0,7761,2,3),(320785,8,NULL,4710,0,7761,0,1),(320786,8,NULL,4646,0,7761,1,2),(320787,8,NULL,53335,0,7761,2,3),(320788,9,NULL,57378,0,7761,0,1),(320789,9,NULL,4866,0,7761,1,2),(320790,9,NULL,30360,0,7761,2,3),(320791,10,NULL,4710,0,7761,0,1),(320792,10,NULL,5271,0,7761,1,2),(320793,10,NULL,81183,0,7761,2,3),(320794,11,NULL,4863,0,7761,0,1),(320795,11,NULL,4710,0,7761,1,2),(320796,11,NULL,30999,0,7761,2,3),(320797,11,NULL,4646,0,7761,3,4),(320798,11,NULL,7560,0,7761,4,5),(320799,12,NULL,4664,0,7761,0,1),(320800,12,NULL,115650,0,7761,1,2),(320801,13,NULL,4710,0,7761,0,1),(320802,13,NULL,5869,0,7761,1,2),(320803,13,NULL,111039,0,7761,2,3),(320804,13,NULL,133032,0,7761,3,4),(320805,14,NULL,6380,0,7761,0,1),(320806,14,NULL,5271,0,7761,1,2),(320807,14,NULL,130894,0,7761,2,3),(320808,15,NULL,4863,0,7761,0,1),(320809,15,NULL,5507,0,7761,1,2),(320810,15,NULL,122542,0,7761,2,3),(320811,16,NULL,107024,0,7761,0,1),(320812,16,NULL,6167,0,7761,1,2),(320813,17,NULL,4675,0,7761,0,1),(320814,17,NULL,137413,0,7761,1,2),(320815,18,NULL,5112,0,7761,0,1),(320816,18,NULL,10062,0,7761,1,2),(320817,19,NULL,5112,0,7761,0,1),(320818,19,NULL,8798,0,7761,1,2),(320819,20,NULL,6743,0,7761,0,1),(320820,20,NULL,4646,0,7761,1,2),(320821,20,NULL,9818,0,7761,2,3),(320822,21,NULL,4662,0,7761,0,1),(320823,21,NULL,76999,0,7761,1,2),(320824,22,NULL,4675,0,7761,0,1),(320825,22,NULL,5226,0,7761,1,2),(320826,22,NULL,88510,0,7761,2,3),(320827,23,NULL,4710,0,7761,0,1),(320828,23,NULL,4793,0,7761,1,2),(320829,23,NULL,99998,0,7761,2,3),(320830,24,NULL,5112,0,7761,0,1),(320831,24,NULL,6649,0,7761,1,2),(320832,24,NULL,4683,0,7761,2,3),(320833,24,NULL,23122,0,7761,3,4),(320834,25,NULL,11509,0,7761,0,1),(320835,25,NULL,5507,0,7761,1,2),(320836,25,NULL,19431,0,7761,2,3),(320837,26,NULL,4675,0,7761,0,1),(320838,26,NULL,4688,0,7761,1,2),(320839,26,NULL,5056,0,7761,2,3),(320840,26,NULL,5050,0,7761,3,4),(320841,26,NULL,13512,0,7761,4,5),(320842,27,NULL,4657,0,7761,0,1),(320843,27,NULL,137422,0,7761,1,2),(320844,28,NULL,8801,0,7761,0,1),(320845,28,NULL,4646,0,7761,1,2),(320846,28,NULL,13432,0,7761,2,3),(320847,29,NULL,4675,0,7761,0,1),(320848,29,NULL,5208,0,7761,1,2),(320849,29,NULL,114271,0,7761,2,3),(320850,30,NULL,4675,0,7761,0,1),(320851,30,NULL,4729,0,7761,1,2),(320852,30,NULL,7151,0,7761,2,3),(320853,31,NULL,57340,0,7761,0,1),(320854,31,NULL,4646,0,7761,1,2),(320855,31,NULL,4683,0,7761,2,3),(320856,31,NULL,5369,0,7761,3,4),(320857,32,NULL,4665,0,7761,0,1),(320858,32,NULL,4645,0,7761,1,2),(320859,32,NULL,4994,0,7761,2,3),(320860,32,NULL,4646,0,7761,3,4),(320861,32,NULL,19925,0,7761,4,5),(320862,32,NULL,4646,0,7761,5,6),(320863,32,NULL,16568,0,7761,6,7),(320864,33,NULL,4676,0,7761,0,1),(320865,33,NULL,4675,0,7761,1,2),(320866,33,NULL,4646,0,7761,2,3),(320867,33,NULL,137428,0,7761,3,4),(320868,34,NULL,7791,0,7761,0,1),(320869,34,NULL,11029,0,7761,1,2),(320870,35,NULL,4793,0,7761,0,1),(320871,35,NULL,93911,0,7761,1,2),(320872,35,NULL,10365,0,7761,2,3),(320873,36,NULL,4793,0,7761,0,1),(320874,36,NULL,25351,0,7761,1,2),(320875,37,NULL,4675,0,7761,0,1),(320876,37,NULL,4646,0,7761,1,2),(320877,37,NULL,116010,0,7761,2,3),(320878,37,NULL,31989,0,7761,3,4),(320879,37,NULL,92250,0,7761,4,5),(320880,38,NULL,5226,0,7761,0,1),(320881,38,NULL,4675,0,7761,1,2),(320882,38,NULL,134183,0,7761,2,3),(320883,39,NULL,4905,0,7761,0,1),(320884,39,NULL,6143,0,7761,1,2),(320885,39,NULL,116774,0,7761,2,3),(320886,40,NULL,17386,0,7761,0,1),(320887,40,NULL,4646,0,7761,1,2),(320888,40,NULL,137436,0,7761,2,3),(320889,41,NULL,8055,0,7761,0,1),(320890,41,NULL,4688,0,7761,1,2),(320891,41,NULL,4692,0,7761,2,3),(320892,41,NULL,4646,0,7761,3,4),(320893,41,NULL,11562,0,7761,4,5),(320894,41,NULL,4646,0,7761,5,6),(320895,41,NULL,36989,0,7761,6,7),(320896,41,NULL,31989,0,7761,7,8),(320897,41,NULL,137438,0,7761,8,9),(320898,42,NULL,5613,0,7761,0,1),(320899,42,NULL,5226,0,7761,1,2),(320900,42,NULL,4646,0,7761,2,3),(320901,42,NULL,4683,0,7761,3,4),(320902,42,NULL,126959,0,7761,4,5),(320903,43,NULL,59375,0,7761,0,1),(320904,43,NULL,4662,0,7761,1,2),(320905,43,NULL,5737,0,7761,2,3),(320906,43,NULL,76727,0,7761,3,4),(320907,44,NULL,9541,0,7761,0,1),(320908,44,NULL,117900,0,7761,1,2),(320909,1,NULL,72910,0,7762,0,1),(320910,2,NULL,115088,0,7762,0,1),(320911,2,NULL,137443,0,7762,1,2),(320912,3,NULL,4675,0,7762,0,1),(320913,3,NULL,4822,0,7762,1,2),(320914,4,NULL,5099,0,7762,0,1),(320915,4,NULL,6340,0,7762,1,2),(320916,4,NULL,4756,0,7762,2,3),(320917,5,NULL,4675,0,7762,0,1),(320918,5,NULL,4965,0,7762,1,2),(320919,5,NULL,4676,0,7762,2,3),(320920,6,NULL,5192,0,7762,0,1),(320921,6,NULL,5393,0,7762,1,2),(320922,7,NULL,4657,0,7762,0,1),(320923,7,NULL,5192,0,7762,1,2),(320924,8,NULL,4675,0,7762,0,1),(320925,9,NULL,8341,0,7762,0,1),(320926,9,NULL,4675,0,7762,1,2),(320927,10,NULL,4657,0,7762,0,1),(320928,10,NULL,4645,0,7762,1,2),(320929,10,NULL,4676,0,7762,2,3),(320930,11,NULL,4837,0,7762,0,1),(320931,12,NULL,4710,0,7762,0,1),(320932,12,NULL,7791,0,7762,1,2),(320933,13,NULL,4664,0,7762,0,1),(320934,13,NULL,4661,0,7762,1,2),(320935,14,NULL,137451,0,7762,0,1),(320936,14,NULL,9492,0,7762,1,2),(320937,15,NULL,5150,0,7762,0,1),(320938,16,NULL,6676,0,7762,0,1),(320939,16,NULL,5416,0,7762,1,2),(320940,17,NULL,4645,0,7762,0,1),(320941,18,NULL,5111,0,7762,0,1),(320942,18,NULL,17386,0,7762,1,2),(320943,18,NULL,5507,0,7762,2,3),(320944,19,NULL,5112,0,7762,0,1),(320945,19,NULL,6380,0,7762,1,2),(320946,20,NULL,8740,0,7762,0,1),(320947,20,NULL,6583,0,7762,1,2),(320948,21,NULL,58109,0,7762,0,1),(320949,21,NULL,5869,0,7762,1,2),(320950,21,NULL,4837,0,7762,2,3),(320951,22,NULL,57725,0,7762,0,1),(320952,23,NULL,5842,0,7762,0,1),(320953,24,NULL,5271,0,7762,0,1),(320954,24,NULL,5507,0,7762,1,2),(320955,25,NULL,5112,0,7762,0,1),(320956,25,NULL,137458,0,7762,1,2),(320957,26,NULL,137460,0,7762,0,1),(320958,27,NULL,4729,0,7762,0,1),(320959,27,NULL,7348,0,7762,1,2),(320960,28,NULL,5112,0,7762,0,1),(320961,28,NULL,4793,0,7762,1,2),(320962,29,NULL,7077,0,7762,0,1),(320963,29,NULL,6340,0,7762,1,2),(320964,30,NULL,107024,0,7762,0,1),(320965,31,NULL,5932,0,7762,0,1),(320966,31,NULL,111039,0,7762,1,2),(320967,32,NULL,5112,0,7762,0,1),(320968,32,NULL,122620,0,7762,1,2),(320969,33,NULL,5112,0,7762,0,1),(320970,33,NULL,9492,0,7762,1,2),(320971,33,NULL,4837,0,7762,2,3),(320972,34,NULL,4905,0,7762,0,1),(320973,35,NULL,4710,0,7762,0,1),(320974,35,NULL,5271,0,7762,1,2),(320975,36,NULL,4645,0,7762,0,1),(320976,37,NULL,4793,0,7762,0,1),(320977,37,NULL,5271,0,7762,1,2),(320978,38,NULL,4895,0,7762,0,1),(320979,38,NULL,10551,0,7762,1,2),(320980,39,NULL,4688,0,7762,0,1),(320981,39,NULL,12176,0,7762,1,2),(320982,40,NULL,4669,0,7762,0,1),(320983,40,NULL,137468,0,7762,1,2),(320984,41,NULL,4675,0,7762,0,1),(320985,41,NULL,6315,0,7762,1,2),(320986,41,NULL,137470,0,7762,2,3),(320987,1,NULL,4851,0,7763,0,1),(320988,1,NULL,5050,0,7763,1,2),(320989,1,NULL,137472,0,7763,2,3),(320990,2,NULL,4676,0,7763,0,1),(320991,2,NULL,11533,0,7763,1,2),(320992,3,NULL,4932,0,7763,0,1),(320993,3,NULL,4646,0,7763,1,2),(320994,3,NULL,137475,0,7763,2,3),(320995,4,NULL,4756,0,7763,0,1),(320996,4,NULL,39426,0,7763,1,2),(320997,4,NULL,31248,0,7763,2,3),(320998,5,NULL,9100,0,7763,0,1),(320999,5,NULL,115646,0,7763,1,2),(321000,6,NULL,5208,0,7763,0,1),(321001,6,NULL,5050,0,7763,1,2),(321002,6,NULL,53685,0,7763,2,3),(321003,7,NULL,4932,0,7763,0,1),(321004,7,NULL,23637,0,7763,1,2),(321005,8,NULL,4880,0,7763,0,1),(321006,8,NULL,4827,0,7763,1,2),(321007,8,NULL,22125,0,7763,2,3),(321008,9,NULL,78084,0,7763,0,1),(321009,10,NULL,4689,0,7763,0,1),(321010,10,NULL,34318,0,7763,1,2),(321011,11,NULL,5192,0,7763,0,1),(321012,11,NULL,116490,0,7763,1,2),(321013,12,NULL,113710,0,7763,0,1),(321014,12,NULL,113406,0,7763,1,2),(321015,13,NULL,125566,0,7763,0,1),(321016,13,NULL,4646,0,7763,1,2),(321017,13,NULL,4647,0,7763,2,3),(321018,13,NULL,80509,0,7763,3,4),(321019,14,NULL,5150,0,7763,0,1),(321020,14,NULL,5751,0,7763,1,2),(321021,14,NULL,4646,0,7763,2,3),(321022,14,NULL,5050,0,7763,3,4),(321023,14,NULL,13661,0,7763,4,5),(321024,15,NULL,4907,0,7763,0,1),(321025,15,NULL,75633,0,7763,1,2),(321026,16,NULL,123991,0,7763,0,1),(321027,16,NULL,4646,0,7763,1,2),(321028,16,NULL,7602,0,7763,2,3),(321029,17,NULL,4880,0,7763,0,1),(321030,17,NULL,114326,0,7763,1,2),(321031,17,NULL,137488,0,7763,2,3),(321032,18,NULL,4652,0,7763,0,1),(321033,18,NULL,4962,0,7763,1,2),(321034,18,NULL,11450,0,7763,2,3),(321035,18,NULL,109954,0,7763,3,4),(321036,19,NULL,4965,0,7763,0,1),(321037,19,NULL,23393,0,7763,1,2),(321038,20,NULL,4889,0,7763,0,1),(321039,20,NULL,5050,0,7763,1,2),(321040,20,NULL,126290,0,7763,2,3),(321041,21,NULL,4675,0,7763,0,1),(321042,21,NULL,111720,0,7763,1,2),(321043,22,NULL,5751,0,7763,0,1),(321044,22,NULL,136339,0,7763,1,2),(321045,23,NULL,4756,0,7763,0,1),(321046,23,NULL,4657,0,7763,1,2),(321047,23,NULL,4646,0,7763,2,3),(321048,23,NULL,87309,0,7763,3,4),(321049,24,NULL,4645,0,7763,0,1),(321050,24,NULL,137496,0,7763,1,2),(321051,25,NULL,4665,0,7763,0,1),(321052,25,NULL,20881,0,7763,1,2),(321053,26,NULL,5246,0,7763,0,1),(321054,26,NULL,7016,0,7763,1,2),(321055,26,NULL,4646,0,7763,2,3),(321056,26,NULL,137499,0,7763,3,4),(321057,27,NULL,4799,0,7763,0,1),(321058,27,NULL,128911,0,7763,1,2),(321059,28,NULL,5842,0,7763,0,1),(321060,28,NULL,4735,0,7763,1,2),(321061,28,NULL,5050,0,7763,2,3),(321062,28,NULL,7846,0,7763,3,4),(321063,29,NULL,101871,0,7763,0,1),(321064,29,NULL,4646,0,7763,1,2),(321065,29,NULL,7205,0,7763,2,3),(321066,30,NULL,4710,0,7763,0,1),(321067,30,NULL,4793,0,7763,1,2),(321068,30,NULL,76735,0,7763,2,3),(321069,31,NULL,4676,0,7763,0,1),(321070,31,NULL,12381,0,7763,1,2),(321071,32,NULL,7745,0,7763,0,1),(321072,32,NULL,4646,0,7763,1,2),(321073,32,NULL,82849,0,7763,2,3),(321074,33,NULL,5112,0,7763,0,1),(321075,33,NULL,99270,0,7763,1,2),(321076,34,NULL,4827,0,7763,0,1),(321077,34,NULL,8386,0,7763,1,2),(321078,35,NULL,5208,0,7763,0,1),(321079,35,NULL,100274,0,7763,1,2),(321080,36,NULL,4710,0,7763,0,1),(321081,36,NULL,79875,0,7763,1,2),(321082,37,NULL,5278,0,7763,0,1),(321083,37,NULL,6688,0,7763,1,2),(321084,1,NULL,5271,0,7764,0,1),(321085,1,NULL,137512,0,7764,1,2),(321086,2,NULL,73033,0,7764,0,1),(321087,2,NULL,137514,0,7764,1,2),(321088,3,NULL,6380,0,7764,0,1),(321089,3,NULL,129860,0,7764,1,2),(321090,4,NULL,4710,0,7764,0,1),(321091,4,NULL,5050,0,7764,1,2),(321092,4,NULL,52828,0,7764,2,3),(321093,5,NULL,101871,0,7764,0,1),(321094,5,NULL,18857,0,7764,1,2),(321095,6,NULL,4675,0,7764,0,1),(321096,6,NULL,24623,0,7764,1,2),(321097,7,NULL,4675,0,7764,0,1),(321098,7,NULL,31243,0,7764,1,2),(321099,8,NULL,9492,0,7764,0,1),(321100,8,NULL,12111,0,7764,1,2),(321101,9,NULL,56969,0,7764,0,1),(321102,9,NULL,33307,0,7764,1,2),(321103,10,NULL,4864,0,7764,0,1),(321104,10,NULL,23637,0,7764,1,2),(321105,11,NULL,4932,0,7764,0,1),(321106,11,NULL,137522,0,7764,1,2),(321107,12,NULL,4965,0,7764,0,1),(321108,12,NULL,15578,0,7764,1,2),(321109,13,NULL,10250,0,7764,0,1),(321110,13,NULL,9012,0,7764,1,2),(321111,14,NULL,4688,0,7764,0,1),(321112,14,NULL,4676,0,7764,1,2),(321113,14,NULL,4646,0,7764,2,3),(321114,14,NULL,6443,0,7764,3,4),(321115,15,NULL,4889,0,7764,0,1),(321116,15,NULL,126935,0,7764,1,2),(321117,16,NULL,5112,0,7764,0,1),(321118,16,NULL,118914,0,7764,1,2),(321119,16,NULL,130589,0,7764,2,3),(321120,17,NULL,4675,0,7764,0,1),(321121,17,NULL,4705,0,7764,1,2),(321122,17,NULL,4682,0,7764,2,3),(321123,17,NULL,4708,0,7764,3,4),(321124,17,NULL,24681,0,7764,4,5),(321125,18,NULL,5112,0,7764,0,1),(321126,18,NULL,5932,0,7764,1,2),(321127,18,NULL,116661,0,7764,2,3),(321128,19,NULL,111039,0,7764,0,1),(321129,19,NULL,119335,0,7764,1,2),(321130,20,NULL,4675,0,7764,0,1),(321131,20,NULL,5226,0,7764,1,2),(321132,20,NULL,5050,0,7764,2,3),(321133,20,NULL,8189,0,7764,3,4),(321134,21,NULL,106087,0,7764,0,1),(321135,21,NULL,4646,0,7764,1,2),(321136,21,NULL,4647,0,7764,2,3),(321137,21,NULL,19097,0,7764,3,4),(321138,22,NULL,4793,0,7764,0,1),(321139,22,NULL,5278,0,7764,1,2),(321140,22,NULL,137534,0,7764,2,3),(321141,23,NULL,5507,0,7764,0,1),(321142,23,NULL,72959,0,7764,1,2),(321143,23,NULL,52296,0,7764,2,3),(321144,24,NULL,57766,0,7764,0,1),(321145,24,NULL,6315,0,7764,1,2),(321146,25,NULL,4863,0,7764,0,1),(321147,25,NULL,5932,0,7764,1,2),(321148,25,NULL,117705,0,7764,2,3),(321149,26,NULL,4645,0,7764,0,1),(321150,26,NULL,4657,0,7764,1,2),(321151,26,NULL,4646,0,7764,2,3),(321152,26,NULL,40172,0,7764,3,4),(321153,27,NULL,4815,0,7764,0,1),(321154,27,NULL,4689,0,7764,1,2),(321155,27,NULL,19946,0,7764,2,3),(321156,28,NULL,9492,0,7764,0,1),(321157,28,NULL,25550,0,7764,1,2),(321158,29,NULL,5112,0,7764,0,1),(321159,29,NULL,4646,0,7764,1,2),(321160,29,NULL,7805,0,7764,2,3),(321161,30,NULL,6380,0,7764,0,1),(321162,30,NULL,113842,0,7764,1,2),(321163,30,NULL,26687,0,7764,2,3),(321164,31,NULL,107024,0,7764,0,1),(321165,31,NULL,28394,0,7764,1,2),(321166,32,NULL,4675,0,7764,0,1),(321167,32,NULL,4932,0,7764,1,2),(321168,32,NULL,4646,0,7764,2,3),(321169,32,NULL,124487,0,7764,3,4),(321170,33,NULL,5112,0,7764,0,1),(321171,33,NULL,5271,0,7764,1,2),(321172,33,NULL,83445,0,7764,2,3),(321173,34,NULL,4669,0,7764,0,1),(321174,34,NULL,19445,0,7764,1,2),(321175,35,NULL,4864,0,7764,0,1),(321176,35,NULL,9492,0,7764,1,2),(321177,35,NULL,40215,0,7764,2,3),(321178,36,NULL,10288,0,7764,0,1),(321179,36,NULL,73415,0,7764,1,2),(321180,36,NULL,5507,0,7764,2,3),(321181,36,NULL,28159,0,7764,3,4),(321182,37,NULL,5002,0,7764,0,1),(321183,37,NULL,137550,0,7764,1,2),(321184,38,NULL,5112,0,7764,0,1),(321185,38,NULL,4646,0,7764,1,2),(321186,38,NULL,4647,0,7764,2,3),(321187,38,NULL,25386,0,7764,3,4),(321188,39,NULL,4789,0,7764,0,1),(321189,39,NULL,5050,0,7764,1,2),(321190,39,NULL,13864,0,7764,2,3),(321191,40,NULL,6688,0,7764,0,1),(321192,40,NULL,22906,0,7764,1,2),(321193,41,NULL,4664,0,7764,0,1),(321194,41,NULL,5050,0,7764,1,2),(321195,41,NULL,11234,0,7764,2,3),(321196,42,NULL,9492,0,7764,0,1),(321197,42,NULL,4646,0,7764,1,2),(321198,42,NULL,73243,0,7764,2,3),(321199,43,NULL,4837,0,7764,0,1),(321200,43,NULL,109842,0,7764,1,2),(321201,44,NULL,4837,0,7764,0,1),(321202,44,NULL,92046,0,7764,1,2),(321203,45,NULL,100135,0,7764,0,1),(321204,45,NULL,4646,0,7764,1,2),(321205,45,NULL,52349,0,7764,2,3),(321206,46,NULL,5112,0,7764,0,1),(321207,46,NULL,132919,0,7764,1,2),(321208,47,NULL,8121,0,7764,0,1),(321209,47,NULL,24436,0,7764,1,2),(321210,48,NULL,5278,0,7764,0,1),(321211,48,NULL,114794,0,7764,1,2),(321212,49,NULL,4688,0,7764,0,1),(321213,49,NULL,137562,0,7764,1,2),(321214,50,NULL,4863,0,7764,0,1),(321215,50,NULL,5932,0,7764,1,2),(321216,50,NULL,137564,0,7764,2,3),(321217,51,NULL,4827,0,7764,0,1),(321218,51,NULL,20905,0,7764,1,2),(321219,52,NULL,4823,0,7764,0,1),(321220,52,NULL,4646,0,7764,1,2),(321221,52,NULL,137567,0,7764,2,3),(321222,53,NULL,4657,0,7764,0,1),(321223,53,NULL,4755,0,7764,1,2),(321224,53,NULL,4646,0,7764,2,3),(321225,53,NULL,29889,0,7764,3,4),(321226,54,NULL,5056,0,7764,0,1),(321227,54,NULL,103254,0,7764,1,2),(321228,55,NULL,4866,0,7764,0,1),(321229,55,NULL,17584,0,7764,1,2),(321230,56,NULL,83097,0,7764,0,1),(321231,56,NULL,5246,0,7764,1,2),(321232,56,NULL,137572,0,7764,2,3),(321233,57,NULL,5112,0,7764,0,1),(321234,57,NULL,22839,0,7764,1,2),(321235,58,NULL,4688,0,7764,0,1),(321236,58,NULL,137575,0,7764,1,2),(321237,59,NULL,4864,0,7764,0,1),(321238,59,NULL,52287,0,7764,1,2),(321239,60,NULL,7636,0,7764,0,1),(321240,60,NULL,4710,0,7764,1,2),(321241,60,NULL,30947,0,7764,2,3),(321242,61,NULL,7635,0,7764,0,1),(321243,61,NULL,4710,0,7764,1,2),(321244,61,NULL,137578,0,7764,2,3),(321245,1,NULL,4662,0,7765,0,1),(321246,1,NULL,4646,0,7765,1,2),(321247,1,NULL,4647,0,7765,2,3),(321248,1,NULL,77107,0,7765,3,4),(321249,2,NULL,4710,0,7765,0,1),(321250,2,NULL,5271,0,7765,1,2),(321251,2,NULL,13912,0,7765,2,3),(321252,3,NULL,4645,0,7765,0,1),(321253,3,NULL,4646,0,7765,1,2),(321254,3,NULL,78850,0,7765,2,3),(321255,4,NULL,4688,0,7765,0,1),(321256,4,NULL,8071,0,7765,1,2),(321257,4,NULL,26465,0,7765,2,3),(321258,5,NULL,4688,0,7765,0,1),(321259,5,NULL,4645,0,7765,1,2),(321260,5,NULL,34468,0,7765,2,3),(321261,6,NULL,4676,0,7765,0,1),(321262,6,NULL,137583,0,7765,1,2),(321263,7,NULL,5316,0,7765,0,1),(321264,7,NULL,32363,0,7765,1,2),(321265,8,NULL,13011,0,7765,0,1),(321266,8,NULL,5050,0,7765,1,2),(321267,8,NULL,105786,0,7765,2,3),(321268,9,NULL,5311,0,7765,0,1),(321269,9,NULL,117291,0,7765,1,2),(321270,10,NULL,4675,0,7765,0,1),(321271,10,NULL,83445,0,7765,1,2),(321272,11,NULL,58112,0,7765,0,1),(321273,11,NULL,4646,0,7765,1,2),(321274,11,NULL,13471,0,7765,2,3),(321275,12,NULL,4837,0,7765,0,1),(321276,12,NULL,108528,0,7765,1,2),(321277,12,NULL,4710,0,7765,2,3),(321278,12,NULL,4646,0,7765,3,4),(321279,12,NULL,137590,0,7765,4,5),(321280,13,NULL,4645,0,7765,0,1),(321281,13,NULL,5150,0,7765,1,2),(321282,13,NULL,4646,0,7765,2,3),(321283,13,NULL,4683,0,7765,3,4),(321284,13,NULL,6121,0,7765,4,5),(321285,14,NULL,4661,0,7765,0,1),(321286,14,NULL,9087,0,7765,1,2),(321287,15,NULL,5112,0,7765,0,1),(321288,15,NULL,129333,0,7765,1,2),(321289,16,NULL,9100,0,7765,0,1),(321290,16,NULL,4646,0,7765,1,2),(321291,16,NULL,8998,0,7765,2,3),(321292,17,NULL,4679,0,7765,0,1),(321293,17,NULL,116676,0,7765,1,2),(321294,18,NULL,4710,0,7765,0,1),(321295,18,NULL,11736,0,7765,1,2),(321296,19,NULL,5751,0,7765,0,1),(321297,19,NULL,12076,0,7765,1,2),(321298,20,NULL,5271,0,7765,0,1),(321299,20,NULL,9492,0,7765,1,2),(321300,20,NULL,5982,0,7765,2,3),(321301,21,NULL,5208,0,7765,0,1),(321302,21,NULL,29220,0,7765,1,2),(321303,22,NULL,4932,0,7765,0,1),(321304,22,NULL,4823,0,7765,1,2),(321305,22,NULL,137599,0,7765,2,3),(321306,23,NULL,4880,0,7765,0,1),(321307,23,NULL,5493,0,7765,1,2),(321308,23,NULL,53842,0,7765,2,3),(321309,24,NULL,4688,0,7765,0,1),(321310,24,NULL,23393,0,7765,1,2),(321311,25,NULL,4729,0,7765,0,1),(321312,25,NULL,5050,0,7765,1,2),(321313,25,NULL,6241,0,7765,2,3),(321314,26,NULL,4645,0,7765,0,1),(321315,26,NULL,114887,0,7765,1,2),(321316,27,NULL,4729,0,7765,0,1),(321317,27,NULL,4787,0,7765,1,2),(321318,27,NULL,137604,0,7765,2,3),(321319,28,NULL,4675,0,7765,0,1),(321320,28,NULL,4975,0,7765,1,2),(321321,29,NULL,4710,0,7765,0,1),(321322,29,NULL,53842,0,7765,1,2),(321323,30,NULL,5842,0,7765,0,1),(321324,30,NULL,6245,0,7765,1,2),(321325,30,NULL,5050,0,7765,2,3),(321326,30,NULL,6241,0,7765,3,4),(321327,31,NULL,4729,0,7765,0,1),(321328,31,NULL,137609,0,7765,1,2),(321329,32,NULL,4880,0,7765,0,1),(321330,32,NULL,4667,0,7765,1,2),(321331,32,NULL,5377,0,7765,2,3),(321332,32,NULL,53846,0,7765,3,4),(321333,33,NULL,137612,0,7765,0,1),(321334,33,NULL,4646,0,7765,1,2),(321335,33,NULL,51244,0,7765,2,3),(321336,34,NULL,5271,0,7765,0,1),(321337,34,NULL,4837,0,7765,1,2),(321338,34,NULL,4646,0,7765,2,3),(321339,34,NULL,29979,0,7765,3,4),(321340,35,NULL,5111,0,7765,0,1),(321341,35,NULL,137615,0,7765,1,2),(321342,36,NULL,11509,0,7765,0,1),(321343,36,NULL,5507,0,7765,1,2),(321344,36,NULL,116553,0,7765,2,3),(321345,37,NULL,6245,0,7765,0,1),(321346,37,NULL,4656,0,7765,1,2),(321347,37,NULL,4646,0,7765,2,3),(321348,37,NULL,27598,0,7765,3,4),(321349,38,NULL,5292,0,7765,0,1),(321350,38,NULL,4688,0,7765,1,2),(321351,38,NULL,33701,0,7765,2,3),(321352,39,NULL,4710,0,7765,0,1),(321353,39,NULL,137620,0,7765,1,2),(321354,40,NULL,5278,0,7765,0,1),(321355,40,NULL,5907,0,7765,1,2),(321356,40,NULL,5507,0,7765,2,3),(321357,40,NULL,23946,0,7765,3,4),(321358,41,NULL,5982,0,7765,0,1),(321359,41,NULL,10267,0,7765,1,2),(321360,42,NULL,111039,0,7765,0,1),(321361,42,NULL,136634,0,7765,1,2),(321362,42,NULL,137624,0,7765,2,3),(321363,43,NULL,5112,0,7765,0,1),(321364,43,NULL,5050,0,7765,1,2),(321365,43,NULL,99922,0,7765,2,3),(321366,44,NULL,4664,0,7765,0,1),(321367,44,NULL,4645,0,7765,1,2),(321368,44,NULL,4646,0,7765,2,3),(321369,44,NULL,14012,0,7765,3,4),(321370,45,NULL,4793,0,7765,0,1),(321371,45,NULL,31978,0,7765,1,2),(321372,46,NULL,4679,0,7765,0,1),(321373,46,NULL,137629,0,7765,1,2),(321374,47,NULL,4664,0,7765,0,1),(321375,47,NULL,4669,0,7765,1,2),(321376,47,NULL,137631,0,7765,2,3),(321377,48,NULL,5112,0,7765,0,1),(321378,48,NULL,4710,0,7765,1,2),(321379,48,NULL,108953,0,7765,2,3),(321380,49,NULL,128450,0,7765,0,1),(321381,49,NULL,4676,0,7765,1,2),(321382,49,NULL,87301,0,7765,2,3),(321383,1,NULL,8740,0,7766,0,1),(321384,1,NULL,137635,0,7766,1,2),(321385,2,NULL,118558,0,7766,0,1),(321386,2,NULL,15086,0,7766,1,2),(321387,3,NULL,7016,0,7766,0,1),(321388,3,NULL,4646,0,7766,1,2),(321389,3,NULL,137638,0,7766,2,3),(321390,4,NULL,4664,0,7766,0,1),(321391,4,NULL,39580,0,7766,1,2),(321392,4,NULL,77664,0,7766,2,3),(321393,5,NULL,4901,0,7766,0,1),(321394,5,NULL,4657,0,7766,1,2),(321395,5,NULL,10551,0,7766,2,3),(321396,6,NULL,4675,0,7766,0,1),(321397,6,NULL,5444,0,7766,1,2),(321398,6,NULL,115442,0,7766,2,3),(321399,7,NULL,4859,0,7766,0,1),(321400,7,NULL,119506,0,7766,1,2),(321401,7,NULL,137643,0,7766,2,3),(321402,8,NULL,7742,0,7766,0,1),(321403,8,NULL,6456,0,7766,1,2),(321404,8,NULL,137645,0,7766,2,3),(321405,9,NULL,4676,0,7766,0,1),(321406,9,NULL,10773,0,7766,1,2),(321407,9,NULL,4646,0,7766,2,3),(321408,9,NULL,9521,0,7766,3,4),(321409,10,NULL,11849,0,7766,0,1),(321410,10,NULL,4646,0,7766,1,2),(321411,10,NULL,4683,0,7766,2,3),(321412,10,NULL,5369,0,7766,3,4),(321413,11,NULL,7016,0,7766,0,1),(321414,11,NULL,4755,0,7766,1,2),(321415,11,NULL,4646,0,7766,2,3),(321416,11,NULL,4647,0,7766,3,4),(321417,11,NULL,82126,0,7766,4,5),(321418,12,NULL,4665,0,7766,0,1),(321419,12,NULL,6847,0,7766,1,2),(321420,12,NULL,39580,0,7766,2,3),(321421,12,NULL,137650,0,7766,3,4),(321422,13,NULL,4756,0,7766,0,1),(321423,13,NULL,52390,0,7766,1,2),(321424,14,NULL,4822,0,7766,0,1),(321425,14,NULL,4646,0,7766,1,2),(321426,14,NULL,137653,0,7766,2,3),(321427,15,NULL,4755,0,7766,0,1),(321428,15,NULL,92501,0,7766,1,2),(321429,16,NULL,4645,0,7766,0,1),(321430,16,NULL,4675,0,7766,1,2),(321431,16,NULL,137656,0,7766,2,3),(321432,17,NULL,4859,0,7766,0,1),(321433,17,NULL,4662,0,7766,1,2),(321434,17,NULL,137658,0,7766,2,3),(321435,18,NULL,4688,0,7766,0,1),(321436,18,NULL,9631,0,7766,1,2),(321437,19,NULL,4965,0,7766,0,1),(321438,19,NULL,4667,0,7766,1,2),(321439,19,NULL,104149,0,7766,2,3),(321440,20,NULL,7745,0,7766,0,1),(321441,20,NULL,4646,0,7766,1,2),(321442,20,NULL,137662,0,7766,2,3),(321443,21,NULL,4661,0,7766,0,1),(321444,21,NULL,132255,0,7766,1,2),(321445,22,NULL,4822,0,7766,0,1),(321446,22,NULL,4756,0,7766,1,2),(321447,22,NULL,35732,0,7766,2,3),(321448,23,NULL,4652,0,7766,0,1),(321449,23,NULL,4759,0,7766,1,2),(321450,23,NULL,5156,0,7766,2,3),(321451,23,NULL,137666,0,7766,3,4),(321452,24,NULL,5123,0,7766,0,1),(321453,24,NULL,20873,0,7766,1,2),(321454,25,NULL,4675,0,7766,0,1),(321455,25,NULL,26465,0,7766,1,2),(321456,26,NULL,4688,0,7766,0,1),(321457,26,NULL,137670,0,7766,1,2),(321458,27,NULL,104737,0,7766,0,1),(321459,27,NULL,6143,0,7766,1,2),(321460,27,NULL,15397,0,7766,2,3),(321461,28,NULL,4710,0,7766,0,1),(321462,28,NULL,7791,0,7766,1,2),(321463,28,NULL,4646,0,7766,2,3),(321464,28,NULL,15091,0,7766,3,4),(321465,29,NULL,123290,0,7766,0,1),(321466,29,NULL,15246,0,7766,1,2),(321467,30,NULL,4836,0,7766,0,1),(321468,30,NULL,6245,0,7766,1,2),(321469,31,NULL,4889,0,7766,0,1),(321470,31,NULL,4880,0,7766,1,2),(321471,31,NULL,4729,0,7766,2,3),(321472,31,NULL,137676,0,7766,3,4),(321473,32,NULL,4710,0,7766,0,1),(321474,32,NULL,100552,0,7766,1,2),(321475,32,NULL,4646,0,7766,2,3),(321476,32,NULL,124328,0,7766,3,4),(321477,33,NULL,4675,0,7766,0,1),(321478,33,NULL,5150,0,7766,1,2),(321479,33,NULL,121491,0,7766,2,3),(321480,34,NULL,101871,0,7766,0,1),(321481,34,NULL,116237,0,7766,1,2),(321482,35,NULL,4905,0,7766,0,1),(321483,35,NULL,73055,0,7766,1,2),(321484,35,NULL,8112,0,7766,2,3),(321485,35,NULL,4646,0,7766,3,4),(321486,35,NULL,130334,0,7766,4,5),(321487,35,NULL,72592,0,7766,5,6),(321488,1,NULL,4675,0,7767,0,1),(321489,1,NULL,9818,0,7767,1,2),(321490,2,NULL,4675,0,7767,0,1),(321491,2,NULL,4755,0,7767,1,2),(321492,2,NULL,136976,0,7767,2,3),(321493,3,NULL,5112,0,7767,0,1),(321494,3,NULL,9216,0,7767,1,2),(321495,4,NULL,107024,0,7767,0,1),(321496,4,NULL,4646,0,7767,1,2),(321497,4,NULL,4647,0,7767,2,3),(321498,4,NULL,113624,0,7767,3,4),(321499,5,NULL,4729,0,7767,0,1),(321500,5,NULL,4907,0,7767,1,2),(321501,5,NULL,35732,0,7767,2,3),(321502,6,NULL,4645,0,7767,0,1),(321503,6,NULL,4646,0,7767,1,2),(321504,6,NULL,4683,0,7767,2,3),(321505,6,NULL,8922,0,7767,3,4),(321506,7,NULL,4665,0,7767,0,1),(321507,7,NULL,9586,0,7767,1,2),(321508,8,NULL,5156,0,7767,0,1),(321509,8,NULL,29162,0,7767,1,2),(321510,8,NULL,5949,0,7767,2,3),(321511,9,NULL,5112,0,7767,0,1),(321512,9,NULL,6187,0,7767,1,2),(321513,10,NULL,114215,0,7767,0,1),(321514,10,NULL,105455,0,7767,1,2),(321515,10,NULL,111299,0,7767,2,3),(321516,11,NULL,4688,0,7767,0,1),(321517,11,NULL,104042,0,7767,1,2),(321518,12,NULL,4664,0,7767,0,1),(321519,12,NULL,137691,0,7767,1,2),(321520,13,NULL,5091,0,7767,0,1),(321521,13,NULL,4651,0,7767,1,2),(321522,13,NULL,4962,0,7767,2,3),(321523,13,NULL,4646,0,7767,3,4),(321524,13,NULL,10798,0,7767,4,5),(321525,14,NULL,6380,0,7767,0,1),(321526,14,NULL,117669,0,7767,1,2),(321527,15,NULL,137695,0,7767,0,1),(321528,15,NULL,58839,0,7767,1,2),(321529,15,NULL,15892,0,7767,2,3),(321530,16,NULL,119943,0,7767,0,1),(321531,16,NULL,32495,0,7767,1,2),(321532,17,NULL,5095,0,7767,0,1),(321533,17,NULL,137698,0,7767,1,2),(321534,18,NULL,7791,0,7767,0,1),(321535,18,NULL,73354,0,7767,1,2),(321536,18,NULL,93911,0,7767,2,3),(321537,18,NULL,128597,0,7767,3,4),(321538,19,NULL,107024,0,7767,0,1),(321539,19,NULL,5949,0,7767,1,2),(321540,20,NULL,93911,0,7767,0,1),(321541,20,NULL,4837,0,7767,1,2),(321542,20,NULL,137701,0,7767,2,3),(321543,21,NULL,5311,0,7767,0,1),(321544,21,NULL,137703,0,7767,1,2),(321545,22,NULL,5112,0,7767,0,1),(321546,22,NULL,17258,0,7767,1,2),(321547,23,NULL,4793,0,7767,0,1),(321548,23,NULL,107024,0,7767,1,2),(321549,23,NULL,10539,0,7767,2,3),(321550,24,NULL,4665,0,7767,0,1),(321551,24,NULL,13391,0,7767,1,2),(321552,25,NULL,4665,0,7767,0,1),(321553,25,NULL,137707,0,7767,1,2),(321554,26,NULL,137709,0,7767,0,1),(321555,26,NULL,137710,0,7767,1,2),(321556,27,NULL,4710,0,7767,0,1),(321557,27,NULL,5112,0,7767,1,2),(321558,27,NULL,5050,0,7767,2,3),(321559,27,NULL,26520,0,7767,3,4),(321560,28,NULL,4880,0,7767,0,1),(321561,28,NULL,5493,0,7767,1,2),(321562,28,NULL,51493,0,7767,2,3),(321563,29,NULL,4793,0,7767,0,1),(321564,29,NULL,4646,0,7767,1,2),(321565,29,NULL,137714,0,7767,2,3),(321566,30,NULL,4864,0,7767,0,1),(321567,30,NULL,4646,0,7767,1,2),(321568,30,NULL,19822,0,7767,2,3),(321569,31,NULL,137717,0,7767,0,1),(321570,31,NULL,12119,0,7767,1,2),(321571,32,NULL,4710,0,7767,0,1),(321572,32,NULL,4646,0,7767,1,2),(321573,32,NULL,25678,0,7767,2,3),(321574,33,NULL,5112,0,7767,0,1),(321575,33,NULL,9818,0,7767,1,2),(321576,34,NULL,4688,0,7767,0,1),(321577,34,NULL,4744,0,7767,1,2),(321578,34,NULL,109093,0,7767,2,3),(321579,35,NULL,12306,0,7767,0,1),(321580,35,NULL,5050,0,7767,1,2),(321581,35,NULL,18985,0,7767,2,3),(321582,36,NULL,73588,0,7767,0,1),(321583,36,NULL,4646,0,7767,1,2),(321584,36,NULL,8749,0,7767,2,3),(321585,36,NULL,137722,0,7767,3,4),(321586,37,NULL,4665,0,7767,0,1),(321587,37,NULL,4729,0,7767,1,2),(321588,37,NULL,107152,0,7767,2,3),(321589,38,NULL,4965,0,7767,0,1),(321590,38,NULL,124306,0,7767,1,2),(321591,39,NULL,6042,0,7767,0,1),(321592,39,NULL,8327,0,7767,1,2),(321593,40,NULL,5271,0,7767,0,1),(321594,40,NULL,51694,0,7767,1,2),(321595,41,NULL,6832,0,7767,0,1),(321596,41,NULL,5278,0,7767,1,2),(321597,41,NULL,4837,0,7767,2,3),(321598,41,NULL,4646,0,7767,3,4),(321599,41,NULL,5876,0,7767,4,5),(321600,42,NULL,4688,0,7767,0,1),(321601,42,NULL,104042,0,7767,1,2),(321602,43,NULL,5316,0,7767,0,1),(321603,43,NULL,53333,0,7767,1,2),(321604,44,NULL,4662,0,7767,0,1),(321605,44,NULL,18694,0,7767,1,2),(321606,45,NULL,5226,0,7767,0,1),(321607,45,NULL,9524,0,7767,1,2),(321608,45,NULL,32783,0,7767,2,3),(321609,46,NULL,5112,0,7767,0,1),(321610,46,NULL,4646,0,7767,1,2),(321611,46,NULL,25539,0,7767,2,3),(321612,47,NULL,114387,0,7767,0,1),(321613,47,NULL,13391,0,7767,1,2),(321614,48,NULL,5112,0,7767,0,1),(321615,48,NULL,77062,0,7767,1,2),(321616,49,NULL,133957,0,7767,0,1),(321617,49,NULL,4880,0,7767,1,2),(321618,49,NULL,88102,0,7767,2,3),(321619,50,NULL,114574,0,7767,0,1),(321620,50,NULL,9492,0,7767,1,2),(321621,50,NULL,32652,0,7767,2,3),(321622,51,NULL,4664,0,7767,0,1),(321623,51,NULL,11384,0,7767,1,2),(321624,51,NULL,4646,0,7767,2,3),(321625,51,NULL,7101,0,7767,3,4),(321626,52,NULL,5112,0,7767,0,1),(321627,52,NULL,10250,0,7767,1,2),(321628,52,NULL,128949,0,7767,2,3),(321629,53,NULL,4880,0,7767,0,1),(321630,53,NULL,4729,0,7767,1,2),(321631,53,NULL,21423,0,7767,2,3),(321632,54,NULL,4651,0,7767,0,1),(321633,54,NULL,116490,0,7767,1,2),(321634,55,NULL,4787,0,7767,0,1),(321635,55,NULL,4646,0,7767,1,2),(321636,55,NULL,4647,0,7767,2,3),(321637,55,NULL,7492,0,7767,3,4),(321638,56,NULL,5056,0,7767,0,1),(321639,56,NULL,73057,0,7767,1,2),(321640,56,NULL,137740,0,7767,2,3),(321641,57,NULL,4799,0,7767,0,1),(321642,57,NULL,5444,0,7767,1,2),(321643,57,NULL,4646,0,7767,2,3),(321644,57,NULL,124198,0,7767,3,4),(321645,58,NULL,5226,0,7767,0,1),(321646,58,NULL,57431,0,7767,1,2),(321647,58,NULL,4676,0,7767,2,3),(321648,58,NULL,137743,0,7767,3,4),(321649,59,NULL,4863,0,7767,0,1),(321650,59,NULL,7791,0,7767,1,2),(321651,59,NULL,137745,0,7767,2,3),(321652,1,NULL,4710,0,7768,0,1),(321653,1,NULL,11248,0,7768,1,2),(321654,2,NULL,4836,0,7768,0,1),(321655,2,NULL,4646,0,7768,1,2),(321656,2,NULL,4647,0,7768,2,3),(321657,2,NULL,8761,0,7768,3,4),(321658,3,NULL,4675,0,7768,0,1),(321659,3,NULL,4645,0,7768,1,2),(321660,3,NULL,4997,0,7768,2,3),(321661,4,NULL,4965,0,7768,0,1),(321662,4,NULL,137750,0,7768,1,2),(321663,5,NULL,106398,0,7768,0,1),(321664,5,NULL,32652,0,7768,1,2),(321665,6,NULL,4845,0,7768,0,1),(321666,6,NULL,6702,0,7768,1,2),(321667,6,NULL,11069,0,7768,2,3),(321668,7,NULL,4880,0,7768,0,1),(321669,7,NULL,4907,0,7768,1,2),(321670,7,NULL,137754,0,7768,2,3),(321671,8,NULL,5112,0,7768,0,1),(321672,8,NULL,5050,0,7768,1,2),(321673,8,NULL,137756,0,7768,2,3),(321674,9,NULL,6380,0,7768,0,1),(321675,9,NULL,124849,0,7768,1,2),(321676,10,NULL,5112,0,7768,0,1),(321677,10,NULL,4793,0,7768,1,2),(321678,10,NULL,18423,0,7768,2,3),(321679,11,NULL,5150,0,7768,0,1),(321680,11,NULL,125187,0,7768,1,2),(321681,12,NULL,5503,0,7768,0,1),(321682,12,NULL,24374,0,7768,1,2),(321683,12,NULL,25612,0,7768,2,3),(321684,13,NULL,4675,0,7768,0,1),(321685,13,NULL,4646,0,7768,1,2),(321686,13,NULL,124025,0,7768,2,3),(321687,14,NULL,4905,0,7768,0,1),(321688,14,NULL,24431,0,7768,1,2),(321689,15,NULL,6325,0,7768,0,1),(321690,15,NULL,137764,0,7768,1,2),(321691,15,NULL,130429,0,7768,2,3),(321692,16,NULL,9541,0,7768,0,1),(321693,16,NULL,114544,0,7768,1,2),(321694,17,NULL,7791,0,7768,0,1),(321695,17,NULL,137766,0,7768,1,2),(321696,18,NULL,4675,0,7768,0,1),(321697,18,NULL,137768,0,7768,1,2),(321698,19,NULL,4710,0,7768,0,1),(321699,19,NULL,7168,0,7768,1,2),(321700,20,NULL,4836,0,7768,0,1),(321701,20,NULL,116646,0,7768,1,2),(321702,21,NULL,4679,0,7768,0,1),(321703,21,NULL,5226,0,7768,1,2),(321704,21,NULL,137772,0,7768,2,3),(321705,22,NULL,4837,0,7768,0,1),(321706,22,NULL,4646,0,7768,1,2),(321707,22,NULL,4647,0,7768,2,3),(321708,22,NULL,5805,0,7768,3,4),(321709,23,NULL,4645,0,7768,0,1),(321710,23,NULL,4664,0,7768,1,2),(321711,23,NULL,4646,0,7768,2,3),(321712,23,NULL,4647,0,7768,3,4),(321713,23,NULL,20754,0,7768,4,5),(321714,24,NULL,5112,0,7768,0,1),(321715,24,NULL,4710,0,7768,1,2),(321716,24,NULL,4646,0,7768,2,3),(321717,24,NULL,5050,0,7768,3,4),(321718,24,NULL,13661,0,7768,4,5),(321719,25,NULL,5112,0,7768,0,1),(321720,25,NULL,17067,0,7768,1,2),(321721,26,NULL,12772,0,7768,0,1),(321722,26,NULL,124087,0,7768,1,2),(321723,27,NULL,5112,0,7768,0,1),(321724,27,NULL,137778,0,7768,1,2),(321725,28,NULL,6325,0,7768,0,1),(321726,28,NULL,137780,0,7768,1,2),(321727,29,NULL,5246,0,7768,0,1),(321728,29,NULL,137782,0,7768,1,2),(321729,30,NULL,4645,0,7768,0,1),(321730,30,NULL,121648,0,7768,1,2),(321731,31,NULL,93911,0,7768,0,1),(321732,31,NULL,13512,0,7768,1,2),(321733,32,NULL,4675,0,7768,0,1),(321734,32,NULL,4646,0,7768,1,2),(321735,32,NULL,4647,0,7768,2,3),(321736,32,NULL,11342,0,7768,3,4),(321737,33,NULL,17386,0,7768,0,1),(321738,33,NULL,137785,0,7768,1,2),(321739,34,NULL,4669,0,7768,0,1),(321740,34,NULL,4646,0,7768,1,2),(321741,34,NULL,6236,0,7768,2,3),(321742,35,NULL,4664,0,7768,0,1),(321743,35,NULL,5050,0,7768,1,2),(321744,35,NULL,16481,0,7768,2,3),(321745,36,NULL,4863,0,7768,0,1),(321746,36,NULL,4710,0,7768,1,2),(321747,36,NULL,31243,0,7768,2,3),(321748,37,NULL,4865,0,7768,0,1),(321749,37,NULL,5112,0,7768,1,2),(321750,37,NULL,31773,0,7768,2,3),(321751,38,NULL,4793,0,7768,0,1),(321752,38,NULL,18254,0,7768,1,2),(321753,39,NULL,104146,0,7768,0,1),(321754,39,NULL,4646,0,7768,1,2),(321755,39,NULL,4647,0,7768,2,3),(321756,39,NULL,114972,0,7768,3,4),(321757,40,NULL,4863,0,7768,0,1),(321758,40,NULL,5932,0,7768,1,2),(321759,40,NULL,25306,0,7768,2,3),(321760,41,NULL,4863,0,7768,0,1),(321761,41,NULL,17386,0,7768,1,2),(321762,41,NULL,9111,0,7768,2,3),(321763,42,NULL,7791,0,7768,0,1),(321764,42,NULL,7024,0,7768,1,2),(321765,43,NULL,4756,0,7768,0,1),(321766,43,NULL,137795,0,7768,1,2),(321767,44,NULL,4675,0,7768,0,1),(321768,44,NULL,4645,0,7768,1,2),(321769,44,NULL,81373,0,7768,2,3),(321770,45,NULL,4667,0,7768,0,1),(321771,45,NULL,120722,0,7768,1,2),(321772,46,NULL,4729,0,7768,0,1),(321773,46,NULL,4682,0,7768,1,2),(321774,46,NULL,96601,0,7768,2,3),(321775,46,NULL,135126,0,7768,3,4),(321776,1,NULL,4729,0,7769,0,1),(321777,1,NULL,16128,0,7769,1,2),(321778,2,NULL,13029,0,7769,0,1),(321779,2,NULL,5050,0,7769,1,2),(321780,2,NULL,13596,0,7769,2,3),(321781,3,NULL,4675,0,7769,0,1),(321782,3,NULL,5357,0,7769,1,2),(321783,3,NULL,13256,0,7769,2,3),(321784,4,NULL,4669,0,7769,0,1),(321785,4,NULL,4676,0,7769,1,2),(321786,4,NULL,118498,0,7769,2,3),(321787,5,NULL,4901,0,7769,0,1),(321788,5,NULL,7740,0,7769,1,2),(321789,6,NULL,4645,0,7769,0,1),(321790,6,NULL,4662,0,7769,1,2),(321791,6,NULL,58610,0,7769,2,3),(321792,7,NULL,4675,0,7769,0,1),(321793,7,NULL,8334,0,7769,1,2),(321794,7,NULL,5949,0,7769,2,3),(321795,8,NULL,4796,0,7769,0,1),(321796,8,NULL,75531,0,7769,1,2),(321797,8,NULL,137807,0,7769,2,3),(321798,9,NULL,4822,0,7769,0,1),(321799,9,NULL,4675,0,7769,1,2),(321800,9,NULL,4646,0,7769,2,3),(321801,9,NULL,137809,0,7769,3,4),(321802,10,NULL,4670,0,7769,0,1),(321803,10,NULL,117495,0,7769,1,2),(321804,11,NULL,78306,0,7769,0,1),(321805,11,NULL,4661,0,7769,1,2),(321806,11,NULL,137811,0,7769,2,3),(321807,12,NULL,4756,0,7769,0,1),(321808,12,NULL,4851,0,7769,1,2),(321809,12,NULL,4646,0,7769,2,3),(321810,12,NULL,22777,0,7769,3,4),(321811,13,NULL,63162,0,7769,0,1),(321812,13,NULL,127378,0,7769,1,2),(321813,14,NULL,4675,0,7769,0,1),(321814,14,NULL,6042,0,7769,1,2),(321815,14,NULL,137815,0,7769,2,3),(321816,15,NULL,5575,0,7769,0,1),(321817,15,NULL,5493,0,7769,1,2),(321818,15,NULL,137817,0,7769,2,3),(321819,16,NULL,59375,0,7769,0,1),(321820,16,NULL,5231,0,7769,1,2),(321821,16,NULL,4646,0,7769,2,3),(321822,16,NULL,4683,0,7769,3,4),(321823,16,NULL,13157,0,7769,4,5),(321824,17,NULL,4675,0,7769,0,1),(321825,17,NULL,5527,0,7769,1,2),(321826,17,NULL,27230,0,7769,2,3),(321827,18,NULL,4675,0,7769,0,1),(321828,18,NULL,4676,0,7769,1,2),(321829,18,NULL,52502,0,7769,2,3),(321830,19,NULL,4965,0,7769,0,1),(321831,19,NULL,4729,0,7769,1,2),(321832,19,NULL,137822,0,7769,2,3),(321833,20,NULL,5447,0,7769,0,1),(321834,20,NULL,137824,0,7769,1,2),(321835,21,NULL,4859,0,7769,0,1),(321836,21,NULL,6250,0,7769,1,2),(321837,21,NULL,137826,0,7769,2,3),(321838,22,NULL,4895,0,7769,0,1),(321839,22,NULL,137828,0,7769,1,2),(321840,23,NULL,4675,0,7769,0,1),(321841,23,NULL,4645,0,7769,1,2),(321842,23,NULL,125986,0,7769,2,3),(321843,23,NULL,124493,0,7769,3,4),(321844,24,NULL,5751,0,7769,0,1),(321845,24,NULL,5226,0,7769,1,2),(321846,24,NULL,16172,0,7769,2,3),(321847,25,NULL,4654,0,7769,0,1),(321848,25,NULL,4652,0,7769,1,2),(321849,25,NULL,15185,0,7769,2,3),(321850,26,NULL,4676,0,7769,0,1),(321851,26,NULL,4646,0,7769,1,2),(321852,26,NULL,7550,0,7769,2,3),(321853,27,NULL,7348,0,7769,0,1),(321854,27,NULL,82093,0,7769,1,2),(321855,28,NULL,137834,0,7769,0,1),(321856,28,NULL,9474,0,7769,1,2),(321857,29,NULL,4664,0,7769,0,1),(321858,29,NULL,6042,0,7769,1,2),(321859,29,NULL,134009,0,7769,2,3),(321860,30,NULL,4675,0,7769,0,1),(321861,30,NULL,127931,0,7769,1,2),(321862,31,NULL,5751,0,7769,0,1),(321863,31,NULL,35621,0,7769,1,2),(321864,32,NULL,116019,0,7769,0,1),(321865,32,NULL,7565,0,7769,1,2),(321866,32,NULL,137839,0,7769,2,3),(321867,33,NULL,6245,0,7769,0,1),(321868,33,NULL,57431,0,7769,1,2),(321869,33,NULL,80418,0,7769,2,3),(321870,34,NULL,4645,0,7769,0,1),(321871,34,NULL,6688,0,7769,1,2),(321872,34,NULL,4646,0,7769,2,3),(321873,34,NULL,4647,0,7769,3,4),(321874,34,NULL,134423,0,7769,4,5),(321875,1,NULL,4851,0,7770,0,1),(321876,1,NULL,137843,0,7770,1,2),(321877,2,NULL,6245,0,7770,0,1),(321878,2,NULL,4675,0,7770,1,2),(321879,2,NULL,9375,0,7770,2,3),(321880,3,NULL,4793,0,7770,0,1),(321881,3,NULL,5869,0,7770,1,2),(321882,3,NULL,137846,0,7770,2,3),(321883,4,NULL,5112,0,7770,0,1),(321884,4,NULL,4646,0,7770,1,2),(321885,4,NULL,52917,0,7770,2,3),(321886,5,NULL,73033,0,7770,0,1),(321887,5,NULL,11047,0,7770,1,2),(321888,6,NULL,7791,0,7770,0,1),(321889,6,NULL,137850,0,7770,1,2),(321890,7,NULL,5112,0,7770,0,1),(321891,7,NULL,4710,0,7770,1,2),(321892,7,NULL,5050,0,7770,2,3),(321893,7,NULL,123536,0,7770,3,4),(321894,8,NULL,5507,0,7770,0,1),(321895,8,NULL,4837,0,7770,1,2),(321896,8,NULL,99280,0,7770,2,3),(321897,9,NULL,5298,0,7770,0,1),(321898,9,NULL,4783,0,7770,1,2),(321899,9,NULL,87023,0,7770,2,3),(321900,10,NULL,4675,0,7770,0,1),(321901,10,NULL,132306,0,7770,1,2),(321902,11,NULL,4667,0,7770,0,1),(321903,11,NULL,35788,0,7770,1,2),(321904,12,NULL,57093,0,7770,0,1),(321905,12,NULL,15705,0,7770,1,2),(321906,13,NULL,4670,0,7770,0,1),(321907,13,NULL,7745,0,7770,1,2),(321908,13,NULL,36287,0,7770,2,3),(321909,14,NULL,4880,0,7770,0,1),(321910,14,NULL,6250,0,7770,1,2),(321911,14,NULL,53397,0,7770,2,3),(321912,15,NULL,4710,0,7770,0,1),(321913,15,NULL,11509,0,7770,1,2),(321914,15,NULL,5271,0,7770,2,3),(321915,15,NULL,51651,0,7770,3,4),(321916,16,NULL,5002,0,7770,0,1),(321917,16,NULL,118384,0,7770,1,2),(321918,17,NULL,137862,0,7770,0,1),(321919,17,NULL,6380,0,7770,1,2),(321920,17,NULL,9635,0,7770,2,3),(321921,17,NULL,5507,0,7770,3,4),(321922,17,NULL,16458,0,7770,4,5),(321923,17,NULL,5027,0,7770,5,6),(321924,17,NULL,92539,0,7770,6,7),(321925,18,NULL,5112,0,7770,0,1),(321926,18,NULL,4710,0,7770,1,2),(321927,18,NULL,137302,0,7770,2,3),(321928,19,NULL,4645,0,7770,0,1),(321929,19,NULL,137865,0,7770,1,2),(321930,20,NULL,5271,0,7770,0,1),(321931,20,NULL,5278,0,7770,1,2),(321932,20,NULL,7520,0,7770,2,3),(321933,21,NULL,4657,0,7770,0,1),(321934,21,NULL,4675,0,7770,1,2),(321935,21,NULL,4646,0,7770,2,3),(321936,21,NULL,34365,0,7770,3,4),(321937,22,NULL,94332,0,7770,0,1),(321938,22,NULL,107024,0,7770,1,2),(321939,22,NULL,137869,0,7770,2,3),(321940,23,NULL,8121,0,7770,0,1),(321941,23,NULL,137871,0,7770,1,2),(321942,24,NULL,4729,0,7770,0,1),(321943,24,NULL,4646,0,7770,1,2),(321944,24,NULL,65841,0,7770,2,3),(321945,25,NULL,4662,0,7770,0,1),(321946,25,NULL,114841,0,7770,1,2),(321947,26,NULL,4864,0,7770,0,1),(321948,26,NULL,116771,0,7770,1,2),(321949,27,NULL,4864,0,7770,0,1),(321950,27,NULL,9492,0,7770,1,2),(321951,27,NULL,9109,0,7770,2,3),(321952,28,NULL,4863,0,7770,0,1),(321953,28,NULL,4646,0,7770,1,2),(321954,28,NULL,9073,0,7770,2,3),(321955,29,NULL,5111,0,7770,0,1),(321956,29,NULL,10058,0,7770,1,2),(321957,30,NULL,93911,0,7770,0,1),(321958,30,NULL,10551,0,7770,1,2),(321959,31,NULL,5112,0,7770,0,1),(321960,31,NULL,9499,0,7770,1,2),(321961,32,NULL,6832,0,7770,0,1),(321962,32,NULL,5507,0,7770,1,2),(321963,32,NULL,4646,0,7770,2,3),(321964,32,NULL,5050,0,7770,3,4),(321965,32,NULL,7810,0,7770,4,5),(321966,33,NULL,4676,0,7770,0,1),(321967,33,NULL,4646,0,7770,1,2),(321968,33,NULL,7805,0,7770,2,3),(321969,34,NULL,110996,0,7770,0,1),(321970,34,NULL,83839,0,7770,1,2),(321971,35,NULL,4675,0,7770,0,1),(321972,35,NULL,128416,0,7770,1,2),(321973,36,NULL,4793,0,7770,0,1),(321974,36,NULL,119436,0,7770,1,2),(321975,37,NULL,9100,0,7770,0,1),(321976,37,NULL,115229,0,7770,1,2),(321977,38,NULL,137884,0,7770,0,1),(321978,38,NULL,7265,0,7770,1,2),(321979,38,NULL,4675,0,7770,2,3),(321980,38,NULL,40823,0,7770,3,4),(321981,39,NULL,93911,0,7770,0,1),(321982,39,NULL,4646,0,7770,1,2),(321983,39,NULL,10946,0,7770,2,3),(321984,40,NULL,5112,0,7770,0,1),(321985,40,NULL,137887,0,7770,1,2),(321986,41,NULL,5112,0,7770,0,1),(321987,41,NULL,137889,0,7770,1,2),(321988,42,NULL,4675,0,7770,0,1),(321989,42,NULL,4646,0,7770,1,2),(321990,42,NULL,4647,0,7770,2,3),(321991,42,NULL,41665,0,7770,3,4),(321992,43,NULL,5057,0,7770,0,1),(321993,43,NULL,6340,0,7770,1,2),(321994,43,NULL,13312,0,7770,2,3),(321995,44,NULL,4710,0,7770,0,1),(321996,44,NULL,53191,0,7770,1,2),(321997,45,NULL,4769,0,7770,0,1),(321998,45,NULL,114271,0,7770,1,2),(321999,46,NULL,57569,0,7770,0,1),(322000,46,NULL,104042,0,7770,1,2),(322001,47,NULL,137895,0,7770,0,1),(322002,47,NULL,38549,0,7770,1,2),(322003,48,NULL,4675,0,7770,0,1),(322004,48,NULL,4729,0,7770,1,2),(322005,48,NULL,137897,0,7770,2,3),(322006,49,NULL,4645,0,7770,0,1),(322007,49,NULL,4675,0,7770,1,2),(322008,49,NULL,137899,0,7770,2,3),(322009,1,NULL,4823,0,7771,0,1),(322010,1,NULL,5119,0,7771,1,2),(322011,1,NULL,4729,0,7771,2,3),(322012,1,NULL,24105,0,7771,3,4),(322013,2,NULL,4793,0,7771,0,1),(322014,2,NULL,15947,0,7771,1,2),(322015,3,NULL,4676,0,7771,0,1),(322016,3,NULL,4675,0,7771,1,2),(322017,3,NULL,4646,0,7771,2,3),(322018,3,NULL,7046,0,7771,3,4),(322019,4,NULL,4710,0,7771,0,1),(322020,4,NULL,4646,0,7771,1,2),(322021,4,NULL,7550,0,7771,2,3),(322022,5,NULL,4688,0,7771,0,1),(322023,5,NULL,5057,0,7771,1,2),(322024,5,NULL,4905,0,7771,2,3),(322025,5,NULL,6250,0,7771,3,4),(322026,6,NULL,103722,0,7771,0,1),(322027,6,NULL,31651,0,7771,1,2),(322028,7,NULL,5111,0,7771,0,1),(322029,7,NULL,5303,0,7771,1,2),(322030,8,NULL,4793,0,7771,0,1),(322031,8,NULL,130860,0,7771,1,2),(322032,9,NULL,4645,0,7771,0,1),(322033,9,NULL,4646,0,7771,1,2),(322034,9,NULL,4647,0,7771,2,3),(322035,9,NULL,77107,0,7771,3,4),(322036,10,NULL,9541,0,7771,0,1),(322037,10,NULL,5050,0,7771,1,2),(322038,10,NULL,9194,0,7771,2,3),(322039,11,NULL,4675,0,7771,0,1),(322040,11,NULL,4965,0,7771,1,2),(322041,11,NULL,137909,0,7771,2,3),(322042,11,NULL,6021,0,7771,3,4),(322043,12,NULL,4662,0,7771,0,1),(322044,12,NULL,122370,0,7771,1,2),(322045,13,NULL,4675,0,7771,0,1),(322046,13,NULL,7565,0,7771,1,2),(322047,13,NULL,4646,0,7771,2,3),(322048,13,NULL,137912,0,7771,3,4),(322049,14,NULL,5208,0,7771,0,1),(322050,14,NULL,137914,0,7771,1,2),(322051,15,NULL,9233,0,7771,0,1),(322052,15,NULL,99041,0,7771,1,2),(322053,16,NULL,7740,0,7771,0,1),(322054,16,NULL,5050,0,7771,1,2),(322055,16,NULL,6288,0,7771,2,3),(322056,17,NULL,4863,0,7771,0,1),(322057,17,NULL,4793,0,7771,1,2),(322058,17,NULL,137918,0,7771,2,3),(322059,17,NULL,92361,0,7771,3,4),(322060,18,NULL,4675,0,7771,0,1),(322061,18,NULL,129899,0,7771,1,2),(322062,19,NULL,4675,0,7771,0,1),(322063,19,NULL,5150,0,7771,1,2),(322064,19,NULL,8998,0,7771,2,3),(322065,20,NULL,4837,0,7771,0,1),(322066,20,NULL,137922,0,7771,1,2),(322067,21,NULL,4710,0,7771,0,1),(322068,21,NULL,5111,0,7771,1,2),(322069,21,NULL,28601,0,7771,2,3),(322070,22,NULL,9100,0,7771,0,1),(322071,22,NULL,113406,0,7771,1,2),(322072,23,NULL,137926,0,7771,0,1),(322073,23,NULL,137927,0,7771,1,2),(322074,23,NULL,4646,0,7771,2,3),(322075,23,NULL,4647,0,7771,3,4),(322076,23,NULL,113624,0,7771,4,5),(322077,24,NULL,4710,0,7771,0,1),(322078,24,NULL,4837,0,7771,1,2),(322079,24,NULL,115376,0,7771,2,3),(322080,25,NULL,9541,0,7771,0,1),(322081,25,NULL,15362,0,7771,1,2),(322082,26,NULL,4710,0,7771,0,1),(322083,26,NULL,5271,0,7771,1,2),(322084,26,NULL,78608,0,7771,2,3),(322085,27,NULL,4710,0,7771,0,1),(322086,27,NULL,72896,0,7771,1,2),(322087,27,NULL,92649,0,7771,2,3),(322088,28,NULL,4802,0,7771,0,1),(322089,28,NULL,92876,0,7771,1,2),(322090,29,NULL,5192,0,7771,0,1),(322091,29,NULL,23637,0,7771,1,2),(322092,30,NULL,4669,0,7771,0,1),(322093,30,NULL,126468,0,7771,1,2),(322094,30,NULL,137935,0,7771,2,3),(322095,31,NULL,107024,0,7771,0,1),(322096,31,NULL,4837,0,7771,1,2),(322097,31,NULL,120988,0,7771,2,3),(322098,32,NULL,5056,0,7771,0,1),(322099,32,NULL,26870,0,7771,1,2),(322100,33,NULL,4889,0,7771,0,1),(322101,33,NULL,11305,0,7771,1,2),(322102,34,NULL,8561,0,7771,0,1),(322103,34,NULL,13892,0,7771,1,2),(322104,35,NULL,4729,0,7771,0,1),(322105,35,NULL,4645,0,7771,1,2),(322106,35,NULL,8897,0,7771,2,3),(322107,36,NULL,4675,0,7771,0,1),(322108,36,NULL,4664,0,7771,1,2),(322109,36,NULL,72931,0,7771,2,3),(322110,37,NULL,12772,0,7771,0,1),(322111,37,NULL,4710,0,7771,1,2),(322112,37,NULL,137534,0,7771,2,3),(322113,38,NULL,4664,0,7771,0,1),(322114,38,NULL,4675,0,7771,1,2),(322115,38,NULL,4646,0,7771,2,3),(322116,38,NULL,4647,0,7771,3,4),(322117,38,NULL,10337,0,7771,4,5),(322118,39,NULL,4675,0,7771,0,1),(322119,39,NULL,4646,0,7771,1,2),(322120,39,NULL,137945,0,7771,2,3),(322121,40,NULL,107024,0,7771,0,1),(322122,40,NULL,5050,0,7771,1,2),(322123,40,NULL,12789,0,7771,2,3),(322124,41,NULL,7791,0,7771,0,1),(322125,41,NULL,8847,0,7771,1,2),(322126,42,NULL,5768,0,7771,0,1),(322127,42,NULL,12414,0,7771,1,2),(322128,43,NULL,4710,0,7771,0,1),(322129,43,NULL,4793,0,7771,1,2),(322130,43,NULL,6649,0,7771,2,3),(322131,43,NULL,137950,0,7771,3,4),(322132,44,NULL,4679,0,7771,0,1),(322133,44,NULL,4670,0,7771,1,2),(322134,44,NULL,5226,0,7771,2,3),(322135,44,NULL,120292,0,7771,3,4),(322136,45,NULL,4793,0,7771,0,1),(322137,45,NULL,11345,0,7771,1,2),(322138,46,NULL,5751,0,7771,0,1),(322139,46,NULL,4645,0,7771,1,2),(322140,46,NULL,137954,0,7771,2,3),(322141,47,NULL,4710,0,7771,0,1),(322142,47,NULL,58112,0,7771,1,2),(322143,47,NULL,137956,0,7771,2,3),(322144,48,NULL,6847,0,7771,0,1),(322145,48,NULL,82470,0,7771,1,2),(322146,49,NULL,5566,0,7771,0,1),(322147,49,NULL,59375,0,7771,1,2),(322148,49,NULL,6812,0,7771,2,3),(322149,49,NULL,57431,0,7771,3,4),(322150,49,NULL,4646,0,7771,4,5),(322151,49,NULL,37824,0,7771,5,6),(322152,50,NULL,10812,0,7771,0,1),(322153,50,NULL,7636,0,7771,1,2),(322154,50,NULL,4646,0,7771,2,3),(322155,50,NULL,36584,0,7771,3,4),(322156,51,NULL,4675,0,7771,0,1),(322157,51,NULL,4669,0,7771,1,2),(322158,51,NULL,137413,0,7771,2,3),(322159,52,NULL,4688,0,7771,0,1),(322160,52,NULL,137962,0,7771,1,2),(322161,53,NULL,4864,0,7771,0,1),(322162,53,NULL,5050,0,7771,1,2),(322163,53,NULL,9101,0,7771,2,3),(322164,54,NULL,5264,0,7771,0,1),(322165,54,NULL,6143,0,7771,1,2),(322166,54,NULL,15296,0,7771,2,3),(322167,55,NULL,137965,0,7771,0,1),(322168,55,NULL,4675,0,7771,1,2),(322169,55,NULL,4670,0,7771,2,3),(322170,55,NULL,4646,0,7771,3,4),(322171,55,NULL,124707,0,7771,4,5),(322172,56,NULL,4688,0,7771,0,1),(322173,56,NULL,23393,0,7771,1,2),(322174,1,NULL,4676,0,7772,0,1),(322175,1,NULL,4675,0,7772,1,2),(322176,2,NULL,5246,0,7772,0,1),(322177,2,NULL,4679,0,7772,1,2),(322178,3,NULL,5112,0,7772,0,1),(322179,3,NULL,104146,0,7772,1,2),(322180,4,NULL,57805,0,7772,0,1),(322181,5,NULL,11813,0,7772,0,1),(322182,5,NULL,4783,0,7772,1,2),(322183,6,NULL,7752,0,7772,0,1),(322184,7,NULL,4710,0,7772,0,1),(322185,7,NULL,5507,0,7772,1,2),(322186,8,NULL,4665,0,7772,0,1),(322187,8,NULL,4667,0,7772,1,2),(322188,9,NULL,5056,0,7772,0,1),(322189,10,NULL,6195,0,7772,0,1),(322190,10,NULL,76171,0,7772,1,2),(322191,10,NULL,60022,0,7772,2,3),(322192,11,NULL,104242,0,7772,0,1),(322193,11,NULL,4866,0,7772,1,2),(322194,12,NULL,137971,0,7772,0,1),(322195,13,NULL,132265,0,7772,0,1),(322196,14,NULL,5056,0,7772,0,1),(322197,15,NULL,60022,0,7772,0,1),(322198,16,NULL,5271,0,7772,0,1),(322199,16,NULL,4837,0,7772,1,2),(322200,17,NULL,5070,0,7772,0,1),(322201,17,NULL,4676,0,7772,1,2),(322202,17,NULL,4670,0,7772,2,3),(322203,18,NULL,5112,0,7772,0,1),(322204,19,NULL,7636,0,7772,0,1),(322205,19,NULL,6380,0,7772,1,2),(322206,20,NULL,4665,0,7772,0,1),(322207,20,NULL,5056,0,7772,1,2),(322208,21,NULL,100369,0,7772,0,1),(322209,22,NULL,5112,0,7772,0,1),(322210,22,NULL,10625,0,7772,1,2),(322211,22,NULL,73032,0,7772,2,3),(322212,23,NULL,4669,0,7772,0,1),(322213,24,NULL,5112,0,7772,0,1),(322214,24,NULL,5111,0,7772,1,2),(322215,24,NULL,9492,0,7772,2,3),(322216,25,NULL,5226,0,7772,0,1),(322217,25,NULL,7822,0,7772,1,2),(322218,26,NULL,4822,0,7772,0,1),(322219,27,NULL,57776,0,7772,0,1),(322220,271,NULL,57383,0,7772,0,1),(322221,28,NULL,4932,0,7772,0,1),(322222,28,NULL,4688,0,7772,1,2),(322223,29,NULL,5392,0,7772,0,1),(322224,29,NULL,4729,0,7772,1,2),(322225,29,NULL,94852,0,7772,2,3),(322226,30,NULL,4669,0,7772,0,1),(322227,30,NULL,7745,0,7772,1,2),(322228,31,NULL,4756,0,7772,0,1),(322229,31,NULL,5226,0,7772,1,2),(322230,31,NULL,74502,0,7772,2,3),(322231,31,NULL,88495,0,7772,3,4),(322232,32,NULL,4688,0,7772,0,1),(322233,32,NULL,7838,0,7772,1,2),(322234,32,NULL,58755,0,7772,2,3),(322235,33,NULL,4676,0,7772,0,1),(322236,33,NULL,4646,0,7772,1,2),(322237,33,NULL,4647,0,7772,2,3),(322238,33,NULL,5679,0,7772,3,4),(322239,34,NULL,4676,0,7772,0,1),(322240,34,NULL,4756,0,7772,1,2),(322241,34,NULL,137984,0,7772,2,3),(322242,35,NULL,4859,0,7772,0,1),(322243,35,NULL,7443,0,7772,1,2),(322244,35,NULL,4646,0,7772,2,3),(322245,35,NULL,115056,0,7772,3,4),(322246,35,NULL,34337,0,7772,4,5),(322247,35,NULL,8788,0,7772,5,6),(322248,36,NULL,4688,0,7772,0,1),(322249,36,NULL,28909,0,7772,1,2),(322250,37,NULL,122272,0,7772,0,1),(322251,37,NULL,104042,0,7772,1,2),(322252,38,NULL,137989,0,7772,0,1),(322253,38,NULL,4646,0,7772,1,2),(322254,38,NULL,7101,0,7772,2,3),(322255,39,NULL,4755,0,7772,0,1),(322256,39,NULL,5520,0,7772,1,2),(322257,39,NULL,10062,0,7772,2,3),(322258,40,NULL,137992,0,7772,0,1),(322259,40,NULL,4880,0,7772,1,2),(322260,40,NULL,39580,0,7772,2,3),(322261,40,NULL,92961,0,7772,3,4),(322262,1,NULL,11541,0,7773,0,1),(322263,1,NULL,4675,0,7773,1,2),(322264,1,NULL,4646,0,7773,2,3),(322265,1,NULL,5378,0,7773,3,4),(322266,1,NULL,4646,0,7773,4,5),(322267,1,NULL,4647,0,7773,5,6),(322268,1,NULL,85920,0,7773,6,7),(322269,2,NULL,5107,0,7773,0,1),(322270,2,NULL,12629,0,7773,1,2),(322271,2,NULL,12630,0,7773,2,3),(322272,3,NULL,4756,0,7773,0,1),(322273,3,NULL,4646,0,7773,1,2),(322274,3,NULL,123966,0,7773,2,3),(322275,4,NULL,7443,0,7773,0,1),(322276,4,NULL,6143,0,7773,1,2),(322277,4,NULL,20885,0,7773,2,3),(322278,5,NULL,8389,0,7773,0,1),(322279,5,NULL,133491,0,7773,1,2),(322280,6,NULL,4679,0,7773,0,1),(322281,6,NULL,5659,0,7773,1,2),(322282,6,NULL,36667,0,7773,2,3),(322283,7,NULL,4756,0,7773,0,1),(322284,7,NULL,126549,0,7773,1,2),(322285,8,NULL,4679,0,7773,0,1),(322286,8,NULL,16441,0,7773,1,2),(322287,9,NULL,5003,0,7773,0,1),(322288,9,NULL,4646,0,7773,1,2),(322289,9,NULL,4647,0,7773,2,3),(322290,9,NULL,130665,0,7773,3,4),(322291,10,NULL,4657,0,7773,0,1),(322292,10,NULL,4756,0,7773,1,2),(322293,10,NULL,5050,0,7773,2,3),(322294,10,NULL,18985,0,7773,3,4),(322295,11,NULL,4645,0,7773,0,1),(322296,11,NULL,5119,0,7773,1,2),(322297,11,NULL,4755,0,7773,2,3),(322298,11,NULL,138003,0,7773,3,4),(322299,12,NULL,79616,0,7773,0,1),(322300,12,NULL,4646,0,7773,1,2),(322301,12,NULL,13966,0,7773,2,3),(322302,13,NULL,9100,0,7773,0,1),(322303,13,NULL,4646,0,7773,1,2),(322304,13,NULL,4647,0,7773,2,3),(322305,13,NULL,8761,0,7773,3,4),(322306,14,NULL,5444,0,7773,0,1),(322307,14,NULL,138007,0,7773,1,2),(322308,15,NULL,59375,0,7773,0,1),(322309,15,NULL,4662,0,7773,1,2),(322310,15,NULL,4895,0,7773,2,3),(322311,15,NULL,13685,0,7773,3,4),(322312,16,NULL,4851,0,7773,0,1),(322313,16,NULL,4675,0,7773,1,2),(322314,16,NULL,18285,0,7773,2,3),(322315,17,NULL,4895,0,7773,0,1),(322316,17,NULL,4646,0,7773,1,2),(322317,17,NULL,4647,0,7773,2,3),(322318,17,NULL,5234,0,7773,3,4),(322319,18,NULL,4665,0,7773,0,1),(322320,18,NULL,138012,0,7773,1,2),(322321,18,NULL,137811,0,7773,2,3),(322322,19,NULL,8168,0,7773,0,1),(322323,19,NULL,4676,0,7773,1,2),(322324,19,NULL,114794,0,7773,2,3),(322325,20,NULL,4675,0,7773,0,1),(322326,20,NULL,4657,0,7773,1,2),(322327,20,NULL,138015,0,7773,2,3),(322328,21,NULL,4675,0,7773,0,1),(322329,21,NULL,4895,0,7773,1,2),(322330,21,NULL,25365,0,7773,2,3),(322331,22,NULL,5192,0,7773,0,1),(322332,22,NULL,6787,0,7773,1,2),(322333,22,NULL,74861,0,7773,2,3),(322334,23,NULL,4688,0,7773,0,1),(322335,23,NULL,130999,0,7773,1,2),(322336,24,NULL,10773,0,7773,0,1),(322337,24,NULL,4645,0,7773,1,2),(322338,24,NULL,4646,0,7773,2,3),(322339,24,NULL,20510,0,7773,3,4),(322340,25,NULL,7077,0,7773,0,1),(322341,25,NULL,37863,0,7773,1,2),(322342,25,NULL,4646,0,7773,2,3),(322343,25,NULL,77038,0,7773,3,4),(322344,26,NULL,4783,0,7773,0,1),(322345,26,NULL,4657,0,7773,1,2),(322346,26,NULL,138022,0,7773,2,3),(322347,27,NULL,4645,0,7773,0,1),(322348,27,NULL,4646,0,7773,1,2),(322349,27,NULL,15246,0,7773,2,3),(322350,28,NULL,4729,0,7773,0,1),(322351,28,NULL,4646,0,7773,1,2),(322352,28,NULL,7550,0,7773,2,3),(322353,29,NULL,4729,0,7773,0,1),(322354,29,NULL,4646,0,7773,1,2),(322355,29,NULL,7205,0,7773,2,3),(322356,30,NULL,4859,0,7773,0,1),(322357,30,NULL,8250,0,7773,1,2),(322358,30,NULL,5493,0,7773,2,3),(322359,30,NULL,138027,0,7773,3,4),(322360,31,NULL,4859,0,7773,0,1),(322361,31,NULL,7443,0,7773,1,2),(322362,31,NULL,85955,0,7773,2,3),(322363,32,NULL,4688,0,7773,0,1),(322364,32,NULL,54110,0,7773,1,2),(322365,32,NULL,9109,0,7773,2,3),(322366,33,NULL,59375,0,7773,0,1),(322367,33,NULL,4665,0,7773,1,2),(322368,33,NULL,4664,0,7773,2,3),(322369,33,NULL,6245,0,7773,3,4),(322370,33,NULL,138030,0,7773,4,5),(322371,34,NULL,4822,0,7773,0,1),(322372,34,NULL,133864,0,7773,1,2),(322373,35,NULL,4664,0,7773,0,1),(322374,35,NULL,6195,0,7773,1,2),(322375,35,NULL,4646,0,7773,2,3),(322376,35,NULL,13757,0,7773,3,4),(322377,1,NULL,4664,0,7774,0,1),(322378,1,NULL,5208,0,7774,1,2),(322379,1,NULL,17201,0,7774,2,3),(322380,1,NULL,118611,0,7774,3,4),(322381,2,NULL,5566,0,7774,0,1),(322382,2,NULL,4662,0,7774,1,2),(322383,2,NULL,4735,0,7774,2,3),(322384,2,NULL,5685,0,7774,3,4),(322385,2,NULL,4646,0,7774,4,5),(322386,2,NULL,28684,0,7774,5,6),(322387,3,NULL,4932,0,7774,0,1),(322388,3,NULL,4646,0,7774,1,2),(322389,3,NULL,4647,0,7774,2,3),(322390,3,NULL,13085,0,7774,3,4),(322391,4,NULL,6778,0,7774,0,1),(322392,4,NULL,122375,0,7774,1,2),(322393,5,NULL,4688,0,7774,0,1),(322394,5,NULL,40496,0,7774,1,2),(322395,6,NULL,5527,0,7774,0,1),(322396,6,NULL,6187,0,7774,1,2),(322397,7,NULL,4851,0,7774,0,1),(322398,7,NULL,9506,0,7774,1,2),(322399,8,NULL,4676,0,7774,0,1),(322400,8,NULL,138039,0,7774,1,2),(322401,9,NULL,5056,0,7774,0,1),(322402,9,NULL,4646,0,7774,1,2),(322403,9,NULL,4683,0,7774,2,3),(322404,9,NULL,5369,0,7774,3,4),(322405,10,NULL,4859,0,7774,0,1),(322406,10,NULL,7443,0,7774,1,2),(322407,10,NULL,6143,0,7774,2,3),(322408,10,NULL,138042,0,7774,3,4),(322409,11,NULL,4756,0,7774,0,1),(322410,11,NULL,4676,0,7774,1,2),(322411,11,NULL,116828,0,7774,2,3),(322412,12,NULL,7745,0,7774,0,1),(322413,12,NULL,4851,0,7774,1,2),(322414,12,NULL,5050,0,7774,2,3),(322415,12,NULL,138045,0,7774,3,4),(322416,13,NULL,4688,0,7774,0,1),(322417,13,NULL,92476,0,7774,1,2),(322418,14,NULL,6590,0,7774,0,1),(322419,14,NULL,4965,0,7774,1,2),(322420,14,NULL,4646,0,7774,2,3),(322421,14,NULL,116976,0,7774,3,4),(322422,15,NULL,4688,0,7774,0,1),(322423,15,NULL,4848,0,7774,1,2),(322424,15,NULL,4889,0,7774,2,3),(322425,15,NULL,36966,0,7774,3,4),(322426,16,NULL,4932,0,7774,0,1),(322427,16,NULL,138050,0,7774,1,2),(322428,17,NULL,5030,0,7774,0,1),(322429,17,NULL,4878,0,7774,1,2),(322430,18,NULL,6143,0,7774,0,1),(322431,18,NULL,24589,0,7774,1,2),(322432,19,NULL,4669,0,7774,0,1),(322433,19,NULL,138054,0,7774,1,2),(322434,20,NULL,4756,0,7774,0,1),(322435,20,NULL,5845,0,7774,1,2),(322436,21,NULL,4675,0,7774,0,1),(322437,21,NULL,138056,0,7774,1,2),(322438,21,NULL,138057,0,7774,2,3),(322439,22,NULL,4675,0,7774,0,1),(322440,22,NULL,4670,0,7774,1,2),(322441,22,NULL,91537,0,7774,2,3),(322442,23,NULL,4726,0,7774,0,1),(322443,23,NULL,5050,0,7774,1,2),(322444,23,NULL,8189,0,7774,2,3),(322445,24,NULL,4675,0,7774,0,1),(322446,24,NULL,138061,0,7774,1,2),(322447,25,NULL,4679,0,7774,0,1),(322448,25,NULL,5050,0,7774,1,2),(322449,25,NULL,13864,0,7774,2,3),(322450,26,NULL,6143,0,7774,0,1),(322451,26,NULL,5790,0,7774,1,2),(322452,26,NULL,108640,0,7774,2,3),(322453,27,NULL,4664,0,7774,0,1),(322454,27,NULL,11663,0,7774,1,2),(322455,27,NULL,4646,0,7774,2,3),(322456,27,NULL,138065,0,7774,3,4),(322457,28,NULL,8334,0,7774,0,1),(322458,28,NULL,4662,0,7774,1,2),(322459,28,NULL,104438,0,7774,2,3),(322460,29,NULL,4664,0,7774,0,1),(322461,29,NULL,4646,0,7774,1,2),(322462,29,NULL,4647,0,7774,2,3),(322463,29,NULL,83421,0,7774,3,4),(322464,30,NULL,4756,0,7774,0,1),(322465,30,NULL,4670,0,7774,1,2),(322466,30,NULL,138069,0,7774,2,3),(322467,31,NULL,5226,0,7774,0,1),(322468,31,NULL,117118,0,7774,1,2),(322469,31,NULL,12641,0,7774,2,3),(322470,32,NULL,7745,0,7774,0,1),(322471,32,NULL,4657,0,7774,1,2),(322472,32,NULL,119185,0,7774,2,3),(322473,33,NULL,4859,0,7774,0,1),(322474,33,NULL,8456,0,7774,1,2),(322475,33,NULL,138073,0,7774,2,3),(322476,34,NULL,5566,0,7774,0,1),(322477,34,NULL,59375,0,7774,1,2),(322478,34,NULL,4827,0,7774,2,3),(322479,34,NULL,5284,0,7774,3,4),(322480,34,NULL,60479,0,7774,4,5),(322481,1,NULL,4645,0,7775,0,1),(322482,1,NULL,54038,0,7775,1,2),(322483,2,NULL,4661,0,7775,0,1),(322484,2,NULL,15199,0,7775,1,2),(322485,3,NULL,5932,0,7775,0,1),(322486,3,NULL,9233,0,7775,1,2),(322487,3,NULL,96278,0,7775,2,3),(322488,4,NULL,100538,0,7775,0,1),(322489,4,NULL,9109,0,7775,1,2),(322490,5,NULL,4827,0,7775,0,1),(322491,5,NULL,122826,0,7775,1,2),(322492,6,NULL,4793,0,7775,0,1),(322493,6,NULL,5222,0,7775,1,2),(322494,7,NULL,57431,0,7775,0,1),(322495,7,NULL,138082,0,7775,1,2),(322496,8,NULL,7791,0,7775,0,1),(322497,8,NULL,4646,0,7775,1,2),(322498,8,NULL,21701,0,7775,2,3),(322499,9,NULL,4679,0,7775,0,1),(322500,9,NULL,4645,0,7775,1,2),(322501,9,NULL,123197,0,7775,2,3),(322502,10,NULL,4679,0,7775,0,1),(322503,10,NULL,11541,0,7775,1,2),(322504,10,NULL,6590,0,7775,2,3),(322505,11,NULL,128154,0,7775,0,1),(322506,11,NULL,4646,0,7775,1,2),(322507,11,NULL,88683,0,7775,2,3),(322508,12,NULL,119943,0,7775,0,1),(322509,12,NULL,13420,0,7775,1,2),(322510,13,NULL,5507,0,7775,0,1),(322511,13,NULL,132350,0,7775,1,2),(322512,14,NULL,4793,0,7775,0,1),(322513,14,NULL,12299,0,7775,1,2),(322514,15,NULL,58166,0,7775,0,1),(322515,15,NULL,4646,0,7775,1,2),(322516,15,NULL,97028,0,7775,2,3),(322517,16,NULL,93911,0,7775,0,1),(322518,16,NULL,4646,0,7775,1,2),(322519,16,NULL,138091,0,7775,2,3),(322520,17,NULL,5112,0,7775,0,1),(322521,17,NULL,4793,0,7775,1,2),(322522,17,NULL,5123,0,7775,2,3),(322523,18,NULL,4889,0,7775,0,1),(322524,18,NULL,4688,0,7775,1,2),(322525,18,NULL,4646,0,7775,2,3),(322526,18,NULL,8998,0,7775,3,4),(322527,19,NULL,104146,0,7775,0,1),(322528,19,NULL,138094,0,7775,1,2),(322529,20,NULL,9100,0,7775,0,1),(322530,20,NULL,34114,0,7775,1,2),(322531,21,NULL,5271,0,7775,0,1),(322532,21,NULL,5050,0,7775,1,2),(322533,21,NULL,27579,0,7775,2,3),(322534,22,NULL,120502,0,7775,0,1),(322535,22,NULL,5507,0,7775,1,2),(322536,22,NULL,4646,0,7775,2,3),(322537,22,NULL,116442,0,7775,3,4),(322538,23,NULL,11509,0,7775,0,1),(322539,23,NULL,5050,0,7775,1,2),(322540,23,NULL,13512,0,7775,2,3),(322541,24,NULL,4710,0,7775,0,1),(322542,24,NULL,4646,0,7775,1,2),(322543,24,NULL,4647,0,7775,2,3),(322544,24,NULL,36986,0,7775,3,4),(322545,25,NULL,4669,0,7775,0,1),(322546,25,NULL,34439,0,7775,1,2),(322547,26,NULL,5112,0,7775,0,1),(322548,26,NULL,21694,0,7775,1,2),(322549,27,NULL,4675,0,7775,0,1),(322550,27,NULL,4646,0,7775,1,2),(322551,27,NULL,4647,0,7775,2,3),(322552,27,NULL,13085,0,7775,3,4),(322553,28,NULL,7791,0,7775,0,1),(322554,28,NULL,129672,0,7775,1,2),(322555,29,NULL,5271,0,7775,0,1),(322556,29,NULL,4646,0,7775,1,2),(322557,29,NULL,9818,0,7775,2,3),(322558,30,NULL,93911,0,7775,0,1),(322559,30,NULL,116318,0,7775,1,2),(322560,31,NULL,4815,0,7775,0,1),(322561,31,NULL,57431,0,7775,1,2),(322562,31,NULL,92474,0,7775,2,3),(322563,32,NULL,106398,0,7775,0,1),(322564,32,NULL,6205,0,7775,1,2),(322565,33,NULL,5278,0,7775,0,1),(322566,33,NULL,4646,0,7775,1,2),(322567,33,NULL,9664,0,7775,2,3),(322568,34,NULL,5271,0,7775,0,1),(322569,34,NULL,138109,0,7775,1,2),(322570,35,NULL,5112,0,7775,0,1),(322571,35,NULL,7543,0,7775,1,2),(322572,36,NULL,4664,0,7775,0,1),(322573,36,NULL,6315,0,7775,1,2),(322574,37,NULL,12772,0,7775,0,1),(322575,37,NULL,138113,0,7775,1,2),(322576,38,NULL,4837,0,7775,0,1),(322577,38,NULL,4646,0,7775,1,2),(322578,38,NULL,4683,0,7775,2,3),(322579,38,NULL,8652,0,7775,3,4),(322580,39,NULL,5112,0,7775,0,1),(322581,39,NULL,4646,0,7775,1,2),(322582,39,NULL,90371,0,7775,2,3),(322583,40,NULL,5271,0,7775,0,1),(322584,40,NULL,7791,0,7775,1,2),(322585,40,NULL,10462,0,7775,2,3),(322586,41,NULL,4688,0,7775,0,1),(322587,41,NULL,6042,0,7775,1,2),(322588,41,NULL,138118,0,7775,2,3),(322589,42,NULL,4823,0,7775,0,1),(322590,42,NULL,4675,0,7775,1,2),(322591,42,NULL,4646,0,7775,2,3),(322592,42,NULL,8998,0,7775,3,4),(322593,43,NULL,7443,0,7775,0,1),(322594,43,NULL,6143,0,7775,1,2),(322595,43,NULL,9392,0,7775,2,3),(322596,44,NULL,72959,0,7775,0,1),(322597,44,NULL,58109,0,7775,1,2),(322598,44,NULL,114059,0,7775,2,3),(322599,44,NULL,4738,0,7775,3,4),(322600,45,NULL,58109,0,7775,0,1),(322601,45,NULL,76818,0,7775,1,2),(322602,46,NULL,6590,0,7775,0,1),(322603,46,NULL,121861,0,7775,1,2),(322604,47,NULL,4710,0,7775,0,1),(322605,47,NULL,57955,0,7775,1,2),(322606,47,NULL,124270,0,7775,2,3),(322607,48,NULL,4863,0,7775,0,1),(322608,48,NULL,58109,0,7775,1,2),(322609,48,NULL,101024,0,7775,2,3),(322610,49,NULL,59375,0,7775,0,1),(322611,49,NULL,4652,0,7775,1,2),(322612,49,NULL,5193,0,7775,2,3),(322613,49,NULL,4963,0,7775,3,4),(322614,50,NULL,114059,0,7775,0,1),(322615,50,NULL,138126,0,7775,1,2),(322616,51,NULL,4710,0,7775,0,1),(322617,51,NULL,4646,0,7775,1,2),(322618,51,NULL,4683,0,7775,2,3),(322619,51,NULL,5369,0,7775,3,4),(322620,52,NULL,6583,0,7775,0,1),(322621,52,NULL,4646,0,7775,1,2),(322622,52,NULL,4647,0,7775,2,3),(322623,52,NULL,92056,0,7775,3,4),(322624,53,NULL,13029,0,7775,0,1),(322625,53,NULL,5050,0,7775,1,2),(322626,53,NULL,24228,0,7775,2,3),(322627,1,NULL,4710,0,7776,0,1),(322628,1,NULL,5050,0,7776,1,2),(322629,1,NULL,27579,0,7776,2,3),(322630,2,NULL,115530,0,7776,0,1),(322631,2,NULL,138129,0,7776,1,2),(322632,3,NULL,4688,0,7776,0,1),(322633,3,NULL,23946,0,7776,1,2),(322634,4,NULL,5057,0,7776,0,1),(322635,4,NULL,4729,0,7776,1,2),(322636,4,NULL,4675,0,7776,2,3),(322637,4,NULL,10551,0,7776,3,4),(322638,5,NULL,5057,0,7776,0,1),(322639,5,NULL,26821,0,7776,1,2),(322640,6,NULL,4793,0,7776,0,1),(322641,6,NULL,138134,0,7776,1,2),(322642,7,NULL,4710,0,7776,0,1),(322643,7,NULL,10365,0,7776,1,2),(322644,8,NULL,4863,0,7776,0,1),(322645,8,NULL,77996,0,7776,1,2),(322646,9,NULL,115977,0,7776,0,1),(322647,9,NULL,4646,0,7776,1,2),(322648,9,NULL,138137,0,7776,2,3),(322649,10,NULL,5002,0,7776,0,1),(322650,10,NULL,5050,0,7776,1,2),(322651,10,NULL,9713,0,7776,2,3),(322652,11,NULL,4675,0,7776,0,1),(322653,11,NULL,4646,0,7776,1,2),(322654,11,NULL,4647,0,7776,2,3),(322655,11,NULL,13506,0,7776,3,4),(322656,12,NULL,5271,0,7776,0,1),(322657,12,NULL,138140,0,7776,1,2),(322658,13,NULL,100135,0,7776,0,1),(322659,13,NULL,138142,0,7776,1,2),(322660,14,NULL,4837,0,7776,0,1),(322661,14,NULL,138144,0,7776,1,2),(322662,15,NULL,4675,0,7776,0,1),(322663,15,NULL,9524,0,7776,1,2),(322664,15,NULL,4646,0,7776,2,3),(322665,15,NULL,4747,0,7776,3,4),(322666,16,NULL,101871,0,7776,0,1),(322667,16,NULL,138147,0,7776,1,2),(322668,17,NULL,4679,0,7776,0,1),(322669,17,NULL,4905,0,7776,1,2),(322670,17,NULL,26683,0,7776,2,3),(322671,18,NULL,5507,0,7776,0,1),(322672,18,NULL,4793,0,7776,1,2),(322673,18,NULL,5112,0,7776,2,3),(322674,18,NULL,78159,0,7776,3,4),(322675,19,NULL,5112,0,7776,0,1),(322676,19,NULL,4646,0,7776,1,2),(322677,19,NULL,7257,0,7776,2,3),(322678,20,NULL,7565,0,7776,0,1),(322679,20,NULL,138152,0,7776,1,2),(322680,21,NULL,58109,0,7776,0,1),(322681,21,NULL,138154,0,7776,1,2),(322682,22,NULL,5271,0,7776,0,1),(322683,22,NULL,128480,0,7776,1,2),(322684,23,NULL,73033,0,7776,0,1),(322685,23,NULL,73588,0,7776,1,2),(322686,23,NULL,4646,0,7776,2,3),(322687,23,NULL,114622,0,7776,3,4),(322688,24,NULL,4675,0,7776,0,1),(322689,24,NULL,10257,0,7776,1,2),(322690,25,NULL,4729,0,7776,0,1),(322691,25,NULL,12827,0,7776,1,2),(322692,26,NULL,5112,0,7776,0,1),(322693,26,NULL,107024,0,7776,1,2),(322694,26,NULL,118086,0,7776,2,3),(322695,27,NULL,4688,0,7776,0,1),(322696,27,NULL,4682,0,7776,1,2),(322697,27,NULL,18359,0,7776,2,3),(322698,28,NULL,4863,0,7776,0,1),(322699,28,NULL,4837,0,7776,1,2),(322700,28,NULL,4646,0,7776,2,3),(322701,28,NULL,138161,0,7776,3,4),(322702,29,NULL,4710,0,7776,0,1),(322703,29,NULL,57955,0,7776,1,2),(322704,29,NULL,10337,0,7776,2,3),(322705,30,NULL,5056,0,7776,0,1),(322706,30,NULL,4646,0,7776,1,2),(322707,30,NULL,4683,0,7776,2,3),(322708,30,NULL,5387,0,7776,3,4),(322709,31,NULL,4664,0,7776,0,1),(322710,31,NULL,4729,0,7776,1,2),(322711,31,NULL,133747,0,7776,2,3),(322712,32,NULL,4675,0,7776,0,1),(322713,32,NULL,5050,0,7776,1,2),(322714,32,NULL,9170,0,7776,2,3),(322715,33,NULL,5208,0,7776,0,1),(322716,33,NULL,5050,0,7776,1,2),(322717,33,NULL,6241,0,7776,2,3),(322718,34,NULL,4688,0,7776,0,1),(322719,34,NULL,4646,0,7776,1,2),(322720,34,NULL,4683,0,7776,2,3),(322721,34,NULL,5369,0,7776,3,4),(322722,35,NULL,5271,0,7776,0,1),(322723,35,NULL,4646,0,7776,1,2),(322724,35,NULL,26870,0,7776,2,3),(322725,36,NULL,4675,0,7776,0,1),(322726,36,NULL,26687,0,7776,1,2),(322727,37,NULL,4664,0,7776,0,1),(322728,37,NULL,4646,0,7776,1,2),(322729,37,NULL,21486,0,7776,2,3),(322730,38,NULL,13011,0,7776,0,1),(322731,38,NULL,26465,0,7776,1,2),(322732,39,NULL,4880,0,7776,0,1),(322733,39,NULL,4848,0,7776,1,2),(322734,39,NULL,138170,0,7776,2,3),(322735,40,NULL,4662,0,7776,0,1),(322736,40,NULL,138172,0,7776,1,2),(322737,41,NULL,5112,0,7776,0,1),(322738,41,NULL,4710,0,7776,1,2),(322739,41,NULL,10252,0,7776,2,3),(322740,42,NULL,5112,0,7776,0,1),(322741,42,NULL,4646,0,7776,1,2),(322742,42,NULL,80155,0,7776,2,3),(322743,43,NULL,6250,0,7776,0,1),(322744,43,NULL,7752,0,7776,1,2),(322745,43,NULL,5150,0,7776,2,3),(322746,43,NULL,36058,0,7776,3,4),(322747,44,NULL,104146,0,7776,0,1),(322748,44,NULL,4710,0,7776,1,2),(322749,44,NULL,124130,0,7776,2,3),(322750,45,NULL,4710,0,7776,0,1),(322751,45,NULL,114149,0,7776,1,2),(322752,46,NULL,4676,0,7776,0,1),(322753,46,NULL,114594,0,7776,1,2),(322754,47,NULL,4675,0,7776,0,1),(322755,47,NULL,138179,0,7776,1,2),(322756,48,NULL,4710,0,7776,0,1),(322757,48,NULL,138181,0,7776,1,2),(322758,49,NULL,7016,0,7776,0,1),(322759,49,NULL,4675,0,7776,1,2),(322760,49,NULL,118431,0,7776,2,3),(322761,50,NULL,4675,0,7776,0,1),(322762,50,NULL,138184,0,7776,1,2),(322763,50,NULL,103491,0,7776,2,3),(322764,51,NULL,4863,0,7776,0,1),(322765,51,NULL,4793,0,7776,1,2),(322766,51,NULL,12565,0,7776,2,3),(322767,52,NULL,4665,0,7776,0,1),(322768,52,NULL,6250,0,7776,1,2),(322769,52,NULL,5027,0,7776,2,3),(322770,52,NULL,138187,0,7776,3,4),(322771,53,NULL,4863,0,7776,0,1),(322772,53,NULL,9435,0,7776,1,2),(322773,53,NULL,114409,0,7776,2,3),(322774,54,NULL,4675,0,7776,0,1),(322775,54,NULL,59686,0,7776,1,2),(322776,54,NULL,4729,0,7776,2,3),(322777,54,NULL,87234,0,7776,3,4),(322778,55,NULL,4793,0,7776,0,1),(322779,55,NULL,5112,0,7776,1,2),(322780,55,NULL,5411,0,7776,2,3),(322781,56,NULL,17386,0,7776,0,1),(322782,56,NULL,4646,0,7776,1,2),(322783,56,NULL,4647,0,7776,2,3),(322784,56,NULL,8768,0,7776,3,4),(322785,57,NULL,5907,0,7776,0,1),(322786,57,NULL,4646,0,7776,1,2),(322787,57,NULL,78967,0,7776,2,3),(322788,58,NULL,5056,0,7776,0,1),(322789,58,NULL,108770,0,7776,1,2),(322790,1,NULL,4755,0,7777,0,1),(322791,1,NULL,9459,0,7777,1,2),(322792,2,NULL,4863,0,7777,0,1),(322793,2,NULL,5507,0,7777,1,2),(322794,3,NULL,4710,0,7777,0,1),(322795,3,NULL,9492,0,7777,1,2),(322796,4,NULL,4889,0,7777,0,1),(322797,4,NULL,4688,0,7777,1,2),(322798,5,NULL,107024,0,7777,0,1),(322799,6,NULL,93911,0,7777,0,1),(322800,6,NULL,4793,0,7777,1,2),(322801,7,NULL,4688,0,7777,0,1),(322802,7,NULL,4880,0,7777,1,2),(322803,8,NULL,8121,0,7777,0,1),(322804,8,NULL,124942,0,7777,1,2),(322805,9,NULL,4675,0,7777,0,1),(322806,9,NULL,4670,0,7777,1,2),(322807,9,NULL,6042,0,7777,2,3),(322808,10,NULL,4682,0,7777,0,1),(322809,10,NULL,4729,0,7777,1,2),(322810,11,NULL,4864,0,7777,0,1),(322811,11,NULL,11509,0,7777,1,2),(322812,12,NULL,5112,0,7777,0,1),(322813,12,NULL,5271,0,7777,1,2),(322814,13,NULL,4675,0,7777,0,1),(322815,14,NULL,4664,0,7777,0,1),(322816,14,NULL,4645,0,7777,1,2),(322817,15,NULL,4710,0,7777,0,1),(322818,15,NULL,9492,0,7777,1,2),(322819,16,NULL,4880,0,7777,0,1),(322820,16,NULL,5097,0,7777,1,2),(322821,17,NULL,4645,0,7777,0,1),(322822,18,NULL,4863,0,7777,0,1),(322823,19,NULL,58112,0,7777,0,1),(322824,19,NULL,11509,0,7777,1,2),(322825,19,NULL,4864,0,7777,2,3),(322826,20,NULL,5271,0,7777,0,1),(322827,20,NULL,4793,0,7777,1,2),(322828,21,NULL,5112,0,7777,0,1),(322829,21,NULL,57340,0,7777,1,2),(322830,22,NULL,4729,0,7777,0,1),(322831,22,NULL,4675,0,7777,1,2),(322832,23,NULL,100135,0,7777,0,1),(322833,24,NULL,5932,0,7777,0,1),(322834,25,NULL,4670,0,7777,0,1),(322835,25,NULL,4675,0,7777,1,2),(322836,25,NULL,4769,0,7777,2,3),(322837,26,NULL,4675,0,7777,0,1),(322838,26,NULL,4657,0,7777,1,2),(322839,27,NULL,5364,0,7777,0,1),(322840,28,NULL,5112,0,7777,0,1),(322841,28,NULL,89078,0,7777,1,2),(322842,28,NULL,4837,0,7777,2,3),(322843,29,NULL,4662,0,7777,0,1),(322844,30,NULL,73033,0,7777,0,1),(322845,31,NULL,4978,0,7777,0,1),(322846,31,NULL,4675,0,7777,1,2),(322847,32,NULL,117046,0,7777,0,1),(322848,33,NULL,5111,0,7777,0,1),(322849,33,NULL,5507,0,7777,1,2),(322850,34,NULL,4863,0,7777,0,1),(322851,34,NULL,4710,0,7777,1,2),(322852,36,NULL,14892,0,7777,0,1),(322853,36,NULL,138154,0,7777,1,2),(322854,37,NULL,4880,0,7777,0,1),(322855,37,NULL,4729,0,7777,1,2),(322856,37,NULL,20885,0,7777,2,3),(322857,38,NULL,4675,0,7777,0,1),(322858,38,NULL,4661,0,7777,1,2),(322859,38,NULL,131936,0,7777,2,3),(322860,39,NULL,8334,0,7777,0,1),(322861,39,NULL,23911,0,7777,1,2),(322862,40,NULL,4664,0,7777,0,1),(322863,40,NULL,4661,0,7777,1,2),(322864,40,NULL,32083,0,7777,2,3),(322865,41,NULL,4880,0,7777,0,1),(322866,41,NULL,57431,0,7777,1,2),(322867,41,NULL,4729,0,7777,2,3),(322868,41,NULL,52988,0,7777,3,4),(322869,42,NULL,5576,0,7777,0,1),(322870,42,NULL,5575,0,7777,1,2),(322871,42,NULL,8250,0,7777,2,3),(322872,42,NULL,13095,0,7777,3,4),(322873,1,NULL,79616,0,7778,0,1),(322874,1,NULL,5050,0,7778,1,2),(322875,1,NULL,11895,0,7778,2,3),(322876,2,NULL,5613,0,7778,0,1),(322877,2,NULL,4646,0,7778,1,2),(322878,2,NULL,4683,0,7778,2,3),(322879,2,NULL,5104,0,7778,3,4),(322880,3,NULL,4688,0,7778,0,1),(322881,3,NULL,52704,0,7778,1,2),(322882,4,NULL,4756,0,7778,0,1),(322883,4,NULL,4679,0,7778,1,2),(322884,4,NULL,11342,0,7778,2,3),(322885,5,NULL,138219,0,7778,0,1),(322886,5,NULL,5246,0,7778,1,2),(322887,5,NULL,4646,0,7778,2,3),(322888,5,NULL,4647,0,7778,3,4),(322889,5,NULL,117512,0,7778,4,5),(322890,6,NULL,4675,0,7778,0,1),(322891,6,NULL,4787,0,7778,1,2),(322892,6,NULL,4646,0,7778,2,3),(322893,6,NULL,116620,0,7778,3,4),(322894,7,NULL,6143,0,7778,0,1),(322895,7,NULL,5357,0,7778,1,2),(322896,7,NULL,138222,0,7778,2,3),(322897,7,NULL,119392,0,7778,3,4),(322898,8,NULL,4664,0,7778,0,1),(322899,8,NULL,104042,0,7778,1,2),(322900,9,NULL,8730,0,7778,0,1),(322901,9,NULL,138224,0,7778,1,2),(322902,10,NULL,4645,0,7778,0,1),(322903,10,NULL,5246,0,7778,1,2),(322904,10,NULL,77905,0,7778,2,3),(322905,11,NULL,5070,0,7778,0,1),(322906,11,NULL,4646,0,7778,1,2),(322907,11,NULL,4647,0,7778,2,3),(322908,11,NULL,57744,0,7778,3,4),(322909,12,NULL,4676,0,7778,0,1),(322910,12,NULL,10351,0,7778,1,2),(322911,13,NULL,4664,0,7778,0,1),(322912,13,NULL,4646,0,7778,1,2),(322913,13,NULL,4647,0,7778,2,3),(322914,13,NULL,16568,0,7778,3,4),(322915,14,NULL,4859,0,7778,0,1),(322916,14,NULL,104737,0,7778,1,2),(322917,14,NULL,7108,0,7778,2,3),(322918,15,NULL,4688,0,7778,0,1),(322919,15,NULL,4646,0,7778,1,2),(322920,15,NULL,63220,0,7778,2,3),(322921,16,NULL,4675,0,7778,0,1),(322922,16,NULL,4676,0,7778,1,2),(322923,16,NULL,138232,0,7778,2,3),(322924,17,NULL,4688,0,7778,0,1),(322925,17,NULL,4646,0,7778,1,2),(322926,17,NULL,113645,0,7778,2,3),(322927,18,NULL,4759,0,7778,0,1),(322928,18,NULL,5691,0,7778,1,2),(322929,18,NULL,31841,0,7778,2,3),(322930,19,NULL,59375,0,7778,0,1),(322931,19,NULL,5691,0,7778,1,2),(322932,19,NULL,8169,0,7778,2,3),(322933,19,NULL,4646,0,7778,3,4),(322934,19,NULL,8172,0,7778,4,5),(322935,20,NULL,4735,0,7778,0,1),(322936,20,NULL,4880,0,7778,1,2),(322937,20,NULL,4948,0,7778,2,3),(322938,20,NULL,5050,0,7778,3,4),(322939,20,NULL,79790,0,7778,4,5),(322940,21,NULL,5208,0,7778,0,1),(322941,21,NULL,84710,0,7778,1,2),(322942,22,NULL,5208,0,7778,0,1),(322943,22,NULL,5050,0,7778,1,2),(322944,22,NULL,6241,0,7778,2,3),(322945,23,NULL,4679,0,7778,0,1),(322946,23,NULL,7752,0,7778,1,2),(322947,23,NULL,130894,0,7778,2,3),(322948,24,NULL,4932,0,7778,0,1),(322949,24,NULL,4662,0,7778,1,2),(322950,24,NULL,4646,0,7778,2,3),(322951,24,NULL,116433,0,7778,3,4),(322952,25,NULL,4832,0,7778,0,1),(322953,25,NULL,5156,0,7778,1,2),(322954,25,NULL,126055,0,7778,2,3),(322955,26,NULL,59375,0,7778,0,1),(322956,26,NULL,5455,0,7778,1,2),(322957,26,NULL,101239,0,7778,2,3),(322958,26,NULL,4646,0,7778,3,4),(322959,26,NULL,5074,0,7778,4,5),(322960,27,NULL,4676,0,7778,0,1),(322961,27,NULL,4646,0,7778,1,2),(322962,27,NULL,13113,0,7778,2,3),(322963,28,NULL,5566,0,7778,0,1),(322964,28,NULL,5002,0,7778,1,2),(322965,28,NULL,19897,0,7778,2,3),(322966,29,NULL,4688,0,7778,0,1),(322967,29,NULL,5050,0,7778,1,2),(322968,29,NULL,9170,0,7778,2,3),(322969,30,NULL,4688,0,7778,0,1),(322970,30,NULL,5150,0,7778,1,2),(322971,30,NULL,9573,0,7778,2,3),(322972,31,NULL,138244,0,7778,0,1),(322973,31,NULL,4939,0,7778,1,2),(322974,31,NULL,5050,0,7778,2,3),(322975,31,NULL,7620,0,7778,3,4),(322976,32,NULL,4729,0,7778,0,1),(322977,32,NULL,129226,0,7778,1,2),(322978,33,NULL,4679,0,7778,0,1),(322979,33,NULL,11342,0,7778,1,2),(322980,34,NULL,4675,0,7778,0,1),(322981,34,NULL,4646,0,7778,1,2),(322982,34,NULL,124025,0,7778,2,3),(322983,35,NULL,4901,0,7778,0,1),(322984,35,NULL,5419,0,7778,1,2),(322985,35,NULL,5659,0,7778,2,3),(322986,35,NULL,138248,0,7778,3,4),(322987,1,NULL,5316,0,7779,0,1),(322988,1,NULL,104042,0,7779,1,2),(322989,2,NULL,51992,0,7779,0,1),(322990,2,NULL,109977,0,7779,1,2),(322991,2,NULL,138251,0,7779,2,3),(322992,3,NULL,4863,0,7779,0,1),(322993,3,NULL,8528,0,7779,1,2),(322994,4,NULL,4793,0,7779,0,1),(322995,4,NULL,6325,0,7779,1,2),(322996,4,NULL,138254,0,7779,2,3),(322997,5,NULL,5271,0,7779,0,1),(322998,5,NULL,138256,0,7779,1,2),(322999,6,NULL,4864,0,7779,0,1),(323000,6,NULL,5050,0,7779,1,2),(323001,6,NULL,9170,0,7779,2,3),(323002,7,NULL,8121,0,7779,0,1),(323003,7,NULL,12772,0,7779,1,2),(323004,7,NULL,5507,0,7779,2,3),(323005,7,NULL,7519,0,7779,3,4),(323006,8,NULL,5112,0,7779,0,1),(323007,8,NULL,4710,0,7779,1,2),(323008,8,NULL,58109,0,7779,2,3),(323009,8,NULL,20698,0,7779,3,4),(323010,9,NULL,9929,0,7779,0,1),(323011,9,NULL,5050,0,7779,1,2),(323012,9,NULL,26520,0,7779,2,3),(323013,10,NULL,115386,0,7779,0,1),(323014,10,NULL,138261,0,7779,1,2),(323015,11,NULL,5112,0,7779,0,1),(323016,11,NULL,52889,0,7779,1,2),(323017,12,NULL,4675,0,7779,0,1),(323018,12,NULL,4851,0,7779,1,2),(323019,12,NULL,118265,0,7779,2,3),(323020,13,NULL,5112,0,7779,0,1),(323021,13,NULL,5932,0,7779,1,2),(323022,13,NULL,5507,0,7779,2,3),(323023,13,NULL,10551,0,7779,3,4),(323024,14,NULL,122272,0,7779,0,1),(323025,14,NULL,23637,0,7779,1,2),(323026,15,NULL,4664,0,7779,0,1),(323027,15,NULL,12139,0,7779,1,2),(323028,16,NULL,9233,0,7779,0,1),(323029,16,NULL,73354,0,7779,1,2),(323030,16,NULL,5507,0,7779,2,3),(323031,16,NULL,54026,0,7779,3,4),(323032,17,NULL,115309,0,7779,0,1),(323033,17,NULL,4646,0,7779,1,2),(323034,17,NULL,36451,0,7779,2,3),(323035,18,NULL,4665,0,7779,0,1),(323036,18,NULL,23753,0,7779,1,2),(323037,19,NULL,4836,0,7779,0,1),(323038,19,NULL,4646,0,7779,1,2),(323039,19,NULL,25908,0,7779,2,3),(323040,20,NULL,5507,0,7779,0,1),(323041,20,NULL,138272,0,7779,1,2),(323042,21,NULL,4729,0,7779,0,1),(323043,21,NULL,137782,0,7779,1,2),(323044,22,NULL,4688,0,7779,0,1),(323045,22,NULL,4675,0,7779,1,2),(323046,22,NULL,4646,0,7779,2,3),(323047,22,NULL,8645,0,7779,3,4),(323048,23,NULL,4645,0,7779,0,1),(323049,23,NULL,138276,0,7779,1,2),(323050,24,NULL,137240,0,7779,0,1),(323051,24,NULL,7734,0,7779,1,2),(323052,25,NULL,113871,0,7779,0,1),(323053,25,NULL,115814,0,7779,1,2),(323054,26,NULL,112427,0,7779,0,1),(323055,26,NULL,4646,0,7779,1,2),(323056,26,NULL,4647,0,7779,2,3),(323057,26,NULL,27202,0,7779,3,4),(323058,27,NULL,93911,0,7779,0,1),(323059,27,NULL,4646,0,7779,1,2),(323060,27,NULL,9818,0,7779,2,3),(323061,28,NULL,5150,0,7779,0,1),(323062,28,NULL,127428,0,7779,1,2),(323063,29,NULL,73412,0,7779,0,1),(323064,29,NULL,5557,0,7779,1,2),(323065,30,NULL,4688,0,7779,0,1),(323066,30,NULL,5690,0,7779,1,2),(323067,30,NULL,9896,0,7779,2,3),(323068,30,NULL,13896,0,7779,3,4),(323069,31,NULL,4675,0,7779,0,1),(323070,31,NULL,5208,0,7779,1,2),(323071,31,NULL,138285,0,7779,2,3),(323072,32,NULL,9492,0,7779,0,1),(323073,32,NULL,123160,0,7779,1,2),(323074,33,NULL,4675,0,7779,0,1),(323075,33,NULL,4688,0,7779,1,2),(323076,33,NULL,123549,0,7779,2,3),(323077,34,NULL,4645,0,7779,0,1),(323078,34,NULL,114841,0,7779,1,2),(323079,35,NULL,4710,0,7779,0,1),(323080,35,NULL,5507,0,7779,1,2),(323081,35,NULL,138289,0,7779,2,3),(323082,36,NULL,4688,0,7779,0,1),(323083,36,NULL,12139,0,7779,1,2),(323084,37,NULL,7745,0,7779,0,1),(323085,37,NULL,4646,0,7779,1,2),(323086,37,NULL,138291,0,7779,2,3),(323087,38,NULL,5271,0,7779,0,1),(323088,38,NULL,5050,0,7779,1,2),(323089,38,NULL,11614,0,7779,2,3),(323090,39,NULL,4905,0,7779,0,1),(323091,39,NULL,4688,0,7779,1,2),(323092,39,NULL,138294,0,7779,2,3),(323093,40,NULL,4710,0,7779,0,1),(323094,40,NULL,120660,0,7779,1,2),(323095,41,NULL,102183,0,7779,0,1),(323096,41,NULL,21553,0,7779,1,2),(323097,42,NULL,5090,0,7779,0,1),(323098,42,NULL,53191,0,7779,1,2),(323099,43,NULL,5246,0,7779,0,1),(323100,43,NULL,4679,0,7779,1,2),(323101,43,NULL,6353,0,7779,2,3),(323102,44,NULL,4675,0,7779,0,1),(323103,44,NULL,4676,0,7779,1,2),(323104,44,NULL,33923,0,7779,2,3),(323105,45,NULL,58109,0,7779,0,1),(323106,45,NULL,113723,0,7779,1,2),(323107,46,NULL,4710,0,7779,0,1),(323108,46,NULL,4863,0,7779,1,2),(323109,46,NULL,51485,0,7779,2,3),(323110,47,NULL,4645,0,7779,0,1),(323111,47,NULL,4646,0,7779,1,2),(323112,47,NULL,4647,0,7779,2,3),(323113,47,NULL,11348,0,7779,3,4),(323114,48,NULL,4710,0,7779,0,1),(323115,48,NULL,5112,0,7779,1,2),(323116,48,NULL,9109,0,7779,2,3),(323117,49,NULL,4837,0,7779,0,1),(323118,49,NULL,9492,0,7779,1,2),(323119,49,NULL,122527,0,7779,2,3),(323120,50,NULL,5112,0,7779,0,1),(323121,50,NULL,10812,0,7779,1,2),(323122,50,NULL,128181,0,7779,2,3),(323123,51,NULL,4645,0,7779,0,1),(323124,51,NULL,4676,0,7779,1,2),(323125,51,NULL,138305,0,7779,2,3),(323126,52,NULL,4837,0,7779,0,1),(323127,52,NULL,5050,0,7779,1,2),(323128,52,NULL,8691,0,7779,2,3),(323129,53,NULL,4675,0,7779,0,1),(323130,53,NULL,4670,0,7779,1,2),(323131,53,NULL,91819,0,7779,2,3),(323132,54,NULL,5150,0,7779,0,1),(323133,54,NULL,138308,0,7779,1,2),(323134,55,NULL,9169,0,7779,0,1),(323135,55,NULL,19180,0,7779,1,2),(323136,1,NULL,137971,0,7780,0,1),(323137,1,NULL,121303,0,7780,1,2),(323138,2,NULL,118214,0,7780,0,1),(323139,2,NULL,5050,0,7780,1,2),(323140,2,NULL,116544,0,7780,2,3),(323141,3,NULL,11509,0,7780,0,1),(323142,3,NULL,5559,0,7780,1,2),(323143,4,NULL,4675,0,7780,0,1),(323144,4,NULL,6524,0,7780,1,2),(323145,5,NULL,4729,0,7780,0,1),(323146,5,NULL,4939,0,7780,1,2),(323147,5,NULL,23702,0,7780,2,3),(323148,6,NULL,4662,0,7780,0,1),(323149,6,NULL,138316,0,7780,1,2),(323150,6,NULL,120708,0,7780,2,3),(323151,7,NULL,5869,0,7780,0,1),(323152,7,NULL,5050,0,7780,1,2),(323153,7,NULL,27579,0,7780,2,3),(323154,8,NULL,114416,0,7780,0,1),(323155,8,NULL,4646,0,7780,1,2),(323156,8,NULL,4647,0,7780,2,3),(323157,8,NULL,80509,0,7780,3,4),(323158,9,NULL,5311,0,7780,0,1),(323159,9,NULL,79503,0,7780,1,2),(323160,10,NULL,7791,0,7780,0,1),(323161,10,NULL,129019,0,7780,1,2),(323162,11,NULL,11509,0,7780,0,1),(323163,11,NULL,4710,0,7780,1,2),(323164,11,NULL,13391,0,7780,2,3),(323165,12,NULL,4965,0,7780,0,1),(323166,12,NULL,6042,0,7780,1,2),(323167,12,NULL,11178,0,7780,2,3),(323168,13,NULL,4664,0,7780,0,1),(323169,13,NULL,138324,0,7780,1,2),(323170,14,NULL,6042,0,7780,0,1),(323171,14,NULL,101871,0,7780,1,2),(323172,14,NULL,81402,0,7780,2,3),(323173,15,NULL,108528,0,7780,0,1),(323174,15,NULL,5932,0,7780,1,2),(323175,15,NULL,118291,0,7780,2,3),(323176,16,NULL,5503,0,7780,0,1),(323177,16,NULL,105753,0,7780,1,2),(323178,17,NULL,11509,0,7780,0,1),(323179,17,NULL,9109,0,7780,1,2),(323180,18,NULL,4863,0,7780,0,1),(323181,18,NULL,5278,0,7780,1,2),(323182,18,NULL,4646,0,7780,2,3),(323183,18,NULL,107306,0,7780,3,4),(323184,19,NULL,4895,0,7780,0,1),(323185,19,NULL,133539,0,7780,1,2),(323186,20,NULL,5842,0,7780,0,1),(323187,20,NULL,5050,0,7780,1,2),(323188,20,NULL,6241,0,7780,2,3),(323189,21,NULL,5567,0,7780,0,1),(323190,21,NULL,6195,0,7780,1,2),(323191,21,NULL,57152,0,7780,2,3),(323192,21,NULL,5271,0,7780,3,4),(323193,21,NULL,65824,0,7780,4,5),(323194,21,NULL,7444,0,7780,5,6),(323195,21,NULL,138331,0,7780,6,7),(323196,22,NULL,4864,0,7780,0,1),(323197,22,NULL,115229,0,7780,1,2),(323198,23,NULL,138334,0,7780,0,1),(323199,23,NULL,4783,0,7780,1,2),(323200,23,NULL,4646,0,7780,2,3),(323201,23,NULL,116332,0,7780,3,4),(323202,24,NULL,11509,0,7780,0,1),(323203,24,NULL,4646,0,7780,1,2),(323204,24,NULL,4647,0,7780,2,3),(323205,24,NULL,16568,0,7780,3,4),(323206,25,NULL,6832,0,7780,0,1),(323207,25,NULL,57955,0,7780,1,2),(323208,25,NULL,73588,0,7780,2,3),(323209,25,NULL,113696,0,7780,3,4),(323210,26,NULL,4793,0,7780,0,1),(323211,26,NULL,114574,0,7780,1,2),(323212,26,NULL,5050,0,7780,2,3),(323213,26,NULL,120490,0,7780,3,4),(323214,27,NULL,5377,0,7780,0,1),(323215,27,NULL,133206,0,7780,1,2),(323216,28,NULL,122873,0,7780,0,1),(323217,28,NULL,4665,0,7780,1,2),(323218,28,NULL,34192,0,7780,2,3),(323219,29,NULL,6042,0,7780,0,1),(323220,29,NULL,4688,0,7780,1,2),(323221,29,NULL,32854,0,7780,2,3),(323222,30,NULL,73033,0,7780,0,1),(323223,30,NULL,4710,0,7780,1,2),(323224,30,NULL,130125,0,7780,2,3),(323225,31,NULL,5090,0,7780,0,1),(323226,31,NULL,4646,0,7780,1,2),(323227,31,NULL,76936,0,7780,2,3),(323228,32,NULL,4661,0,7780,0,1),(323229,32,NULL,9087,0,7780,1,2),(323230,33,NULL,4675,0,7780,0,1),(323231,33,NULL,8798,0,7780,1,2),(323232,34,NULL,11805,0,7780,0,1),(323233,34,NULL,4646,0,7780,1,2),(323234,34,NULL,4647,0,7780,2,3),(323235,34,NULL,8738,0,7780,3,4),(323236,35,NULL,4769,0,7780,0,1),(323237,35,NULL,4816,0,7780,1,2),(323238,35,NULL,6245,0,7780,2,3),(323239,35,NULL,129963,0,7780,3,4),(323240,36,NULL,4827,0,7780,0,1),(323241,36,NULL,21184,0,7780,1,2),(323242,37,NULL,113785,0,7780,0,1),(323243,37,NULL,116242,0,7780,1,2),(323244,38,NULL,4756,0,7780,0,1),(323245,38,NULL,4851,0,7780,1,2),(323246,38,NULL,41039,0,7780,2,3),(323247,39,NULL,10812,0,7780,0,1),(323248,39,NULL,5050,0,7780,1,2),(323249,39,NULL,18985,0,7780,2,3),(323250,40,NULL,4688,0,7780,0,1),(323251,40,NULL,6583,0,7780,1,2),(323252,40,NULL,12618,0,7780,2,3),(323253,41,NULL,59686,0,7780,0,1),(323254,41,NULL,138351,0,7780,1,2),(323255,42,NULL,4675,0,7780,0,1),(323256,42,NULL,5108,0,7780,1,2),(323257,43,NULL,4729,0,7780,0,1),(323258,43,NULL,4664,0,7780,1,2),(323259,43,NULL,4646,0,7780,2,3),(323260,43,NULL,8603,0,7780,3,4),(323261,44,NULL,4729,0,7780,0,1),(323262,44,NULL,4646,0,7780,1,2),(323263,44,NULL,78609,0,7780,2,3),(323264,45,NULL,11805,0,7780,0,1),(323265,45,NULL,5112,0,7780,1,2),(323266,45,NULL,12420,0,7780,2,3),(323267,46,NULL,5192,0,7780,0,1),(323268,46,NULL,22511,0,7780,1,2),(323269,46,NULL,27173,0,7780,2,3),(323270,47,NULL,6245,0,7780,0,1),(323271,47,NULL,4645,0,7780,1,2),(323272,47,NULL,7745,0,7780,2,3),(323273,47,NULL,7565,0,7780,3,4),(323274,47,NULL,9499,0,7780,4,5),(323275,1,NULL,5271,0,7781,0,1),(323276,1,NULL,9541,0,7781,1,2),(323277,2,NULL,4793,0,7781,0,1),(323278,3,NULL,4710,0,7781,0,1),(323279,3,NULL,4864,0,7781,1,2),(323280,4,NULL,10250,0,7781,0,1),(323281,5,NULL,4645,0,7781,0,1),(323282,5,NULL,4669,0,7781,1,2),(323283,6,NULL,4654,0,7781,0,1),(323284,6,NULL,5515,0,7781,1,2),(323285,6,NULL,5156,0,7781,2,3),(323286,7,NULL,85061,0,7781,0,1),(323287,8,NULL,138360,0,7781,0,1),(323288,9,NULL,85061,0,7781,0,1),(323289,10,NULL,4848,0,7781,0,1),(323290,10,NULL,5090,0,7781,1,2),(323291,11,NULL,5112,0,7781,0,1),(323292,11,NULL,4837,0,7781,1,2),(323293,12,NULL,17386,0,7781,0,1),(323294,12,NULL,5112,0,7781,1,2),(323295,13,NULL,4994,0,7781,0,1),(323296,14,NULL,5271,0,7781,0,1),(323297,15,NULL,56969,0,7781,0,1),(323298,16,NULL,4675,0,7781,0,1),(323299,16,NULL,4889,0,7781,1,2),(323300,17,NULL,4710,0,7781,0,1),(323301,17,NULL,4864,0,7781,1,2),(323302,18,NULL,4932,0,7781,0,1),(323303,19,NULL,4688,0,7781,0,1),(323304,20,NULL,5507,0,7781,0,1),(323305,21,NULL,4675,0,7781,0,1),(323306,21,NULL,4755,0,7781,1,2),(323307,21,NULL,4676,0,7781,2,3),(323308,22,NULL,11192,0,7781,0,1),(323309,23,NULL,138363,0,7781,0,1),(323310,24,NULL,4665,0,7781,0,1),(323311,25,NULL,4863,0,7781,0,1),(323312,25,NULL,4710,0,7781,1,2),(323313,26,NULL,5112,0,7781,0,1),(323314,26,NULL,4793,0,7781,1,2),(323315,27,NULL,93911,0,7781,0,1),(323316,27,NULL,5271,0,7781,1,2),(323317,28,NULL,5112,0,7781,0,1),(323318,28,NULL,6380,0,7781,1,2),(323319,28,NULL,5507,0,7781,2,3),(323320,29,NULL,4645,0,7781,0,1),(323321,30,NULL,73217,0,7781,0,1),(323322,31,NULL,4675,0,7781,0,1),(323323,31,NULL,4645,0,7781,1,2),(323324,32,NULL,4688,0,7781,0,1),(323325,32,NULL,6042,0,7781,1,2),(323326,32,NULL,5057,0,7781,2,3),(323327,33,NULL,4787,0,7781,0,1),(323328,34,NULL,5271,0,7781,0,1),(323329,34,NULL,4710,0,7781,1,2),(323330,35,NULL,4793,0,7781,0,1),(323331,36,NULL,4978,0,7781,0,1),(323332,36,NULL,6042,0,7781,1,2),(323333,37,NULL,4837,0,7781,0,1),(323334,37,NULL,115977,0,7781,1,2),(323335,38,NULL,5575,0,7781,0,1),(323336,38,NULL,4907,0,7781,1,2),(323337,38,NULL,12617,0,7781,2,3),(323338,38,NULL,10994,0,7781,3,4),(323339,38,NULL,4646,0,7781,4,5),(323340,38,NULL,138368,0,7781,5,6),(323341,39,NULL,5002,0,7781,0,1),(323342,39,NULL,101058,0,7781,1,2),(323343,40,NULL,5676,0,7781,0,1),(323344,40,NULL,5193,0,7781,1,2),(323345,40,NULL,5576,0,7781,2,3),(323346,41,NULL,4661,0,7781,0,1),(323347,41,NULL,5208,0,7781,1,2),(323348,41,NULL,5050,0,7781,2,3),(323349,41,NULL,9812,0,7781,3,4),(323350,42,NULL,4822,0,7781,0,1),(323351,42,NULL,118767,0,7781,1,2),(323352,42,NULL,4646,0,7781,2,3),(323353,42,NULL,4647,0,7781,3,4),(323354,42,NULL,8768,0,7781,4,5),(323355,1,NULL,4664,0,7782,0,1),(323356,1,NULL,4646,0,7782,1,2),(323357,1,NULL,4647,0,7782,2,3),(323358,1,NULL,110973,0,7782,3,4),(323359,2,NULL,5527,0,7782,0,1),(323360,2,NULL,5831,0,7782,1,2),(323361,3,NULL,4645,0,7782,0,1),(323362,3,NULL,124807,0,7782,1,2),(323363,4,NULL,4670,0,7782,0,1),(323364,4,NULL,4822,0,7782,1,2),(323365,4,NULL,12488,0,7782,2,3),(323366,4,NULL,4646,0,7782,3,4),(323367,4,NULL,4683,0,7782,4,5),(323368,4,NULL,5387,0,7782,5,6),(323369,5,NULL,4676,0,7782,0,1),(323370,5,NULL,133864,0,7782,1,2),(323371,6,NULL,4756,0,7782,0,1),(323372,6,NULL,18515,0,7782,1,2),(323373,7,NULL,4662,0,7782,0,1),(323374,7,NULL,52856,0,7782,1,2),(323375,8,NULL,4664,0,7782,0,1),(323376,8,NULL,138380,0,7782,1,2),(323377,9,NULL,4729,0,7782,0,1),(323378,9,NULL,138382,0,7782,1,2),(323379,10,NULL,4652,0,7782,0,1),(323380,10,NULL,4827,0,7782,1,2),(323381,10,NULL,11450,0,7782,2,3),(323382,11,NULL,4675,0,7782,0,1),(323383,11,NULL,138385,0,7782,1,2),(323384,12,NULL,4726,0,7782,0,1),(323385,12,NULL,14782,0,7782,1,2),(323386,13,NULL,4907,0,7782,0,1),(323387,13,NULL,4729,0,7782,1,2),(323388,13,NULL,138388,0,7782,2,3),(323389,14,NULL,6778,0,7782,0,1),(323390,14,NULL,116715,0,7782,1,2),(323391,15,NULL,138391,0,7782,0,1),(323392,15,NULL,4646,0,7782,1,2),(323393,15,NULL,32143,0,7782,2,3),(323394,16,NULL,4675,0,7782,0,1),(323395,16,NULL,4669,0,7782,1,2),(323396,16,NULL,34468,0,7782,2,3),(323397,17,NULL,4901,0,7782,0,1),(323398,17,NULL,4756,0,7782,1,2),(323399,17,NULL,115108,0,7782,2,3),(323400,18,NULL,4662,0,7782,0,1),(323401,18,NULL,4889,0,7782,1,2),(323402,18,NULL,4646,0,7782,2,3),(323403,18,NULL,4647,0,7782,3,4),(323404,18,NULL,34508,0,7782,4,5),(323405,19,NULL,4880,0,7782,0,1),(323406,19,NULL,99307,0,7782,1,2),(323407,19,NULL,138396,0,7782,2,3),(323408,20,NULL,5226,0,7782,0,1),(323409,20,NULL,5050,0,7782,1,2),(323410,20,NULL,9194,0,7782,2,3),(323411,21,NULL,4669,0,7782,0,1),(323412,21,NULL,4675,0,7782,1,2),(323413,21,NULL,23813,0,7782,2,3),(323414,22,NULL,5002,0,7782,0,1),(323415,22,NULL,85342,0,7782,1,2),(323416,23,NULL,5070,0,7782,0,1),(323417,23,NULL,122372,0,7782,1,2),(323418,24,NULL,4756,0,7782,0,1),(323419,24,NULL,138402,0,7782,1,2),(323420,25,NULL,130963,0,7782,0,1),(323421,25,NULL,126895,0,7782,1,2),(323422,26,NULL,4756,0,7782,0,1),(323423,26,NULL,4676,0,7782,1,2),(323424,26,NULL,13460,0,7782,2,3),(323425,27,NULL,6499,0,7782,0,1),(323426,27,NULL,24379,0,7782,1,2),(323427,27,NULL,5050,0,7782,2,3),(323428,27,NULL,54051,0,7782,3,4),(323429,28,NULL,5226,0,7782,0,1),(323430,28,NULL,4646,0,7782,1,2),(323431,28,NULL,38252,0,7782,2,3),(323432,29,NULL,4729,0,7782,0,1),(323433,29,NULL,138408,0,7782,1,2),(323434,30,NULL,4880,0,7782,0,1),(323435,30,NULL,4735,0,7782,1,2),(323436,30,NULL,138410,0,7782,2,3),(323437,31,NULL,6583,0,7782,0,1),(323438,31,NULL,4646,0,7782,1,2),(323439,31,NULL,113912,0,7782,2,3),(323440,32,NULL,59375,0,7782,0,1),(323441,32,NULL,5123,0,7782,1,2),(323442,32,NULL,4646,0,7782,2,3),(323443,32,NULL,4770,0,7782,3,4),(323444,1,NULL,4675,0,7783,0,1),(323445,1,NULL,4657,0,7783,1,2),(323446,1,NULL,138414,0,7783,2,3),(323447,2,NULL,5255,0,7783,0,1),(323448,2,NULL,5057,0,7783,1,2),(323449,2,NULL,4646,0,7783,2,3),(323450,2,NULL,7101,0,7783,3,4),(323451,3,NULL,4679,0,7783,0,1),(323452,3,NULL,122171,0,7783,1,2),(323453,4,NULL,7636,0,7783,0,1),(323454,4,NULL,4646,0,7783,1,2),(323455,4,NULL,58502,0,7783,2,3),(323456,5,NULL,4729,0,7783,0,1),(323457,5,NULL,110784,0,7783,1,2),(323458,6,NULL,100135,0,7783,0,1),(323459,6,NULL,22531,0,7783,1,2),(323460,7,NULL,4755,0,7783,0,1),(323461,7,NULL,9459,0,7783,1,2),(323462,7,NULL,4646,0,7783,2,3),(323463,7,NULL,138420,0,7783,3,4),(323464,8,NULL,114574,0,7783,0,1),(323465,8,NULL,18434,0,7783,1,2),(323466,9,NULL,5932,0,7783,0,1),(323467,9,NULL,138423,0,7783,1,2),(323468,10,NULL,4688,0,7783,0,1),(323469,10,NULL,4965,0,7783,1,2),(323470,10,NULL,103491,0,7783,2,3),(323471,11,NULL,5119,0,7783,0,1),(323472,11,NULL,115154,0,7783,1,2),(323473,12,NULL,9635,0,7783,0,1),(323474,12,NULL,32513,0,7783,1,2),(323475,13,NULL,107024,0,7783,0,1),(323476,13,NULL,4646,0,7783,1,2),(323477,13,NULL,4683,0,7783,2,3),(323478,13,NULL,5369,0,7783,3,4),(323479,14,NULL,6325,0,7783,0,1),(323480,14,NULL,4793,0,7783,1,2),(323481,14,NULL,115678,0,7783,2,3),(323482,15,NULL,13011,0,7783,0,1),(323483,15,NULL,10365,0,7783,1,2),(323484,16,NULL,5112,0,7783,0,1),(323485,16,NULL,73033,0,7783,1,2),(323486,16,NULL,4646,0,7783,2,3),(323487,16,NULL,123966,0,7783,3,4),(323488,17,NULL,6245,0,7783,0,1),(323489,17,NULL,138430,0,7783,1,2),(323490,18,NULL,6042,0,7783,0,1),(323491,18,NULL,10551,0,7783,1,2),(323492,19,NULL,4793,0,7783,0,1),(323493,19,NULL,4646,0,7783,1,2),(323494,19,NULL,36121,0,7783,2,3),(323495,20,NULL,4710,0,7783,0,1),(323496,20,NULL,5271,0,7783,1,2),(323497,20,NULL,126935,0,7783,2,3),(323498,21,NULL,107024,0,7783,0,1),(323499,21,NULL,138435,0,7783,1,2),(323500,22,NULL,5507,0,7783,0,1),(323501,22,NULL,82849,0,7783,1,2),(323502,23,NULL,4675,0,7783,0,1),(323503,23,NULL,102813,0,7783,1,2),(323504,23,NULL,9713,0,7783,2,3),(323505,24,NULL,7019,0,7783,0,1),(323506,24,NULL,8169,0,7783,1,2),(323507,25,NULL,4710,0,7783,0,1),(323508,25,NULL,9492,0,7783,1,2),(323509,25,NULL,5050,0,7783,2,3),(323510,25,NULL,101872,0,7783,3,4),(323511,26,NULL,4710,0,7783,0,1),(323512,26,NULL,5050,0,7783,1,2),(323513,26,NULL,90929,0,7783,2,3),(323514,27,NULL,9233,0,7783,0,1),(323515,27,NULL,5271,0,7783,1,2),(323516,27,NULL,4646,0,7783,2,3),(323517,27,NULL,54545,0,7783,3,4),(323518,28,NULL,4817,0,7783,0,1),(323519,28,NULL,29106,0,7783,1,2),(323520,29,NULL,11509,0,7783,0,1),(323521,29,NULL,4837,0,7783,1,2),(323522,29,NULL,41474,0,7783,2,3),(323523,30,NULL,4675,0,7783,0,1),(323524,30,NULL,35327,0,7783,1,2),(323525,31,NULL,4845,0,7783,0,1),(323526,31,NULL,5150,0,7783,1,2),(323527,31,NULL,12176,0,7783,2,3),(323528,32,NULL,4675,0,7783,0,1),(323529,32,NULL,4670,0,7783,1,2),(323530,32,NULL,117118,0,7783,2,3),(323531,32,NULL,4646,0,7783,3,4),(323532,32,NULL,4683,0,7783,4,5),(323533,32,NULL,14848,0,7783,5,6),(323534,33,NULL,4837,0,7783,0,1),(323535,33,NULL,4646,0,7783,1,2),(323536,33,NULL,4683,0,7783,2,3),(323537,33,NULL,7507,0,7783,3,4),(323538,34,NULL,38298,0,7783,0,1),(323539,34,NULL,125821,0,7783,1,2),(323540,35,NULL,4863,0,7783,0,1),(323541,35,NULL,4793,0,7783,1,2),(323542,35,NULL,138450,0,7783,2,3),(323543,36,NULL,5208,0,7783,0,1),(323544,36,NULL,14860,0,7783,1,2),(323545,37,NULL,4675,0,7783,0,1),(323546,37,NULL,4732,0,7783,1,2),(323547,37,NULL,20023,0,7783,2,3),(323548,38,NULL,5112,0,7783,0,1),(323549,38,NULL,104495,0,7783,1,2),(323550,39,NULL,4688,0,7783,0,1),(323551,39,NULL,4667,0,7783,1,2),(323552,39,NULL,81021,0,7783,2,3),(323553,40,NULL,5278,0,7783,0,1),(323554,40,NULL,5864,0,7783,1,2),(323555,41,NULL,4665,0,7783,0,1),(323556,41,NULL,5056,0,7783,1,2),(323557,41,NULL,109138,0,7783,2,3),(323558,42,NULL,6201,0,7783,0,1),(323559,42,NULL,34178,0,7783,1,2),(323560,43,NULL,59375,0,7783,0,1),(323561,43,NULL,4905,0,7783,1,2),(323562,43,NULL,4729,0,7783,2,3),(323563,43,NULL,5002,0,7783,3,4),(323564,43,NULL,29829,0,7783,4,5),(323565,44,NULL,4710,0,7783,0,1),(323566,44,NULL,4646,0,7783,1,2),(323567,44,NULL,4647,0,7783,2,3),(323568,44,NULL,13187,0,7783,3,4),(323569,45,NULL,4710,0,7783,0,1),(323570,45,NULL,138461,0,7783,1,2),(323571,46,NULL,5208,0,7783,0,1),(323572,46,NULL,5795,0,7783,1,2),(323573,46,NULL,4646,0,7783,2,3),(323574,46,NULL,138463,0,7783,3,4),(323575,47,NULL,9635,0,7783,0,1),(323576,47,NULL,5112,0,7783,1,2),(323577,47,NULL,40496,0,7783,2,3),(323578,1,NULL,5271,0,7784,0,1),(323579,1,NULL,138466,0,7784,1,2),(323580,2,NULL,58112,0,7784,0,1),(323581,2,NULL,4710,0,7784,1,2),(323582,2,NULL,23359,0,7784,2,3),(323583,3,NULL,4863,0,7784,0,1),(323584,3,NULL,4710,0,7784,1,2),(323585,3,NULL,138469,0,7784,2,3),(323586,4,NULL,4645,0,7784,0,1),(323587,4,NULL,11736,0,7784,1,2),(323588,5,NULL,9100,0,7784,0,1),(323589,5,NULL,116788,0,7784,1,2),(323590,6,NULL,4688,0,7784,0,1),(323591,6,NULL,99082,0,7784,1,2),(323592,7,NULL,4675,0,7784,0,1),(323593,7,NULL,5613,0,7784,1,2),(323594,7,NULL,21833,0,7784,2,3),(323595,8,NULL,4675,0,7784,0,1),(323596,8,NULL,4645,0,7784,1,2),(323597,8,NULL,4646,0,7784,2,3),(323598,8,NULL,40172,0,7784,3,4),(323599,9,NULL,12772,0,7784,0,1),(323600,9,NULL,135312,0,7784,1,2),(323601,10,NULL,4837,0,7784,0,1),(323602,10,NULL,4646,0,7784,1,2),(323603,10,NULL,4647,0,7784,2,3),(323604,10,NULL,138475,0,7784,3,4),(323605,11,NULL,5119,0,7784,0,1),(323606,11,NULL,58799,0,7784,1,2),(323607,11,NULL,29936,0,7784,2,3),(323608,12,NULL,7016,0,7784,0,1),(323609,12,NULL,4675,0,7784,1,2),(323610,12,NULL,138477,0,7784,2,3),(323611,13,NULL,4729,0,7784,0,1),(323612,13,NULL,138479,0,7784,1,2),(323613,14,NULL,4662,0,7784,0,1),(323614,14,NULL,123081,0,7784,1,2),(323615,15,NULL,4729,0,7784,0,1),(323616,15,NULL,114945,0,7784,1,2),(323617,16,NULL,4675,0,7784,0,1),(323618,16,NULL,5416,0,7784,1,2),(323619,16,NULL,13896,0,7784,2,3),(323620,17,NULL,4787,0,7784,0,1),(323621,17,NULL,122384,0,7784,1,2),(323622,18,NULL,5111,0,7784,0,1),(323623,18,NULL,5112,0,7784,1,2),(323624,18,NULL,9492,0,7784,2,3),(323625,18,NULL,5050,0,7784,3,4),(323626,18,NULL,76460,0,7784,4,5),(323627,19,NULL,4688,0,7784,0,1),(323628,19,NULL,5523,0,7784,1,2),(323629,20,NULL,4665,0,7784,0,1),(323630,20,NULL,5050,0,7784,1,2),(323631,20,NULL,23904,0,7784,2,3),(323632,21,NULL,96215,0,7784,0,1),(323633,21,NULL,138486,0,7784,1,2),(323634,21,NULL,10528,0,7784,2,3),(323635,21,NULL,10525,0,7784,3,4),(323636,22,NULL,4675,0,7784,0,1),(323637,22,NULL,4669,0,7784,1,2),(323638,22,NULL,4646,0,7784,2,3),(323639,22,NULL,24158,0,7784,3,4),(323640,23,NULL,5271,0,7784,0,1),(323641,23,NULL,134254,0,7784,1,2),(323642,24,NULL,4836,0,7784,0,1),(323643,24,NULL,73518,0,7784,1,2),(323644,24,NULL,133539,0,7784,2,3),(323645,25,NULL,104146,0,7784,0,1),(323646,25,NULL,15246,0,7784,1,2),(323647,26,NULL,9459,0,7784,0,1),(323648,26,NULL,4670,0,7784,1,2),(323649,26,NULL,9109,0,7784,2,3),(323650,27,NULL,4729,0,7784,0,1),(323651,27,NULL,138493,0,7784,1,2),(323652,28,NULL,4769,0,7784,0,1),(323653,28,NULL,103123,0,7784,1,2),(323654,28,NULL,81974,0,7784,2,3),(323655,29,NULL,5271,0,7784,0,1),(323656,29,NULL,5112,0,7784,1,2),(323657,29,NULL,4646,0,7784,2,3),(323658,29,NULL,24158,0,7784,3,4),(323659,30,NULL,5112,0,7784,0,1),(323660,30,NULL,4837,0,7784,1,2),(323661,30,NULL,16208,0,7784,2,3),(323662,31,NULL,5112,0,7784,0,1),(323663,31,NULL,138498,0,7784,1,2),(323664,31,NULL,11718,0,7784,2,3),(323665,32,NULL,4676,0,7784,0,1),(323666,32,NULL,4646,0,7784,1,2),(323667,32,NULL,4647,0,7784,2,3),(323668,32,NULL,9907,0,7784,3,4),(323669,33,NULL,9541,0,7784,0,1),(323670,33,NULL,4646,0,7784,1,2),(323671,33,NULL,138501,0,7784,2,3),(323672,34,NULL,6583,0,7784,0,1),(323673,34,NULL,4646,0,7784,1,2),(323674,34,NULL,4647,0,7784,2,3),(323675,34,NULL,113687,0,7784,3,4),(323676,35,NULL,74647,0,7784,0,1),(323677,35,NULL,11805,0,7784,1,2),(323678,35,NULL,4710,0,7784,2,3),(323679,35,NULL,52247,0,7784,3,4),(323680,36,NULL,5112,0,7784,0,1),(323681,36,NULL,11509,0,7784,1,2),(323682,36,NULL,138505,0,7784,2,3),(323683,37,NULL,4675,0,7784,0,1),(323684,37,NULL,39360,0,7784,1,2),(323685,38,NULL,4889,0,7784,0,1),(323686,38,NULL,4822,0,7784,1,2),(323687,38,NULL,17170,0,7784,2,3),(323688,39,NULL,5119,0,7784,0,1),(323689,39,NULL,7574,0,7784,1,2),(323690,39,NULL,5226,0,7784,2,3),(323691,39,NULL,39580,0,7784,3,4),(323692,39,NULL,124873,0,7784,4,5),(323693,40,NULL,5112,0,7784,0,1),(323694,40,NULL,4646,0,7784,1,2),(323695,40,NULL,72399,0,7784,2,3),(323696,41,NULL,7040,0,7784,0,1),(323697,41,NULL,138510,0,7784,1,2),(323698,42,NULL,4859,0,7784,0,1),(323699,42,NULL,13185,0,7784,1,2),(323700,42,NULL,138512,0,7784,2,3),(323701,43,NULL,5271,0,7784,0,1),(323702,43,NULL,9233,0,7784,1,2),(323703,43,NULL,10361,0,7784,2,3),(323704,1,NULL,4759,0,7785,0,1),(323705,1,NULL,119731,0,7785,1,2),(323706,1,NULL,13029,0,7785,2,3),(323707,1,NULL,136077,0,7785,3,4),(323708,1,NULL,94398,0,7785,4,5),(323709,1,NULL,4692,0,7785,5,6),(323710,1,NULL,5027,0,7785,6,7),(323711,1,NULL,95381,0,7785,7,8),(323712,2,NULL,5226,0,7785,0,1),(323713,2,NULL,4755,0,7785,1,2),(323714,2,NULL,138516,0,7785,2,3),(323715,3,NULL,6590,0,7785,0,1),(323716,3,NULL,123579,0,7785,1,2),(323717,4,NULL,4675,0,7785,0,1),(323718,4,NULL,8572,0,7785,1,2),(323719,5,NULL,5659,0,7785,0,1),(323720,5,NULL,4688,0,7785,1,2),(323721,5,NULL,6042,0,7785,2,3),(323722,5,NULL,118627,0,7785,3,4),(323723,6,NULL,4822,0,7785,0,1),(323724,6,NULL,4646,0,7785,1,2),(323725,6,NULL,113645,0,7785,2,3),(323726,7,NULL,12445,0,7785,0,1),(323727,7,NULL,17170,0,7785,1,2),(323728,8,NULL,4981,0,7785,0,1),(323729,8,NULL,8169,0,7785,1,2),(323730,9,NULL,4645,0,7785,0,1),(323731,9,NULL,5117,0,7785,1,2),(323732,10,NULL,4675,0,7785,0,1),(323733,10,NULL,138522,0,7785,1,2),(323734,10,NULL,5890,0,7785,2,3),(323735,11,NULL,4669,0,7785,0,1),(323736,11,NULL,116715,0,7785,1,2),(323737,12,NULL,4889,0,7785,0,1),(323738,12,NULL,138524,0,7785,1,2),(323739,13,NULL,4670,0,7785,0,1),(323740,13,NULL,31669,0,7785,1,2),(323741,14,NULL,5475,0,7785,0,1),(323742,14,NULL,4646,0,7785,1,2),(323743,14,NULL,4875,0,7785,2,3),(323744,15,NULL,4880,0,7785,0,1),(323745,15,NULL,5030,0,7785,1,2),(323746,15,NULL,125415,0,7785,2,3),(323747,16,NULL,4645,0,7785,0,1),(323748,16,NULL,81425,0,7785,1,2),(323749,17,NULL,95790,0,7785,0,1),(323750,17,NULL,138530,0,7785,1,2),(323751,18,NULL,4679,0,7785,0,1),(323752,18,NULL,4646,0,7785,1,2),(323753,18,NULL,7602,0,7785,2,3),(323754,19,NULL,5527,0,7785,0,1),(323755,19,NULL,116237,0,7785,1,2),(323756,20,NULL,5316,0,7785,0,1),(323757,20,NULL,4683,0,7785,1,2),(323758,20,NULL,102965,0,7785,2,3),(323759,21,NULL,5628,0,7785,0,1),(323760,21,NULL,4654,0,7785,1,2),(323761,21,NULL,119762,0,7785,2,3),(323762,22,NULL,4965,0,7785,0,1),(323763,22,NULL,5119,0,7785,1,2),(323764,22,NULL,73525,0,7785,2,3),(323765,23,NULL,40639,0,7785,0,1),(323766,23,NULL,41297,0,7785,1,2),(323767,23,NULL,4646,0,7785,2,3),(323768,23,NULL,10351,0,7785,3,4),(323769,24,NULL,4729,0,7785,0,1),(323770,24,NULL,4646,0,7785,1,2),(323771,24,NULL,4647,0,7785,2,3),(323772,24,NULL,52505,0,7785,3,4),(323773,25,NULL,79616,0,7785,0,1),(323774,25,NULL,5050,0,7785,1,2),(323775,25,NULL,13864,0,7785,2,3),(323776,26,NULL,9524,0,7785,0,1),(323777,26,NULL,4675,0,7785,1,2),(323778,26,NULL,121711,0,7785,2,3),(323779,27,NULL,5150,0,7785,0,1),(323780,27,NULL,25840,0,7785,1,2),(323781,28,NULL,4675,0,7785,0,1),(323782,28,NULL,138540,0,7785,1,2),(323783,29,NULL,4827,0,7785,0,1),(323784,29,NULL,12251,0,7785,1,2),(323785,30,NULL,7468,0,7785,0,1),(323786,30,NULL,22511,0,7785,1,2),(323787,30,NULL,138543,0,7785,2,3),(323788,31,NULL,4645,0,7785,0,1),(323789,31,NULL,5050,0,7785,1,2),(323790,31,NULL,19413,0,7785,2,3),(323791,32,NULL,5056,0,7785,0,1),(323792,32,NULL,114450,0,7785,1,2),(323793,1,NULL,4932,0,7786,0,1),(323794,1,NULL,4646,0,7786,1,2),(323795,1,NULL,17836,0,7786,2,3),(323796,2,NULL,4827,0,7786,0,1),(323797,2,NULL,131032,0,7786,1,2),(323798,3,NULL,4688,0,7786,0,1),(323799,3,NULL,4675,0,7786,1,2),(323800,3,NULL,4646,0,7786,2,3),(323801,3,NULL,17464,0,7786,3,4),(323802,4,NULL,4769,0,7786,0,1),(323803,4,NULL,4646,0,7786,1,2),(323804,4,NULL,4647,0,7786,2,3),(323805,4,NULL,8738,0,7786,3,4),(323806,5,NULL,5613,0,7786,0,1),(323807,5,NULL,138551,0,7786,1,2),(323808,6,NULL,4688,0,7786,0,1),(323809,6,NULL,15397,0,7786,1,2),(323810,7,NULL,4756,0,7786,0,1),(323811,7,NULL,138554,0,7786,1,2),(323812,8,NULL,9524,0,7786,0,1),(323813,8,NULL,4646,0,7786,1,2),(323814,8,NULL,138556,0,7786,2,3),(323815,9,NULL,117677,0,7786,0,1),(323816,9,NULL,4646,0,7786,1,2),(323817,9,NULL,138558,0,7786,2,3),(323818,10,NULL,4880,0,7786,0,1),(323819,10,NULL,6250,0,7786,1,2),(323820,10,NULL,138560,0,7786,2,3),(323821,11,NULL,4889,0,7786,0,1),(323822,11,NULL,26891,0,7786,1,2),(323823,12,NULL,4932,0,7786,0,1),(323824,12,NULL,35737,0,7786,1,2),(323825,13,NULL,5377,0,7786,0,1),(323826,13,NULL,122527,0,7786,1,2),(323827,14,NULL,38584,0,7786,0,1),(323828,14,NULL,15800,0,7786,1,2),(323829,15,NULL,11628,0,7786,0,1),(323830,15,NULL,9524,0,7786,1,2),(323831,15,NULL,4888,0,7786,2,3),(323832,16,NULL,4669,0,7786,0,1),(323833,16,NULL,7745,0,7786,1,2),(323834,16,NULL,4646,0,7786,2,3),(323835,16,NULL,4647,0,7786,3,4),(323836,16,NULL,113624,0,7786,4,5),(323837,17,NULL,7636,0,7786,0,1),(323838,17,NULL,12617,0,7786,1,2),(323839,18,NULL,138568,0,7786,0,1),(323840,18,NULL,4646,0,7786,1,2),(323841,18,NULL,97028,0,7786,2,3),(323842,19,NULL,4837,0,7786,0,1),(323843,19,NULL,72896,0,7786,1,2),(323844,19,NULL,127890,0,7786,2,3),(323845,20,NULL,6143,0,7786,0,1),(323846,20,NULL,4676,0,7786,1,2),(323847,20,NULL,138571,0,7786,2,3),(323848,21,NULL,4783,0,7786,0,1),(323849,21,NULL,5050,0,7786,1,2),(323850,21,NULL,128905,0,7786,2,3),(323851,22,NULL,4791,0,7786,0,1),(323852,22,NULL,5150,0,7786,1,2),(323853,22,NULL,5982,0,7786,2,3),(323854,23,NULL,11509,0,7786,0,1),(323855,23,NULL,5050,0,7786,1,2),(323856,23,NULL,116544,0,7786,2,3),(323857,24,NULL,108673,0,7786,0,1),(323858,24,NULL,8447,0,7786,1,2),(323859,25,NULL,57727,0,7786,0,1),(323860,25,NULL,9824,0,7786,1,2),(323861,26,NULL,5278,0,7786,0,1),(323862,26,NULL,5050,0,7786,1,2),(323863,26,NULL,6205,0,7786,2,3),(323864,27,NULL,4665,0,7786,0,1),(323865,27,NULL,5208,0,7786,1,2),(323866,27,NULL,14001,0,7786,2,3),(323867,28,NULL,5112,0,7786,0,1),(323868,28,NULL,5869,0,7786,1,2),(323869,28,NULL,138578,0,7786,2,3),(323870,29,NULL,4662,0,7786,0,1),(323871,29,NULL,4729,0,7786,1,2),(323872,29,NULL,4646,0,7786,2,3),(323873,29,NULL,30013,0,7786,3,4),(323874,30,NULL,4688,0,7786,0,1),(323875,30,NULL,124725,0,7786,1,2),(323876,30,NULL,4675,0,7786,2,3),(323877,30,NULL,5246,0,7786,3,4),(323878,30,NULL,130060,0,7786,4,5),(323879,30,NULL,130061,0,7786,5,6),(323880,31,NULL,4710,0,7786,0,1),(323881,31,NULL,118593,0,7786,1,2),(323882,32,NULL,4676,0,7786,0,1),(323883,32,NULL,4646,0,7786,1,2),(323884,32,NULL,4647,0,7786,2,3),(323885,32,NULL,83421,0,7786,3,4),(323886,33,NULL,113710,0,7786,0,1),(323887,33,NULL,113406,0,7786,1,2),(323888,34,NULL,4667,0,7786,0,1),(323889,34,NULL,4705,0,7786,1,2),(323890,34,NULL,114961,0,7786,2,3),(323891,35,NULL,5271,0,7786,0,1),(323892,35,NULL,35444,0,7786,1,2),(323893,36,NULL,9541,0,7786,0,1),(323894,36,NULL,133422,0,7786,1,2),(323895,37,NULL,4863,0,7786,0,1),(323896,37,NULL,4793,0,7786,1,2),(323897,37,NULL,6098,0,7786,2,3),(323898,38,NULL,5112,0,7786,0,1),(323899,38,NULL,4793,0,7786,1,2),(323900,38,NULL,4646,0,7786,2,3),(323901,38,NULL,138588,0,7786,3,4),(323902,39,NULL,10250,0,7786,0,1),(323903,39,NULL,5271,0,7786,1,2),(323904,39,NULL,10551,0,7786,2,3),(323905,40,NULL,4793,0,7786,0,1),(323906,40,NULL,138591,0,7786,1,2),(323907,41,NULL,4675,0,7786,0,1),(323908,41,NULL,4664,0,7786,1,2),(323909,41,NULL,24436,0,7786,2,3),(323910,42,NULL,6583,0,7786,0,1),(323911,42,NULL,117910,0,7786,1,2),(323912,43,NULL,4688,0,7786,0,1),(323913,43,NULL,53846,0,7786,1,2),(323914,44,NULL,4710,0,7786,0,1),(323915,44,NULL,138596,0,7786,1,2),(323916,45,NULL,133717,0,7786,0,1),(323917,45,NULL,72462,0,7786,1,2),(323918,1,NULL,7791,0,7787,0,1),(323919,1,NULL,134605,0,7787,1,2),(323920,2,NULL,5112,0,7787,0,1),(323921,2,NULL,4646,0,7787,1,2),(323922,2,NULL,4647,0,7787,2,3),(323923,2,NULL,17464,0,7787,3,4),(323924,3,NULL,4675,0,7787,0,1),(323925,3,NULL,4646,0,7787,1,2),(323926,3,NULL,134660,0,7787,2,3),(323927,4,NULL,5567,0,7787,0,1),(323928,4,NULL,96215,0,7787,1,2),(323929,4,NULL,9218,0,7787,2,3),(323930,4,NULL,138601,0,7787,3,4),(323931,5,NULL,4836,0,7787,0,1),(323932,5,NULL,116676,0,7787,1,2),(323933,6,NULL,4657,0,7787,0,1),(323934,6,NULL,5637,0,7787,1,2),(323935,6,NULL,9427,0,7787,2,3),(323936,7,NULL,9100,0,7787,0,1),(323937,7,NULL,4646,0,7787,1,2),(323938,7,NULL,4647,0,7787,2,3),(323939,7,NULL,113624,0,7787,3,4),(323940,8,NULL,4675,0,7787,0,1),(323941,8,NULL,138605,0,7787,1,2),(323942,9,NULL,4675,0,7787,0,1),(323943,9,NULL,138113,0,7787,1,2),(323944,10,NULL,5112,0,7787,0,1),(323945,10,NULL,21383,0,7787,1,2),(323946,11,NULL,4665,0,7787,0,1),(323947,11,NULL,4688,0,7787,1,2),(323948,11,NULL,4645,0,7787,2,3),(323949,11,NULL,23770,0,7787,3,4),(323950,12,NULL,33127,0,7787,0,1),(323951,12,NULL,6583,0,7787,1,2),(323952,12,NULL,4645,0,7787,2,3),(323953,12,NULL,31978,0,7787,3,4),(323954,13,NULL,4670,0,7787,0,1),(323955,13,NULL,9111,0,7787,1,2),(323956,14,NULL,4676,0,7787,0,1),(323957,14,NULL,5119,0,7787,1,2),(323958,14,NULL,99265,0,7787,2,3),(323959,15,NULL,4645,0,7787,0,1),(323960,15,NULL,7016,0,7787,1,2),(323961,15,NULL,4646,0,7787,2,3),(323962,15,NULL,31068,0,7787,3,4),(323963,16,NULL,7752,0,7787,0,1),(323964,16,NULL,5156,0,7787,1,2),(323965,16,NULL,4783,0,7787,2,3),(323966,16,NULL,30547,0,7787,3,4),(323967,17,NULL,4769,0,7787,0,1),(323968,17,NULL,54141,0,7787,1,2),(323969,18,NULL,5112,0,7787,0,1),(323970,18,NULL,12420,0,7787,1,2),(323971,19,NULL,4965,0,7787,0,1),(323972,19,NULL,4646,0,7787,1,2),(323973,19,NULL,137662,0,7787,2,3),(323974,20,NULL,4710,0,7787,0,1),(323975,20,NULL,5507,0,7787,1,2),(323976,20,NULL,30824,0,7787,2,3),(323977,21,NULL,9492,0,7787,0,1),(323978,21,NULL,4646,0,7787,1,2),(323979,21,NULL,138618,0,7787,2,3),(323980,22,NULL,5192,0,7787,0,1),(323981,22,NULL,4651,0,7787,1,2),(323982,22,NULL,4646,0,7787,2,3),(323983,22,NULL,138620,0,7787,3,4),(323984,23,NULL,4675,0,7787,0,1),(323985,23,NULL,116774,0,7787,1,2),(323986,24,NULL,4863,0,7787,0,1),(323987,24,NULL,5507,0,7787,1,2),(323988,24,NULL,133354,0,7787,2,3),(323989,25,NULL,138624,0,7787,0,1),(323990,25,NULL,76575,0,7787,1,2),(323991,26,NULL,113785,0,7787,0,1),(323992,26,NULL,136749,0,7787,1,2),(323993,27,NULL,4742,0,7787,0,1),(323994,27,NULL,138627,0,7787,1,2),(323995,28,NULL,7636,0,7787,0,1),(323996,28,NULL,138629,0,7787,1,2),(323997,29,NULL,9100,0,7787,0,1),(323998,29,NULL,10890,0,7787,1,2),(323999,30,NULL,60655,0,7787,0,1),(324000,30,NULL,11811,0,7787,1,2),(324001,31,NULL,17386,0,7787,0,1),(324002,31,NULL,27045,0,7787,1,2),(324003,32,NULL,4688,0,7787,0,1),(324004,32,NULL,138632,0,7787,1,2),(324005,33,NULL,4738,0,7787,0,1),(324006,33,NULL,5472,0,7787,1,2),(324007,33,NULL,57055,0,7787,2,3),(324008,34,NULL,4675,0,7787,0,1),(324009,34,NULL,5226,0,7787,1,2),(324010,34,NULL,9659,0,7787,2,3),(324011,35,NULL,93911,0,7787,0,1),(324012,35,NULL,4646,0,7787,1,2),(324013,35,NULL,4647,0,7787,2,3),(324014,35,NULL,9661,0,7787,3,4),(324015,36,NULL,4965,0,7787,0,1),(324016,36,NULL,116040,0,7787,1,2),(324017,37,NULL,98988,0,7787,0,1),(324018,37,NULL,7987,0,7787,1,2),(324019,37,NULL,137279,0,7787,2,3),(324020,38,NULL,9541,0,7787,0,1),(324021,38,NULL,13391,0,7787,1,2),(324022,39,NULL,4688,0,7787,0,1),(324023,39,NULL,130239,0,7787,1,2),(324024,40,NULL,4664,0,7787,0,1),(324025,40,NULL,15086,0,7787,1,2),(324026,41,NULL,5056,0,7787,0,1),(324027,41,NULL,5419,0,7787,1,2),(324028,41,NULL,10539,0,7787,2,3),(324029,42,NULL,7791,0,7787,0,1),(324030,42,NULL,134335,0,7787,1,2),(324031,43,NULL,4682,0,7787,0,1),(324032,43,NULL,121303,0,7787,1,2),(324033,44,NULL,5691,0,7787,0,1),(324034,44,NULL,9317,0,7787,1,2),(324035,44,NULL,138642,0,7787,2,3),(324036,45,NULL,5566,0,7787,0,1),(324037,45,NULL,4645,0,7787,1,2),(324038,45,NULL,138644,0,7787,2,3),(324039,45,NULL,77337,0,7787,3,4),(324040,45,NULL,4646,0,7787,4,5),(324041,45,NULL,15739,0,7787,5,6),(324042,46,NULL,4837,0,7787,0,1),(324043,46,NULL,138646,0,7787,1,2),(324044,47,NULL,134298,0,7787,0,1),(324045,47,NULL,4645,0,7787,1,2),(324046,47,NULL,5050,0,7787,2,3),(324047,47,NULL,9586,0,7787,3,4),(324048,48,NULL,4793,0,7787,0,1),(324049,48,NULL,78835,0,7787,1,2),(324050,49,NULL,4836,0,7787,0,1),(324051,49,NULL,118790,0,7787,1,2),(324052,50,NULL,5112,0,7787,0,1),(324053,50,NULL,4710,0,7787,1,2),(324054,50,NULL,118544,0,7787,2,3),(324055,51,NULL,4710,0,7787,0,1),(324056,51,NULL,5507,0,7787,1,2),(324057,51,NULL,4646,0,7787,2,3),(324058,51,NULL,138652,0,7787,3,4),(324059,52,NULL,4756,0,7787,0,1),(324060,52,NULL,4755,0,7787,1,2),(324061,52,NULL,5890,0,7787,2,3),(324062,53,NULL,5271,0,7787,0,1),(324063,53,NULL,133788,0,7787,1,2),(324064,54,NULL,4662,0,7787,0,1),(324065,54,NULL,5050,0,7787,1,2),(324066,54,NULL,10511,0,7787,2,3),(324067,55,NULL,4688,0,7787,0,1),(324068,55,NULL,17170,0,7787,1,2),(324069,56,NULL,5842,0,7787,0,1),(324070,56,NULL,4683,0,7787,1,2),(324071,56,NULL,114073,0,7787,2,3),(324072,57,NULL,4675,0,7787,0,1),(324073,57,NULL,4645,0,7787,1,2),(324074,57,NULL,5050,0,7787,2,3),(324075,57,NULL,8691,0,7787,3,4),(324076,58,NULL,4664,0,7787,0,1),(324077,58,NULL,9588,0,7787,1,2),(324078,59,NULL,4662,0,7787,0,1),(324079,59,NULL,5795,0,7787,1,2),(324080,59,NULL,114553,0,7787,2,3),(324081,60,NULL,5112,0,7787,0,1),(324082,60,NULL,5932,0,7787,1,2),(324083,60,NULL,33701,0,7787,2,3),(324084,61,NULL,4832,0,7787,0,1),(324085,61,NULL,4783,0,7787,1,2),(324086,61,NULL,123215,0,7787,2,3),(324087,62,NULL,11509,0,7787,0,1),(324088,62,NULL,108326,0,7787,1,2),(324089,63,NULL,110266,0,7787,0,1),(324090,63,NULL,7016,0,7787,1,2),(324091,63,NULL,92480,0,7787,2,3),(324092,64,NULL,4657,0,7787,0,1),(324093,64,NULL,4645,0,7787,1,2),(324094,64,NULL,4676,0,7787,2,3),(324095,64,NULL,10383,0,7787,3,4),(324096,65,NULL,7565,0,7787,0,1),(324097,65,NULL,4657,0,7787,1,2),(324098,65,NULL,136034,0,7787,2,3),(324099,66,NULL,5112,0,7787,0,1),(324100,66,NULL,115088,0,7787,1,2),(324101,66,NULL,4646,0,7787,2,3),(324102,66,NULL,120815,0,7787,3,4),(324103,66,NULL,8116,0,7787,4,5),(324104,67,NULL,4675,0,7787,0,1),(324105,67,NULL,4657,0,7787,1,2),(324106,67,NULL,16172,0,7787,2,3),(324107,68,NULL,4688,0,7787,0,1),(324108,68,NULL,4646,0,7787,1,2),(324109,68,NULL,124025,0,7787,2,3),(324110,1,NULL,9100,0,7788,0,1),(324111,1,NULL,5050,0,7788,1,2),(324112,1,NULL,10511,0,7788,2,3),(324113,2,NULL,4837,0,7788,0,1),(324114,2,NULL,113744,0,7788,1,2),(324115,3,NULL,4665,0,7788,0,1),(324116,3,NULL,5050,0,7788,1,2),(324117,3,NULL,8691,0,7788,2,3),(324118,4,NULL,5112,0,7788,0,1),(324119,4,NULL,103254,0,7788,1,2),(324120,5,NULL,4664,0,7788,0,1),(324121,5,NULL,4645,0,7788,1,2),(324122,5,NULL,4646,0,7788,2,3),(324123,5,NULL,117257,0,7788,3,4),(324124,6,NULL,4665,0,7788,0,1),(324125,6,NULL,4667,0,7788,1,2),(324126,6,NULL,123749,0,7788,2,3),(324127,7,NULL,6583,0,7788,0,1),(324128,7,NULL,138670,0,7788,1,2),(324129,8,NULL,4769,0,7788,0,1),(324130,8,NULL,6583,0,7788,1,2),(324131,8,NULL,115355,0,7788,2,3),(324132,9,NULL,17386,0,7788,0,1),(324133,9,NULL,59511,0,7788,1,2),(324134,9,NULL,136516,0,7788,2,3),(324135,10,NULL,4688,0,7788,0,1),(324136,10,NULL,138674,0,7788,1,2),(324137,11,NULL,5507,0,7788,0,1),(324138,11,NULL,4646,0,7788,1,2),(324139,11,NULL,135189,0,7788,2,3),(324140,12,NULL,4682,0,7788,0,1),(324141,12,NULL,10994,0,7788,1,2),(324142,12,NULL,4675,0,7788,2,3),(324143,12,NULL,4646,0,7788,3,4),(324144,12,NULL,138677,0,7788,4,5),(324145,13,NULL,4645,0,7788,0,1),(324146,13,NULL,4688,0,7788,1,2),(324147,13,NULL,8334,0,7788,2,3),(324148,13,NULL,4646,0,7788,3,4),(324149,13,NULL,4647,0,7788,4,5),(324150,13,NULL,138679,0,7788,5,6),(324151,14,NULL,4905,0,7788,0,1),(324152,14,NULL,4823,0,7788,1,2),(324153,14,NULL,5219,0,7788,2,3),(324154,15,NULL,4675,0,7788,0,1),(324155,15,NULL,4645,0,7788,1,2),(324156,15,NULL,126410,0,7788,2,3),(324157,16,NULL,101928,0,7788,0,1),(324158,16,NULL,5050,0,7788,1,2),(324159,16,NULL,25224,0,7788,2,3),(324160,17,NULL,13014,0,7788,0,1),(324161,17,NULL,5050,0,7788,1,2),(324162,17,NULL,26520,0,7788,2,3),(324163,18,NULL,17386,0,7788,0,1),(324164,18,NULL,138685,0,7788,1,2),(324165,19,NULL,10619,0,7788,0,1),(324166,19,NULL,4651,0,7788,1,2),(324167,19,NULL,124777,0,7788,2,3),(324168,19,NULL,138687,0,7788,3,4),(324169,20,NULL,5226,0,7788,0,1),(324170,20,NULL,4822,0,7788,1,2),(324171,20,NULL,4851,0,7788,2,3),(324172,20,NULL,136211,0,7788,3,4),(324173,21,NULL,5056,0,7788,0,1),(324174,21,NULL,4729,0,7788,1,2),(324175,21,NULL,99270,0,7788,2,3),(324176,22,NULL,4670,0,7788,0,1),(324177,22,NULL,5150,0,7788,1,2),(324178,22,NULL,4646,0,7788,2,3),(324179,22,NULL,13172,0,7788,3,4),(324180,23,NULL,4859,0,7788,0,1),(324181,23,NULL,57050,0,7788,1,2),(324182,23,NULL,35443,0,7788,2,3),(324183,24,NULL,5316,0,7788,0,1),(324184,24,NULL,4646,0,7788,1,2),(324185,24,NULL,59638,0,7788,2,3),(324186,25,NULL,59686,0,7788,0,1),(324187,25,NULL,6250,0,7788,1,2),(324188,25,NULL,34793,0,7788,2,3),(324189,26,NULL,114416,0,7788,0,1),(324190,26,NULL,21332,0,7788,1,2),(324191,27,NULL,4802,0,7788,0,1),(324192,27,NULL,4675,0,7788,1,2),(324193,27,NULL,4646,0,7788,2,3),(324194,27,NULL,5050,0,7788,3,4),(324195,27,NULL,81616,0,7788,4,5),(324196,28,NULL,4793,0,7788,0,1),(324197,28,NULL,125155,0,7788,1,2),(324198,29,NULL,4710,0,7788,0,1),(324199,29,NULL,4793,0,7788,1,2),(324200,29,NULL,5278,0,7788,2,3),(324201,29,NULL,39580,0,7788,3,4),(324202,29,NULL,124873,0,7788,4,5),(324203,30,NULL,5907,0,7788,0,1),(324204,30,NULL,4836,0,7788,1,2),(324205,30,NULL,17386,0,7788,2,3),(324206,30,NULL,81402,0,7788,3,4),(324207,31,NULL,5271,0,7788,0,1),(324208,31,NULL,4837,0,7788,1,2),(324209,31,NULL,17246,0,7788,2,3),(324210,1,NULL,5271,0,7789,0,1),(324211,1,NULL,5112,0,7789,1,2),(324212,2,NULL,4864,0,7789,0,1),(324213,3,NULL,6380,0,7789,0,1),(324214,3,NULL,9492,0,7789,1,2),(324215,3,NULL,4710,0,7789,2,3),(324216,3,NULL,104146,0,7789,3,4),(324217,4,NULL,17386,0,7789,0,1),(324218,4,NULL,4710,0,7789,1,2),(324219,5,NULL,9233,0,7789,0,1),(324220,5,NULL,5271,0,7789,1,2),(324221,5,NULL,73415,0,7789,2,3),(324222,5,NULL,138701,0,7789,3,4),(324223,6,NULL,4657,0,7789,0,1),(324224,6,NULL,4669,0,7789,1,2),(324225,6,NULL,6688,0,7789,2,3),(324226,7,NULL,4863,0,7789,0,1),(324227,8,NULL,4645,0,7789,0,1),(324228,8,NULL,4675,0,7789,1,2),(324229,9,NULL,7791,0,7789,0,1),(324230,9,NULL,5507,0,7789,1,2),(324231,10,NULL,5112,0,7789,0,1),(324232,10,NULL,4793,0,7789,1,2),(324233,11,NULL,6438,0,7789,0,1),(324234,12,NULL,11509,0,7789,0,1),(324235,12,NULL,5932,0,7789,1,2),(324236,13,NULL,105063,0,7789,0,1),(324237,13,NULL,5112,0,7789,1,2),(324238,14,NULL,4710,0,7789,0,1),(324239,14,NULL,57531,0,7789,1,2),(324240,15,NULL,6832,0,7789,0,1),(324241,15,NULL,4793,0,7789,1,2),(324242,16,NULL,4880,0,7789,0,1),(324243,16,NULL,4645,0,7789,1,2),(324244,16,NULL,4729,0,7789,2,3),(324245,17,NULL,115645,0,7789,0,1),(324246,18,NULL,59375,0,7789,0,1),(324247,18,NULL,4662,0,7789,1,2),(324248,18,NULL,5737,0,7789,2,3),(324249,18,NULL,29829,0,7789,3,4),(324250,19,NULL,4848,0,7789,0,1),(324251,19,NULL,21171,0,7789,1,2),(324252,20,NULL,4652,0,7789,0,1),(324253,20,NULL,28647,0,7789,1,2),(324254,21,NULL,138712,0,7789,0,1),(324255,21,NULL,5050,0,7789,1,2),(324256,21,NULL,8189,0,7789,2,3),(324257,22,NULL,4905,0,7789,0,1),(324258,22,NULL,4688,0,7789,1,2),(324259,22,NULL,114377,0,7789,2,3),(324260,23,NULL,7016,0,7789,0,1),(324261,23,NULL,36826,0,7789,1,2),(324262,24,NULL,4905,0,7789,0,1),(324263,24,NULL,4664,0,7789,1,2),(324264,24,NULL,138716,0,7789,2,3),(324265,25,NULL,4676,0,7789,0,1),(324266,25,NULL,4646,0,7789,1,2),(324267,25,NULL,72399,0,7789,2,3),(324268,26,NULL,12679,0,7789,0,1),(324269,26,NULL,8958,0,7789,1,2),(324270,26,NULL,4646,0,7789,2,3),(324271,26,NULL,6924,0,7789,3,4),(324272,26,NULL,37250,0,7789,4,5),(324273,27,NULL,6042,0,7789,0,1),(324274,27,NULL,4688,0,7789,1,2),(324275,27,NULL,9536,0,7789,2,3),(324276,28,NULL,4965,0,7789,0,1),(324277,28,NULL,37336,0,7789,1,2),(324278,29,NULL,121438,0,7789,0,1),(324279,29,NULL,4755,0,7789,1,2),(324280,29,NULL,9659,0,7789,2,3),(324281,30,NULL,4664,0,7789,0,1),(324282,30,NULL,4646,0,7789,1,2),(324283,30,NULL,4647,0,7789,2,3),(324284,30,NULL,5679,0,7789,3,4),(324285,31,NULL,5357,0,7789,0,1),(324286,31,NULL,13557,0,7789,1,2),(324287,31,NULL,10122,0,7789,2,3),(324288,32,NULL,5156,0,7789,0,1),(324289,32,NULL,138724,0,7789,1,2),(324290,32,NULL,138725,0,7789,2,3),(324291,33,NULL,5751,0,7789,0,1),(324292,33,NULL,21784,0,7789,1,2),(324293,34,NULL,4675,0,7789,0,1),(324294,34,NULL,138728,0,7789,1,2),(324295,1,NULL,4789,0,7790,0,1),(324296,1,NULL,4657,0,7790,1,2),(324297,1,NULL,138730,0,7790,2,3),(324298,2,NULL,59375,0,7790,0,1),(324299,2,NULL,4729,0,7790,1,2),(324300,2,NULL,13081,0,7790,2,3),(324301,2,NULL,4646,0,7790,3,4),(324302,2,NULL,58752,0,7790,4,5),(324303,2,NULL,12119,0,7790,5,6),(324304,3,NULL,4675,0,7790,0,1),(324305,3,NULL,4662,0,7790,1,2),(324306,3,NULL,28357,0,7790,2,3),(324307,4,NULL,4675,0,7790,0,1),(324308,4,NULL,4657,0,7790,1,2),(324309,4,NULL,4646,0,7790,2,3),(324310,4,NULL,4647,0,7790,3,4),(324311,4,NULL,5234,0,7790,4,5),(324312,5,NULL,4756,0,7790,0,1),(324313,5,NULL,4670,0,7790,1,2),(324314,5,NULL,4646,0,7790,2,3),(324315,5,NULL,138735,0,7790,3,4),(324316,6,NULL,5156,0,7790,0,1),(324317,6,NULL,138737,0,7790,1,2),(324318,7,NULL,4901,0,7790,0,1),(324319,7,NULL,11533,0,7790,1,2),(324320,8,NULL,4756,0,7790,0,1),(324321,8,NULL,4670,0,7790,1,2),(324322,8,NULL,134052,0,7790,2,3),(324323,9,NULL,121219,0,7790,0,1),(324324,9,NULL,5050,0,7790,1,2),(324325,9,NULL,76933,0,7790,2,3),(324326,10,NULL,7761,0,7790,0,1),(324327,10,NULL,6214,0,7790,1,2),(324328,11,NULL,5192,0,7790,0,1),(324329,11,NULL,117933,0,7790,1,2),(324330,12,NULL,89033,0,7790,0,1),(324331,12,NULL,4646,0,7790,1,2),(324332,12,NULL,4647,0,7790,2,3),(324333,12,NULL,37195,0,7790,3,4),(324334,13,NULL,8334,0,7790,0,1),(324335,13,NULL,138744,0,7790,1,2),(324336,14,NULL,4880,0,7790,0,1),(324337,14,NULL,4662,0,7790,1,2),(324338,14,NULL,121521,0,7790,2,3),(324339,15,NULL,4975,0,7790,0,1),(324340,15,NULL,74084,0,7790,1,2),(324341,16,NULL,4880,0,7790,0,1),(324342,16,NULL,4667,0,7790,1,2),(324343,16,NULL,4646,0,7790,2,3),(324344,16,NULL,10795,0,7790,3,4),(324345,17,NULL,5751,0,7790,0,1),(324346,17,NULL,13896,0,7790,1,2),(324347,18,NULL,4787,0,7790,0,1),(324348,18,NULL,138423,0,7790,1,2),(324349,19,NULL,4645,0,7790,0,1),(324350,19,NULL,4646,0,7790,1,2),(324351,19,NULL,4683,0,7790,2,3),(324352,19,NULL,5369,0,7790,3,4),(324353,20,NULL,4675,0,7790,0,1),(324354,20,NULL,4645,0,7790,1,2),(324355,20,NULL,34504,0,7790,2,3),(324356,21,NULL,5691,0,7790,0,1),(324357,21,NULL,138752,0,7790,1,2),(324358,22,NULL,5589,0,7790,0,1),(324359,22,NULL,5050,0,7790,1,2),(324360,22,NULL,10511,0,7790,2,3),(324361,23,NULL,118558,0,7790,0,1),(324362,23,NULL,114149,0,7790,1,2),(324363,24,NULL,4675,0,7790,0,1),(324364,24,NULL,4658,0,7790,1,2),(324365,24,NULL,4646,0,7790,2,3),(324366,24,NULL,6918,0,7790,3,4),(324367,25,NULL,4669,0,7790,0,1),(324368,25,NULL,118498,0,7790,1,2),(324369,26,NULL,6832,0,7790,0,1),(324370,26,NULL,4710,0,7790,1,2),(324371,26,NULL,73354,0,7790,2,3),(324372,26,NULL,117495,0,7790,3,4),(324373,27,NULL,5364,0,7790,0,1),(324374,27,NULL,123610,0,7790,1,2),(324375,28,NULL,5192,0,7790,0,1),(324376,28,NULL,11813,0,7790,1,2),(324377,28,NULL,4662,0,7790,2,3),(324378,28,NULL,7671,0,7790,3,4),(324379,29,NULL,108557,0,7790,0,1),(324380,29,NULL,39575,0,7790,1,2),(324381,30,NULL,5192,0,7790,0,1),(324382,30,NULL,87294,0,7790,1,2),(324383,31,NULL,4688,0,7790,0,1),(324384,31,NULL,13282,0,7790,1,2),(324385,32,NULL,4863,0,7790,0,1),(324386,32,NULL,5869,0,7790,1,2),(324387,32,NULL,6694,0,7790,2,3),(324388,33,NULL,39457,0,7790,0,1),(324389,33,NULL,4646,0,7790,1,2),(324390,33,NULL,4647,0,7790,2,3),(324391,33,NULL,7507,0,7790,3,4),(324392,34,NULL,7791,0,7790,0,1),(324393,34,NULL,4646,0,7790,1,2),(324394,34,NULL,76914,0,7790,2,3),(324395,35,NULL,4710,0,7790,0,1),(324396,35,NULL,51493,0,7790,1,2),(324397,36,NULL,5507,0,7790,0,1),(324398,36,NULL,138766,0,7790,1,2),(324399,1,NULL,4837,0,7791,0,1),(324400,1,NULL,83422,0,7791,1,2),(324401,1,NULL,6380,0,7791,2,3),(324402,1,NULL,138768,0,7791,3,4),(324403,2,NULL,73518,0,7791,0,1),(324404,2,NULL,138770,0,7791,1,2),(324405,3,NULL,4793,0,7791,0,1),(324406,3,NULL,4710,0,7791,1,2),(324407,3,NULL,7791,0,7791,2,3),(324408,3,NULL,131284,0,7791,3,4),(324409,4,NULL,4675,0,7791,0,1),(324410,4,NULL,4932,0,7791,1,2),(324411,4,NULL,17940,0,7791,2,3),(324412,5,NULL,5112,0,7791,0,1),(324413,5,NULL,11509,0,7791,1,2),(324414,5,NULL,5050,0,7791,2,3),(324415,5,NULL,13896,0,7791,3,4),(324416,6,NULL,113871,0,7791,0,1),(324417,6,NULL,23637,0,7791,1,2),(324418,7,NULL,5271,0,7791,0,1),(324419,7,NULL,119657,0,7791,1,2),(324420,8,NULL,4675,0,7791,0,1),(324421,8,NULL,4729,0,7791,1,2),(324422,8,NULL,15813,0,7791,2,3),(324423,9,NULL,57093,0,7791,0,1),(324424,9,NULL,25187,0,7791,1,2),(324425,10,NULL,5271,0,7791,0,1),(324426,10,NULL,22410,0,7791,1,2),(324427,11,NULL,93911,0,7791,0,1),(324428,11,NULL,58109,0,7791,1,2),(324429,11,NULL,4793,0,7791,2,3),(324430,11,NULL,15797,0,7791,3,4),(324431,12,NULL,5112,0,7791,0,1),(324432,12,NULL,94352,0,7791,1,2),(324433,12,NULL,5050,0,7791,2,3),(324434,12,NULL,16601,0,7791,3,4),(324435,13,NULL,4863,0,7791,0,1),(324436,13,NULL,88518,0,7791,1,2),(324437,13,NULL,7207,0,7791,2,3),(324438,14,NULL,138782,0,7791,0,1),(324439,14,NULL,4646,0,7791,1,2),(324440,14,NULL,4683,0,7791,2,3),(324441,14,NULL,7507,0,7791,3,4),(324442,15,NULL,7016,0,7791,0,1),(324443,15,NULL,4646,0,7791,1,2),(324444,15,NULL,72399,0,7791,2,3),(324445,16,NULL,4880,0,7791,0,1),(324446,16,NULL,4664,0,7791,1,2),(324447,16,NULL,131720,0,7791,2,3),(324448,17,NULL,75531,0,7791,0,1),(324449,17,NULL,57431,0,7791,1,2),(324450,17,NULL,4675,0,7791,2,3),(324451,17,NULL,4646,0,7791,3,4),(324452,17,NULL,96118,0,7791,4,5),(324453,18,NULL,4679,0,7791,0,1),(324454,18,NULL,5050,0,7791,1,2),(324455,18,NULL,13864,0,7791,2,3),(324456,19,NULL,4710,0,7791,0,1),(324457,19,NULL,5112,0,7791,1,2),(324458,19,NULL,4646,0,7791,2,3),(324459,19,NULL,118030,0,7791,3,4),(324460,20,NULL,7019,0,7791,0,1),(324461,20,NULL,28038,0,7791,1,2),(324462,21,NULL,119943,0,7791,0,1),(324463,21,NULL,4646,0,7791,1,2),(324464,21,NULL,25908,0,7791,2,3),(324465,22,NULL,9541,0,7791,0,1),(324466,22,NULL,117224,0,7791,1,2),(324467,23,NULL,4675,0,7791,0,1),(324468,23,NULL,138791,0,7791,1,2),(324469,23,NULL,138792,0,7791,2,3),(324470,24,NULL,4664,0,7791,0,1),(324471,24,NULL,5730,0,7791,1,2),(324472,25,NULL,13029,0,7791,0,1),(324473,25,NULL,119402,0,7791,1,2),(324474,26,NULL,5733,0,7791,0,1),(324475,26,NULL,128450,0,7791,1,2),(324476,26,NULL,4657,0,7791,2,3),(324477,26,NULL,128051,0,7791,3,4),(324478,27,NULL,4664,0,7791,0,1),(324479,27,NULL,138113,0,7791,1,2),(324480,28,NULL,5444,0,7791,0,1),(324481,28,NULL,9335,0,7791,1,2),(324482,29,NULL,4793,0,7791,0,1),(324483,29,NULL,4710,0,7791,1,2),(324484,29,NULL,4646,0,7791,2,3),(324485,29,NULL,8998,0,7791,3,4),(324486,30,NULL,4889,0,7791,0,1),(324487,30,NULL,5192,0,7791,1,2),(324488,30,NULL,24695,0,7791,2,3),(324489,31,NULL,5150,0,7791,0,1),(324490,31,NULL,121491,0,7791,1,2),(324491,32,NULL,4670,0,7791,0,1),(324492,32,NULL,6540,0,7791,1,2),(324493,33,NULL,4880,0,7791,0,1),(324494,33,NULL,4729,0,7791,1,2),(324495,33,NULL,121521,0,7791,2,3),(324496,34,NULL,4645,0,7791,0,1),(324497,34,NULL,4683,0,7791,1,2),(324498,34,NULL,102965,0,7791,2,3),(324499,35,NULL,99823,0,7791,0,1),(324500,35,NULL,138803,0,7791,1,2),(324501,36,NULL,6042,0,7791,0,1),(324502,36,NULL,138805,0,7791,1,2),(324503,37,NULL,5112,0,7791,0,1),(324504,37,NULL,7878,0,7791,1,2),(324505,38,NULL,4702,0,7791,0,1),(324506,38,NULL,4742,0,7791,1,2),(324507,38,NULL,4646,0,7791,2,3),(324508,38,NULL,4647,0,7791,3,4),(324509,38,NULL,91320,0,7791,4,5),(324510,39,NULL,5192,0,7791,0,1),(324511,39,NULL,88113,0,7791,1,2),(324512,40,NULL,4688,0,7791,0,1),(324513,40,NULL,4729,0,7791,1,2),(324514,40,NULL,5050,0,7791,2,3),(324515,40,NULL,23689,0,7791,3,4),(324516,41,NULL,58112,0,7791,0,1),(324517,41,NULL,120388,0,7791,1,2),(324518,42,NULL,4662,0,7791,0,1),(324519,42,NULL,4646,0,7791,1,2),(324520,42,NULL,116184,0,7791,2,3),(324521,43,NULL,85061,0,7791,0,1),(324522,43,NULL,126782,0,7791,1,2),(324523,44,NULL,72893,0,7791,0,1),(324524,44,NULL,5050,0,7791,1,2),(324525,44,NULL,132299,0,7791,2,3),(324526,45,NULL,4645,0,7791,0,1),(324527,45,NULL,117523,0,7791,1,2),(324528,46,NULL,9492,0,7791,0,1),(324529,46,NULL,138815,0,7791,1,2),(324530,47,NULL,4710,0,7791,0,1),(324531,47,NULL,138817,0,7791,1,2),(324532,48,NULL,5057,0,7791,0,1),(324533,48,NULL,4729,0,7791,1,2),(324534,48,NULL,4675,0,7791,2,3),(324535,48,NULL,10551,0,7791,3,4),(324536,49,NULL,4851,0,7791,0,1),(324537,49,NULL,17411,0,7791,1,2),(324538,50,NULL,13228,0,7791,0,1),(324539,50,NULL,4683,0,7791,1,2),(324540,50,NULL,102965,0,7791,2,3),(324541,51,NULL,4675,0,7791,0,1),(324542,51,NULL,4646,0,7791,1,2),(324543,51,NULL,11004,0,7791,2,3),(324544,52,NULL,4793,0,7791,0,1),(324545,52,NULL,138822,0,7791,1,2),(324546,53,NULL,5271,0,7791,0,1),(324547,53,NULL,5108,0,7791,1,2),(324548,54,NULL,5112,0,7791,0,1),(324549,54,NULL,104146,0,7791,1,2),(324550,54,NULL,116661,0,7791,2,3),(324551,55,NULL,4864,0,7791,0,1),(324552,55,NULL,5050,0,7791,1,2),(324553,55,NULL,8091,0,7791,2,3),(324554,56,NULL,10297,0,7791,0,1),(324555,56,NULL,138827,0,7791,1,2),(324556,56,NULL,11588,0,7791,2,3),(324557,57,NULL,4710,0,7791,0,1),(324558,57,NULL,4646,0,7791,1,2),(324559,57,NULL,58458,0,7791,2,3),(324560,58,NULL,4664,0,7791,0,1),(324561,58,NULL,6245,0,7791,1,2),(324562,58,NULL,9388,0,7791,2,3),(324563,59,NULL,5112,0,7791,0,1),(324564,59,NULL,7790,0,7791,1,2),(324565,59,NULL,5050,0,7791,2,3),(324566,59,NULL,18985,0,7791,3,4),(324567,60,NULL,4863,0,7791,0,1),(324568,60,NULL,4710,0,7791,1,2),(324569,60,NULL,115727,0,7791,2,3),(324570,61,NULL,4710,0,7791,0,1),(324571,61,NULL,12021,0,7791,1,2),(324572,62,NULL,5112,0,7791,0,1),(324573,62,NULL,5907,0,7791,1,2),(324574,62,NULL,27148,0,7791,2,3),(324575,63,NULL,57500,0,7791,0,1),(324576,63,NULL,117791,0,7791,1,2),(324577,64,NULL,5271,0,7791,0,1),(324578,64,NULL,4710,0,7791,1,2),(324579,64,NULL,7583,0,7791,2,3),(324580,65,NULL,4837,0,7791,0,1),(324581,65,NULL,138837,0,7791,1,2),(324582,66,NULL,9233,0,7791,0,1),(324583,66,NULL,114164,0,7791,1,2),(324584,67,NULL,4675,0,7791,0,1),(324585,67,NULL,5226,0,7791,1,2),(324586,67,NULL,4646,0,7791,2,3),(324587,67,NULL,136715,0,7791,3,4),(324588,68,NULL,101391,0,7791,0,1),(324589,68,NULL,5507,0,7791,1,2),(324590,68,NULL,133391,0,7791,2,3),(324591,1,NULL,4675,0,7792,0,1),(324592,1,NULL,4646,0,7792,1,2),(324593,1,NULL,24256,0,7792,2,3),(324594,2,NULL,109457,0,7792,0,1),(324595,2,NULL,5050,0,7792,1,2),(324596,2,NULL,13864,0,7792,2,3),(324597,3,NULL,4688,0,7792,0,1),(324598,3,NULL,137151,0,7792,1,2),(324599,4,NULL,127025,0,7792,0,1),(324600,4,NULL,126682,0,7792,1,2),(324601,5,NULL,4664,0,7792,0,1),(324602,5,NULL,4675,0,7792,1,2),(324603,5,NULL,4683,0,7792,2,3),(324604,5,NULL,8392,0,7792,3,4),(324605,6,NULL,4688,0,7792,0,1),(324606,6,NULL,4729,0,7792,1,2),(324607,6,NULL,138846,0,7792,2,3),(324608,7,NULL,4675,0,7792,0,1),(324609,7,NULL,51324,0,7792,1,2),(324610,8,NULL,108673,0,7792,0,1),(324611,8,NULL,7791,0,7792,1,2),(324612,8,NULL,11744,0,7792,2,3),(324613,9,NULL,4645,0,7792,0,1),(324614,9,NULL,125566,0,7792,1,2),(324615,9,NULL,23637,0,7792,2,3),(324616,10,NULL,101871,0,7792,0,1),(324617,10,NULL,4646,0,7792,1,2),(324618,10,NULL,131288,0,7792,2,3),(324619,11,NULL,4645,0,7792,0,1),(324620,11,NULL,30761,0,7792,1,2),(324621,12,NULL,10619,0,7792,0,1),(324622,12,NULL,5628,0,7792,1,2),(324623,12,NULL,4652,0,7792,2,3),(324624,12,NULL,121561,0,7792,3,4),(324625,13,NULL,4832,0,7792,0,1),(324626,13,NULL,4742,0,7792,1,2),(324627,13,NULL,12299,0,7792,2,3),(324628,14,NULL,6438,0,7792,0,1),(324629,14,NULL,4688,0,7792,1,2),(324630,14,NULL,4646,0,7792,2,3),(324631,14,NULL,138853,0,7792,3,4),(324632,15,NULL,4965,0,7792,0,1),(324633,15,NULL,4769,0,7792,1,2),(324634,15,NULL,6315,0,7792,2,3),(324635,16,NULL,4675,0,7792,0,1),(324636,16,NULL,134552,0,7792,1,2),(324637,17,NULL,5090,0,7792,0,1),(324638,17,NULL,5050,0,7792,1,2),(324639,17,NULL,9536,0,7792,2,3),(324640,18,NULL,4823,0,7792,0,1),(324641,18,NULL,4646,0,7792,1,2),(324642,18,NULL,4647,0,7792,2,3),(324643,18,NULL,10254,0,7792,3,4),(324644,19,NULL,4710,0,7792,0,1),(324645,19,NULL,4646,0,7792,1,2),(324646,19,NULL,4647,0,7792,2,3),(324647,19,NULL,13187,0,7792,3,4),(324648,20,NULL,4675,0,7792,0,1),(324649,20,NULL,124620,0,7792,1,2),(324650,21,NULL,4675,0,7792,0,1),(324651,21,NULL,129019,0,7792,1,2),(324652,22,NULL,7791,0,7792,0,1),(324653,22,NULL,12306,0,7792,1,2),(324654,22,NULL,78721,0,7792,2,3),(324655,22,NULL,78487,0,7792,3,4),(324656,23,NULL,113785,0,7792,0,1),(324657,23,NULL,113406,0,7792,1,2),(324658,24,NULL,4710,0,7792,0,1),(324659,24,NULL,52670,0,7792,1,2),(324660,25,NULL,17386,0,7792,0,1),(324661,25,NULL,5112,0,7792,1,2),(324662,25,NULL,76648,0,7792,2,3),(324663,26,NULL,5056,0,7792,0,1),(324664,26,NULL,8856,0,7792,1,2),(324665,27,NULL,4710,0,7792,0,1),(324666,27,NULL,4863,0,7792,1,2),(324667,27,NULL,5271,0,7792,2,3),(324668,27,NULL,4738,0,7792,3,4),(324669,28,NULL,9492,0,7792,0,1),(324670,28,NULL,138865,0,7792,1,2),(324671,29,NULL,4822,0,7792,0,1),(324672,29,NULL,51651,0,7792,1,2),(324673,1,NULL,5112,0,7793,0,1),(324674,2,NULL,4657,0,7793,0,1),(324675,2,NULL,5208,0,7793,1,2),(324676,3,NULL,4837,0,7793,0,1),(324677,4,NULL,4710,0,7793,0,1),(324678,4,NULL,17386,0,7793,1,2),(324679,4,NULL,5112,0,7793,2,3),(324680,4,NULL,4836,0,7793,3,4),(324681,5,NULL,9492,0,7793,0,1),(324682,6,NULL,57382,0,7793,0,1),(324683,6,NULL,57955,0,7793,1,2),(324684,7,NULL,4675,0,7793,0,1),(324685,7,NULL,4679,0,7793,1,2),(324686,8,NULL,4710,0,7793,0,1),(324687,9,NULL,4675,0,7793,0,1),(324688,9,NULL,7565,0,7793,1,2),(324689,10,NULL,5119,0,7793,0,1),(324690,10,NULL,7016,0,7793,1,2),(324691,11,NULL,5112,0,7793,0,1),(324692,11,NULL,9233,0,7793,1,2),(324693,12,NULL,9492,0,7793,0,1),(324694,12,NULL,107024,0,7793,1,2),(324695,13,NULL,4863,0,7793,0,1),(324696,13,NULL,104146,0,7793,1,2),(324697,14,NULL,4676,0,7793,0,1),(324698,14,NULL,4670,0,7793,1,2),(324699,15,NULL,4675,0,7793,0,1),(324700,15,NULL,4661,0,7793,1,2),(324701,16,NULL,4905,0,7793,0,1),(324702,16,NULL,4729,0,7793,1,2),(324703,17,NULL,4675,0,7793,0,1),(324704,17,NULL,7565,0,7793,1,2),(324705,18,NULL,4675,0,7793,0,1),(324706,18,NULL,4702,0,7793,1,2),(324707,19,NULL,4793,0,7793,0,1),(324708,20,NULL,5932,0,7793,0,1),(324709,21,NULL,106398,0,7793,0,1),(324710,22,NULL,108528,0,7793,0,1),(324711,22,NULL,4710,0,7793,1,2),(324712,23,NULL,5507,0,7793,0,1),(324713,23,NULL,5907,0,7793,1,2),(324714,24,NULL,5503,0,7793,0,1),(324715,25,NULL,5751,0,7793,0,1),(324716,25,NULL,5246,0,7793,1,2),(324717,26,NULL,133710,0,7793,0,1),(324718,27,NULL,4675,0,7793,0,1),(324719,28,NULL,4664,0,7793,0,1),(324720,29,NULL,5271,0,7793,0,1),(324721,30,NULL,4863,0,7793,0,1),(324722,30,NULL,4710,0,7793,1,2),(324723,31,NULL,4676,0,7793,0,1),(324724,31,NULL,4657,0,7793,1,2),(324725,32,NULL,4675,0,7793,0,1),(324726,32,NULL,4645,0,7793,1,2),(324727,32,NULL,6250,0,7793,2,3),(324728,33,NULL,4670,0,7793,0,1),(324729,33,NULL,138881,0,7793,1,2),(324730,34,NULL,7745,0,7793,0,1),(324731,35,NULL,5246,0,7793,0,1),(324732,35,NULL,4851,0,7793,1,2),(324733,35,NULL,5226,0,7793,2,3),(324734,35,NULL,9727,0,7793,3,4),(324735,36,NULL,17386,0,7793,0,1),(324736,36,NULL,5112,0,7793,1,2),(324737,36,NULL,7791,0,7793,2,3),(324738,37,NULL,119321,0,7793,0,1),(324739,38,NULL,17386,0,7793,0,1),(324740,38,NULL,4793,0,7793,1,2),(324741,39,NULL,5566,0,7793,0,1),(324742,39,NULL,7016,0,7793,1,2),(324743,39,NULL,4755,0,7793,2,3),(324744,39,NULL,4756,0,7793,3,4),(324745,39,NULL,5073,0,7793,4,5),(324746,39,NULL,5050,0,7793,5,6),(324747,39,NULL,13488,0,7793,6,7),(324748,40,NULL,5377,0,7793,0,1),(324749,40,NULL,11342,0,7793,1,2),(324750,41,NULL,5444,0,7793,0,1),(324751,41,NULL,5873,0,7793,1,2),(324752,42,NULL,4679,0,7793,0,1),(324753,42,NULL,138889,0,7793,1,2),(324754,43,NULL,90048,0,7793,0,1),(324755,43,NULL,9516,0,7793,1,2),(324756,44,NULL,4665,0,7793,0,1),(324757,44,NULL,5057,0,7793,1,2),(324758,44,NULL,10539,0,7793,2,3),(324759,1,NULL,118558,0,7794,0,1),(324760,1,NULL,28909,0,7794,1,2),(324761,2,NULL,4665,0,7794,0,1),(324762,2,NULL,7252,0,7794,1,2),(324763,2,NULL,18293,0,7794,2,3),(324764,3,NULL,4822,0,7794,0,1),(324765,3,NULL,6250,0,7794,1,2),(324766,3,NULL,138894,0,7794,2,3),(324767,4,NULL,9100,0,7794,0,1),(324768,4,NULL,15086,0,7794,1,2),(324769,5,NULL,4688,0,7794,0,1),(324770,5,NULL,4932,0,7794,1,2),(324771,5,NULL,4646,0,7794,2,3),(324772,5,NULL,138897,0,7794,3,4),(324773,6,NULL,4675,0,7794,0,1),(324774,6,NULL,4895,0,7794,1,2),(324775,6,NULL,8959,0,7794,2,3),(324776,7,NULL,4729,0,7794,0,1),(324777,7,NULL,4645,0,7794,1,2),(324778,7,NULL,138900,0,7794,2,3),(324779,8,NULL,5226,0,7794,0,1),(324780,8,NULL,138902,0,7794,1,2),(324781,9,NULL,59375,0,7794,0,1),(324782,9,NULL,4827,0,7794,1,2),(324783,9,NULL,4665,0,7794,2,3),(324784,9,NULL,76495,0,7794,3,4),(324785,10,NULL,4729,0,7794,0,1),(324786,10,NULL,138905,0,7794,1,2),(324787,11,NULL,4664,0,7794,0,1),(324788,11,NULL,117383,0,7794,1,2),(324789,12,NULL,4645,0,7794,0,1),(324790,12,NULL,14782,0,7794,1,2),(324791,12,NULL,9536,0,7794,2,3),(324792,13,NULL,4664,0,7794,0,1),(324793,13,NULL,138909,0,7794,1,2),(324794,14,NULL,4675,0,7794,0,1),(324795,14,NULL,4822,0,7794,1,2),(324796,14,NULL,9109,0,7794,2,3),(324797,15,NULL,5119,0,7794,0,1),(324798,15,NULL,4791,0,7794,1,2),(324799,15,NULL,5156,0,7794,2,3),(324800,16,NULL,4670,0,7794,0,1),(324801,16,NULL,127431,0,7794,1,2),(324802,17,NULL,4675,0,7794,0,1),(324803,17,NULL,138914,0,7794,1,2),(324804,18,NULL,4652,0,7794,0,1),(324805,18,NULL,5192,0,7794,1,2),(324806,18,NULL,31505,0,7794,2,3),(324807,19,NULL,59375,0,7794,0,1),(324808,19,NULL,133957,0,7794,1,2),(324809,19,NULL,4880,0,7794,2,3),(324810,19,NULL,5557,0,7794,3,4),(324811,20,NULL,9993,0,7794,0,1),(324812,20,NULL,4675,0,7794,1,2),(324813,20,NULL,5897,0,7794,2,3),(324814,21,NULL,4823,0,7794,0,1),(324815,21,NULL,131436,0,7794,1,2),(324816,22,NULL,138919,0,7794,0,1),(324817,22,NULL,14803,0,7794,1,2),(324818,23,NULL,4657,0,7794,0,1),(324819,23,NULL,5150,0,7794,1,2),(324820,23,NULL,138921,0,7794,2,3),(324821,24,NULL,4652,0,7794,0,1),(324822,24,NULL,5057,0,7794,1,2),(324823,24,NULL,133345,0,7794,2,3),(324824,25,NULL,113785,0,7794,0,1),(324825,25,NULL,111039,0,7794,1,2),(324826,25,NULL,4646,0,7794,2,3),(324827,25,NULL,138924,0,7794,3,4),(324828,26,NULL,4675,0,7794,0,1),(324829,26,NULL,7565,0,7794,1,2),(324830,26,NULL,118843,0,7794,2,3),(324831,27,NULL,5112,0,7794,0,1),(324832,27,NULL,5111,0,7794,1,2),(324833,27,NULL,138927,0,7794,2,3),(324834,28,NULL,7019,0,7794,0,1),(324835,28,NULL,5050,0,7794,1,2),(324836,28,NULL,10511,0,7794,2,3),(324837,29,NULL,4675,0,7794,0,1),(324838,29,NULL,4646,0,7794,1,2),(324839,29,NULL,121985,0,7794,2,3),(324840,30,NULL,4755,0,7794,0,1),(324841,30,NULL,5231,0,7794,1,2),(324842,30,NULL,7016,0,7794,2,3),(324843,30,NULL,101664,0,7794,3,4),(324844,31,NULL,5150,0,7794,0,1),(324845,31,NULL,11811,0,7794,1,2),(324846,32,NULL,4665,0,7794,0,1),(324847,32,NULL,5050,0,7794,1,2),(324848,32,NULL,18393,0,7794,2,3),(324849,33,NULL,5246,0,7794,0,1),(324850,33,NULL,4675,0,7794,1,2),(324851,33,NULL,4646,0,7794,2,3),(324852,33,NULL,7257,0,7794,3,4),(324853,34,NULL,5208,0,7794,0,1),(324854,34,NULL,5050,0,7794,1,2),(324855,34,NULL,53685,0,7794,2,3),(324856,35,NULL,114387,0,7794,0,1),(324857,35,NULL,93911,0,7794,1,2),(324858,35,NULL,4776,0,7794,2,3),(324859,36,NULL,5112,0,7794,0,1),(324860,36,NULL,138936,0,7794,1,2),(324861,37,NULL,4710,0,7794,0,1),(324862,37,NULL,5507,0,7794,1,2),(324863,37,NULL,4646,0,7794,2,3),(324864,37,NULL,7415,0,7794,3,4),(324865,38,NULL,4729,0,7794,0,1),(324866,38,NULL,4822,0,7794,1,2),(324867,38,NULL,138939,0,7794,2,3),(324868,39,NULL,4651,0,7794,0,1),(324869,39,NULL,5050,0,7794,1,2),(324870,39,NULL,33813,0,7794,2,3),(324871,1,NULL,4756,0,7795,0,1),(324872,1,NULL,92182,0,7795,1,2),(324873,1,NULL,130102,0,7795,2,3),(324874,2,NULL,4869,0,7795,0,1),(324875,2,NULL,4965,0,7795,1,2),(324876,2,NULL,4729,0,7795,2,3),(324877,2,NULL,4646,0,7795,3,4),(324878,2,NULL,4647,0,7795,4,5),(324879,2,NULL,77107,0,7795,5,6),(324880,3,NULL,4662,0,7795,0,1),(324881,3,NULL,83945,0,7795,1,2),(324882,3,NULL,4669,0,7795,2,3),(324883,3,NULL,4646,0,7795,3,4),(324884,3,NULL,4647,0,7795,4,5),(324885,3,NULL,77107,0,7795,5,6),(324886,4,NULL,4710,0,7795,0,1),(324887,4,NULL,73354,0,7795,1,2),(324888,4,NULL,138945,0,7795,2,3),(324889,5,NULL,4676,0,7795,0,1),(324890,5,NULL,117809,0,7795,1,2),(324891,6,NULL,5112,0,7795,0,1),(324892,6,NULL,33077,0,7795,1,2),(324893,7,NULL,5932,0,7795,0,1),(324894,7,NULL,138949,0,7795,1,2),(324895,8,NULL,7636,0,7795,0,1),(324896,8,NULL,10812,0,7795,1,2),(324897,8,NULL,138951,0,7795,2,3),(324898,9,NULL,11192,0,7795,0,1),(324899,9,NULL,5557,0,7795,1,2),(324900,10,NULL,101047,0,7795,0,1),(324901,10,NULL,107231,0,7795,1,2),(324902,11,NULL,4710,0,7795,0,1),(324903,11,NULL,15362,0,7795,1,2),(324904,12,NULL,4710,0,7795,0,1),(324905,12,NULL,5112,0,7795,1,2),(324906,12,NULL,5507,0,7795,2,3),(324907,12,NULL,5050,0,7795,3,4),(324908,12,NULL,8240,0,7795,4,5),(324909,13,NULL,56969,0,7795,0,1),(324910,13,NULL,119526,0,7795,1,2),(324911,14,NULL,4651,0,7795,0,1),(324912,14,NULL,58839,0,7795,1,2),(324913,14,NULL,15892,0,7795,2,3),(324914,15,NULL,4675,0,7795,0,1),(324915,15,NULL,85206,0,7795,1,2),(324916,16,NULL,5226,0,7795,0,1),(324917,16,NULL,4646,0,7795,1,2),(324918,16,NULL,8918,0,7795,2,3),(324919,17,NULL,114387,0,7795,0,1),(324920,17,NULL,116336,0,7795,1,2),(324921,18,NULL,4863,0,7795,0,1),(324922,18,NULL,4710,0,7795,1,2),(324923,18,NULL,12328,0,7795,2,3),(324924,19,NULL,4863,0,7795,0,1),(324925,19,NULL,12772,0,7795,1,2),(324926,19,NULL,23772,0,7795,2,3),(324927,20,NULL,4710,0,7795,0,1),(324928,20,NULL,4793,0,7795,1,2),(324929,20,NULL,10250,0,7795,2,3),(324930,20,NULL,115154,0,7795,3,4),(324931,21,NULL,4688,0,7795,0,1),(324932,21,NULL,128109,0,7795,1,2),(324933,22,NULL,4863,0,7795,0,1),(324934,22,NULL,4793,0,7795,1,2),(324935,22,NULL,60022,0,7795,2,3),(324936,22,NULL,138964,0,7795,3,4),(324937,23,NULL,7791,0,7795,0,1),(324938,23,NULL,4710,0,7795,1,2),(324939,23,NULL,4646,0,7795,2,3),(324940,23,NULL,4647,0,7795,3,4),(324941,23,NULL,60469,0,7795,4,5),(324942,24,NULL,4675,0,7795,0,1),(324943,24,NULL,4889,0,7795,1,2),(324944,24,NULL,5050,0,7795,2,3),(324945,24,NULL,14028,0,7795,3,4),(324946,25,NULL,4793,0,7795,0,1),(324947,25,NULL,9635,0,7795,1,2),(324948,25,NULL,17386,0,7795,2,3),(324949,25,NULL,119362,0,7795,3,4),(324950,26,NULL,4802,0,7795,0,1),(324951,26,NULL,8958,0,7795,1,2),(324952,26,NULL,5150,0,7795,2,3),(324953,26,NULL,22759,0,7795,3,4),(324954,27,NULL,4675,0,7795,0,1),(324955,27,NULL,4905,0,7795,1,2),(324956,27,NULL,21839,0,7795,2,3),(324957,28,NULL,6832,0,7795,0,1),(324958,28,NULL,4646,0,7795,1,2),(324959,28,NULL,4647,0,7795,2,3),(324960,28,NULL,17464,0,7795,3,4),(324961,29,NULL,11509,0,7795,0,1),(324962,29,NULL,5926,0,7795,1,2),(324963,29,NULL,138969,0,7795,2,3),(324964,30,NULL,4710,0,7795,0,1),(324965,30,NULL,138971,0,7795,1,2),(324966,31,NULL,4662,0,7795,0,1),(324967,31,NULL,4646,0,7795,1,2),(324968,31,NULL,4647,0,7795,2,3),(324969,31,NULL,25284,0,7795,3,4),(324970,32,NULL,4675,0,7795,0,1),(324971,32,NULL,7016,0,7795,1,2),(324972,32,NULL,118843,0,7795,2,3),(324973,33,NULL,5311,0,7795,0,1),(324974,33,NULL,4646,0,7795,1,2),(324975,33,NULL,4647,0,7795,2,3),(324976,33,NULL,122508,0,7795,3,4),(324977,34,NULL,9233,0,7795,0,1),(324978,34,NULL,112551,0,7795,1,2),(324979,35,NULL,4675,0,7795,0,1),(324980,35,NULL,5150,0,7795,1,2),(324981,35,NULL,4702,0,7795,2,3),(324982,35,NULL,81974,0,7795,3,4),(324983,36,NULL,5112,0,7795,0,1),(324984,36,NULL,12772,0,7795,1,2),(324985,36,NULL,126988,0,7795,2,3),(324986,37,NULL,5226,0,7795,0,1),(324987,37,NULL,4646,0,7795,1,2),(324988,37,NULL,4647,0,7795,2,3),(324989,37,NULL,81823,0,7795,3,4),(324990,38,NULL,4864,0,7795,0,1),(324991,38,NULL,5117,0,7795,1,2),(324992,39,NULL,57093,0,7795,0,1),(324993,39,NULL,124835,0,7795,1,2),(324994,40,NULL,5156,0,7795,0,1),(324995,40,NULL,5097,0,7795,1,2),(324996,40,NULL,4646,0,7795,2,3),(324997,40,NULL,11371,0,7795,3,4),(324998,41,NULL,4863,0,7795,0,1),(324999,41,NULL,5111,0,7795,1,2),(325000,41,NULL,108345,0,7795,2,3),(325001,42,NULL,73217,0,7795,0,1),(325002,42,NULL,138983,0,7795,1,2),(325003,43,NULL,4863,0,7795,0,1),(325004,43,NULL,5932,0,7795,1,2),(325005,43,NULL,138985,0,7795,2,3),(325006,44,NULL,5212,0,7795,0,1),(325007,44,NULL,5691,0,7795,1,2),(325008,44,NULL,35683,0,7795,2,3),(325009,44,NULL,5027,0,7795,3,4),(325010,44,NULL,6367,0,7795,4,5),(325011,44,NULL,138987,0,7795,5,6),(325012,45,NULL,5567,0,7795,0,1),(325013,45,NULL,10811,0,7795,1,2),(325014,45,NULL,94219,0,7795,2,3),(325015,45,NULL,138989,0,7795,3,4),(325016,46,NULL,5271,0,7795,0,1),(325017,46,NULL,6380,0,7795,1,2),(325018,46,NULL,5112,0,7795,2,3),(325019,46,NULL,138991,0,7795,3,4),(325020,47,NULL,127560,0,7795,0,1),(325021,47,NULL,5050,0,7795,1,2),(325022,47,NULL,138993,0,7795,2,3),(325023,48,NULL,5208,0,7795,0,1),(325024,48,NULL,16361,0,7795,1,2),(325025,49,NULL,9524,0,7795,0,1),(325026,49,NULL,8334,0,7795,1,2),(325027,49,NULL,5050,0,7795,2,3),(325028,49,NULL,8091,0,7795,3,4),(325029,50,NULL,4710,0,7795,0,1),(325030,50,NULL,138997,0,7795,1,2),(325031,51,NULL,4994,0,7795,0,1),(325032,51,NULL,4646,0,7795,1,2),(325033,51,NULL,9257,0,7795,2,3),(325034,52,NULL,4965,0,7795,0,1),(325035,52,NULL,139000,0,7795,1,2),(325036,53,NULL,5271,0,7795,0,1),(325037,53,NULL,4710,0,7795,1,2),(325038,53,NULL,5050,0,7795,2,3),(325039,53,NULL,8091,0,7795,3,4),(325040,54,NULL,4645,0,7795,0,1),(325041,54,NULL,7207,0,7795,1,2),(325042,55,NULL,9169,0,7795,0,1),(325043,55,NULL,4646,0,7795,1,2),(325044,55,NULL,4647,0,7795,2,3),(325045,55,NULL,25077,0,7795,3,4),(325046,56,NULL,32218,0,7795,0,1),(325047,56,NULL,4679,0,7795,1,2),(325048,56,NULL,139004,0,7795,2,3),(325049,57,NULL,5112,0,7795,0,1),(325050,57,NULL,4646,0,7795,1,2),(325051,57,NULL,4647,0,7795,2,3),(325052,57,NULL,98946,0,7795,3,4),(325053,58,NULL,5112,0,7795,0,1),(325054,58,NULL,5271,0,7795,1,2),(325055,58,NULL,139007,0,7795,2,3),(325056,59,NULL,4710,0,7795,0,1),(325057,59,NULL,5271,0,7795,1,2),(325058,59,NULL,121959,0,7795,2,3),(325059,60,NULL,4787,0,7795,0,1),(325060,60,NULL,105271,0,7795,1,2),(325061,61,NULL,100135,0,7795,0,1),(325062,61,NULL,129835,0,7795,1,2),(325063,62,NULL,5392,0,7795,0,1),(325064,62,NULL,4729,0,7795,1,2),(325065,62,NULL,6578,0,7795,2,3),(325066,62,NULL,9586,0,7795,3,4),(325067,63,NULL,5123,0,7795,0,1),(325068,63,NULL,139011,0,7795,1,2),(325069,64,NULL,5150,0,7795,0,1),(325070,64,NULL,54737,0,7795,1,2),(325071,1,NULL,4710,0,7796,0,1),(325072,1,NULL,116715,0,7796,1,2),(325073,2,NULL,4675,0,7796,0,1),(325074,2,NULL,4827,0,7796,1,2),(325075,2,NULL,22402,0,7796,2,3),(325076,3,NULL,5226,0,7796,0,1),(325077,3,NULL,5249,0,7796,1,2),(325078,4,NULL,4675,0,7796,0,1),(325079,4,NULL,77028,0,7796,1,2),(325080,5,NULL,4837,0,7796,0,1),(325081,5,NULL,4646,0,7796,1,2),(325082,5,NULL,4647,0,7796,2,3),(325083,5,NULL,80509,0,7796,3,4),(325084,6,NULL,7791,0,7796,0,1),(325085,6,NULL,31773,0,7796,1,2),(325086,7,NULL,59375,0,7796,0,1),(325087,7,NULL,4729,0,7796,1,2),(325088,7,NULL,53815,0,7796,2,3),(325089,8,NULL,89078,0,7796,0,1),(325090,8,NULL,4793,0,7796,1,2),(325091,8,NULL,52932,0,7796,2,3),(325092,9,NULL,4675,0,7796,0,1),(325093,9,NULL,4822,0,7796,1,2),(325094,9,NULL,133218,0,7796,2,3),(325095,10,NULL,4710,0,7796,0,1),(325096,10,NULL,4836,0,7796,1,2),(325097,10,NULL,5271,0,7796,2,3),(325098,10,NULL,25187,0,7796,3,4),(325099,11,NULL,7791,0,7796,0,1),(325100,11,NULL,72776,0,7796,1,2),(325101,12,NULL,4645,0,7796,0,1),(325102,12,NULL,139022,0,7796,1,2),(325103,13,NULL,11192,0,7796,0,1),(325104,13,NULL,139024,0,7796,1,2),(325105,14,NULL,4662,0,7796,0,1),(325106,14,NULL,18656,0,7796,1,2),(325107,15,NULL,4710,0,7796,0,1),(325108,15,NULL,17386,0,7796,1,2),(325109,15,NULL,4646,0,7796,2,3),(325110,15,NULL,23027,0,7796,3,4),(325111,16,NULL,4793,0,7796,0,1),(325112,16,NULL,4646,0,7796,1,2),(325113,16,NULL,4647,0,7796,2,3),(325114,16,NULL,25284,0,7796,3,4),(325115,17,NULL,124943,0,7796,0,1),(325116,17,NULL,139029,0,7796,1,2),(325117,17,NULL,104142,0,7796,2,3),(325118,18,NULL,4836,0,7796,0,1),(325119,18,NULL,11744,0,7796,1,2),(325120,19,NULL,58112,0,7796,0,1),(325121,19,NULL,115814,0,7796,1,2),(325122,20,NULL,5150,0,7796,0,1),(325123,20,NULL,4646,0,7796,1,2),(325124,20,NULL,139032,0,7796,2,3),(325125,21,NULL,6583,0,7796,0,1),(325126,21,NULL,19946,0,7796,1,2),(325127,22,NULL,4710,0,7796,0,1),(325128,22,NULL,12704,0,7796,1,2),(325129,23,NULL,4645,0,7796,0,1),(325130,23,NULL,20424,0,7796,1,2),(325131,24,NULL,132846,0,7796,0,1),(325132,24,NULL,5507,0,7796,1,2),(325133,24,NULL,139037,0,7796,2,3),(325134,25,NULL,4851,0,7796,0,1),(325135,25,NULL,4822,0,7796,1,2),(325136,25,NULL,4702,0,7796,2,3),(325137,25,NULL,4646,0,7796,3,4),(325138,25,NULL,138420,0,7796,4,5),(325139,26,NULL,4675,0,7796,0,1),(325140,26,NULL,5246,0,7796,1,2),(325141,26,NULL,13595,0,7796,2,3),(325142,26,NULL,113777,0,7796,3,4),(325143,27,NULL,5613,0,7796,0,1),(325144,27,NULL,119378,0,7796,1,2),(325145,28,NULL,4670,0,7796,0,1),(325146,28,NULL,115888,0,7796,1,2),(325147,29,NULL,4675,0,7796,0,1),(325148,29,NULL,5119,0,7796,1,2),(325149,29,NULL,20696,0,7796,2,3),(325150,1,NULL,4662,0,7797,0,1),(325151,2,NULL,4901,0,7797,0,1),(325152,3,NULL,6380,0,7797,0,1),(325153,4,NULL,4793,0,7797,0,1),(325154,4,NULL,9541,0,7797,1,2),(325155,4,NULL,4710,0,7797,2,3),(325156,5,NULL,5932,0,7797,0,1),(325157,6,NULL,85061,0,7797,0,1),(325158,6,NULL,5264,0,7797,1,2),(325159,7,NULL,107024,0,7797,0,1),(325160,8,NULL,5271,0,7797,0,1),(325161,9,NULL,113842,0,7797,0,1),(325162,9,NULL,5869,0,7797,1,2),(325163,9,NULL,5507,0,7797,2,3),(325164,10,NULL,4688,0,7797,0,1),(325165,10,NULL,4905,0,7797,1,2),(325166,11,NULL,9100,0,7797,0,1),(325167,12,NULL,4675,0,7797,0,1),(325168,13,NULL,4675,0,7797,0,1),(325169,13,NULL,4657,0,7797,1,2),(325170,13,NULL,5226,0,7797,2,3),(325171,14,NULL,4675,0,7797,0,1),(325172,15,NULL,8801,0,7797,0,1),(325173,15,NULL,5869,0,7797,1,2),(325174,16,NULL,6371,0,7797,0,1),(325175,17,NULL,5271,0,7797,0,1),(325176,17,NULL,4793,0,7797,1,2),(325177,17,NULL,111039,0,7797,2,3),(325178,18,NULL,5112,0,7797,0,1),(325179,18,NULL,4793,0,7797,1,2),(325180,19,NULL,4662,0,7797,0,1),(325181,19,NULL,139050,0,7797,1,2),(325182,19,NULL,4679,0,7797,2,3),(325183,20,NULL,9541,0,7797,0,1),(325184,21,NULL,4880,0,7797,0,1),(325185,21,NULL,5123,0,7797,1,2),(325186,22,NULL,9541,0,7797,0,1),(325187,22,NULL,4710,0,7797,1,2),(325188,23,NULL,4664,0,7797,0,1),(325189,23,NULL,5150,0,7797,1,2),(325190,23,NULL,4932,0,7797,2,3),(325191,24,NULL,4688,0,7797,0,1),(325192,24,NULL,4675,0,7797,1,2),(325193,24,NULL,4729,0,7797,2,3),(325194,25,NULL,4676,0,7797,0,1),(325195,26,NULL,4675,0,7797,0,1),(325196,26,NULL,4688,0,7797,1,2),(325197,27,NULL,4710,0,7797,0,1),(325198,27,NULL,4793,0,7797,1,2),(325199,28,NULL,6380,0,7797,0,1),(325200,28,NULL,111039,0,7797,1,2),(325201,29,NULL,4675,0,7797,0,1),(325202,30,NULL,57569,0,7797,0,1),(325203,31,NULL,139057,0,7797,0,1),(325204,31,NULL,139058,0,7797,1,2),(325205,32,NULL,6143,0,7797,0,1),(325206,32,NULL,5444,0,7797,1,2),(325207,32,NULL,115417,0,7797,2,3),(325208,33,NULL,11192,0,7797,0,1),(325209,33,NULL,6205,0,7797,1,2),(325210,34,NULL,13228,0,7797,0,1),(325211,34,NULL,5050,0,7797,1,2),(325212,34,NULL,27579,0,7797,2,3),(325213,35,NULL,7016,0,7797,0,1),(325214,35,NULL,123287,0,7797,1,2),(325215,36,NULL,6728,0,7797,0,1),(325216,36,NULL,32297,0,7797,1,2),(325217,37,NULL,4662,0,7797,0,1),(325218,37,NULL,6628,0,7797,1,2),(325219,38,NULL,4662,0,7797,0,1),(325220,38,NULL,4646,0,7797,1,2),(325221,38,NULL,6538,0,7797,2,3),(325222,38,NULL,5050,0,7797,3,4),(325223,38,NULL,38553,0,7797,4,5),(325224,39,NULL,59375,0,7797,0,1),(325225,39,NULL,4880,0,7797,1,2),(325226,39,NULL,5357,0,7797,2,3),(325227,39,NULL,11194,0,7797,3,4),(325228,40,NULL,10994,0,7797,0,1),(325229,40,NULL,5119,0,7797,1,2),(325230,40,NULL,125735,0,7797,2,3),(325231,1,NULL,4735,0,7798,0,1),(325232,1,NULL,5377,0,7798,1,2),(325233,1,NULL,8196,0,7798,2,3),(325234,1,NULL,5050,0,7798,3,4),(325235,1,NULL,8189,0,7798,4,5),(325236,2,NULL,4675,0,7798,0,1),(325237,2,NULL,123551,0,7798,1,2),(325238,3,NULL,4664,0,7798,0,1),(325239,3,NULL,4676,0,7798,1,2),(325240,3,NULL,57264,0,7798,2,3),(325241,4,NULL,118558,0,7798,0,1),(325242,4,NULL,76999,0,7798,1,2),(325243,5,NULL,4824,0,7798,0,1),(325244,5,NULL,4646,0,7798,1,2),(325245,5,NULL,4647,0,7798,2,3),(325246,5,NULL,139073,0,7798,3,4),(325247,6,NULL,5150,0,7798,0,1),(325248,6,NULL,35228,0,7798,1,2),(325249,7,NULL,4664,0,7798,0,1),(325250,7,NULL,4669,0,7798,1,2),(325251,7,NULL,10351,0,7798,2,3),(325252,8,NULL,13595,0,7798,0,1),(325253,8,NULL,99807,0,7798,1,2),(325254,9,NULL,4756,0,7798,0,1),(325255,9,NULL,11890,0,7798,1,2),(325256,9,NULL,139078,0,7798,2,3),(325257,10,NULL,4756,0,7798,0,1),(325258,10,NULL,6087,0,7798,1,2),(325259,10,NULL,115154,0,7798,2,3),(325260,11,NULL,7016,0,7798,0,1),(325261,11,NULL,5150,0,7798,1,2),(325262,11,NULL,18668,0,7798,2,3),(325263,12,NULL,4859,0,7798,0,1),(325264,12,NULL,139082,0,7798,1,2),(325265,13,NULL,4675,0,7798,0,1),(325266,13,NULL,118431,0,7798,1,2),(325267,14,NULL,4729,0,7798,0,1),(325268,14,NULL,139085,0,7798,1,2),(325269,15,NULL,10069,0,7798,0,1),(325270,15,NULL,23884,0,7798,1,2),(325271,16,NULL,4664,0,7798,0,1),(325272,16,NULL,25073,0,7798,1,2),(325273,17,NULL,4676,0,7798,0,1),(325274,17,NULL,4646,0,7798,1,2),(325275,17,NULL,4647,0,7798,2,3),(325276,17,NULL,113624,0,7798,3,4),(325277,18,NULL,6042,0,7798,0,1),(325278,18,NULL,25365,0,7798,1,2),(325279,19,NULL,5003,0,7798,0,1),(325280,19,NULL,5613,0,7798,1,2),(325281,19,NULL,4646,0,7798,2,3),(325282,19,NULL,72393,0,7798,3,4),(325283,20,NULL,22504,0,7798,0,1),(325284,20,NULL,8767,0,7798,1,2),(325285,20,NULL,8250,0,7798,2,3),(325286,20,NULL,5313,0,7798,3,4),(325287,21,NULL,4880,0,7798,0,1),(325288,21,NULL,4667,0,7798,1,2),(325289,21,NULL,4646,0,7798,2,3),(325290,21,NULL,4647,0,7798,3,4),(325291,21,NULL,9312,0,7798,4,5),(325292,22,NULL,5566,0,7798,0,1),(325293,22,NULL,4675,0,7798,1,2),(325294,22,NULL,76928,0,7798,2,3),(325295,23,NULL,9015,0,7798,0,1),(325296,23,NULL,4646,0,7798,1,2),(325297,23,NULL,5050,0,7798,2,3),(325298,23,NULL,26803,0,7798,3,4),(325299,24,NULL,4675,0,7798,0,1),(325300,24,NULL,5050,0,7798,1,2),(325301,24,NULL,8085,0,7798,2,3),(325302,25,NULL,4656,0,7798,0,1),(325303,25,NULL,16231,0,7798,1,2),(325304,26,NULL,4880,0,7798,0,1),(325305,26,NULL,4729,0,7798,1,2),(325306,26,NULL,26687,0,7798,2,3),(325307,27,NULL,4880,0,7798,0,1),(325308,27,NULL,57431,0,7798,1,2),(325309,27,NULL,139096,0,7798,2,3),(325310,28,NULL,4645,0,7798,0,1),(325311,28,NULL,5119,0,7798,1,2),(325312,28,NULL,39731,0,7798,2,3),(325313,29,NULL,4688,0,7798,0,1),(325314,29,NULL,4646,0,7798,1,2),(325315,29,NULL,139099,0,7798,2,3),(325316,30,NULL,4880,0,7798,0,1),(325317,30,NULL,5057,0,7798,1,2),(325318,30,NULL,24049,0,7798,2,3),(325319,31,NULL,4688,0,7798,0,1),(325320,31,NULL,6042,0,7798,1,2),(325321,31,NULL,4645,0,7798,2,3),(325322,31,NULL,30823,0,7798,3,4),(325323,32,NULL,9100,0,7798,0,1),(325324,32,NULL,139103,0,7798,1,2),(325325,33,NULL,4823,0,7798,0,1),(325326,33,NULL,25559,0,7798,1,2),(325327,34,NULL,7822,0,7798,0,1),(325328,34,NULL,4646,0,7798,1,2),(325329,34,NULL,4647,0,7798,2,3),(325330,34,NULL,77107,0,7798,3,4),(325331,35,NULL,4889,0,7798,0,1),(325332,35,NULL,4646,0,7798,1,2),(325333,35,NULL,25971,0,7798,2,3),(325334,1,NULL,59375,0,7799,0,1),(325335,1,NULL,9993,0,7799,1,2),(325336,1,NULL,8251,0,7799,2,3),(325337,1,NULL,60449,0,7799,3,4),(325338,2,NULL,4665,0,7799,0,1),(325339,2,NULL,82179,0,7799,1,2),(325340,3,NULL,4661,0,7799,0,1),(325341,3,NULL,57007,0,7799,1,2),(325342,4,NULL,4710,0,7799,0,1),(325343,4,NULL,139110,0,7799,1,2),(325344,5,NULL,73415,0,7799,0,1),(325345,5,NULL,17386,0,7799,1,2),(325346,5,NULL,31243,0,7799,2,3),(325347,6,NULL,4836,0,7799,0,1),(325348,6,NULL,139113,0,7799,1,2),(325349,7,NULL,4679,0,7799,0,1),(325350,7,NULL,139115,0,7799,1,2),(325351,8,NULL,11509,0,7799,0,1),(325352,8,NULL,9492,0,7799,1,2),(325353,8,NULL,21368,0,7799,2,3),(325354,9,NULL,106386,0,7799,0,1),(325355,9,NULL,58024,0,7799,1,2),(325356,9,NULL,7986,0,7799,2,3),(325357,9,NULL,12641,0,7799,3,4),(325358,10,NULL,57805,0,7799,0,1),(325359,10,NULL,7791,0,7799,1,2),(325360,10,NULL,4646,0,7799,2,3),(325361,10,NULL,88003,0,7799,3,4),(325362,11,NULL,4710,0,7799,0,1),(325363,11,NULL,4863,0,7799,1,2),(325364,11,NULL,73037,0,7799,2,3),(325365,12,NULL,122620,0,7799,0,1),(325366,12,NULL,9541,0,7799,1,2),(325367,12,NULL,122946,0,7799,2,3),(325368,13,NULL,4688,0,7799,0,1),(325369,13,NULL,5050,0,7799,1,2),(325370,13,NULL,109341,0,7799,2,3),(325371,14,NULL,4793,0,7799,0,1),(325372,14,NULL,11509,0,7799,1,2),(325373,14,NULL,4710,0,7799,2,3),(325374,14,NULL,136501,0,7799,3,4),(325375,15,NULL,4675,0,7799,0,1),(325376,15,NULL,139124,0,7799,1,2),(325377,16,NULL,4664,0,7799,0,1),(325378,16,NULL,5150,0,7799,1,2),(325379,16,NULL,139126,0,7799,2,3),(325380,17,NULL,4688,0,7799,0,1),(325381,17,NULL,4646,0,7799,1,2),(325382,17,NULL,4683,0,7799,2,3),(325383,17,NULL,17896,0,7799,3,4),(325384,18,NULL,5226,0,7799,0,1),(325385,18,NULL,124418,0,7799,1,2),(325386,19,NULL,4710,0,7799,0,1),(325387,19,NULL,137468,0,7799,1,2),(325388,20,NULL,5932,0,7799,0,1),(325389,20,NULL,63085,0,7799,1,2),(325390,21,NULL,4670,0,7799,0,1),(325391,21,NULL,5056,0,7799,1,2),(325392,21,NULL,4646,0,7799,2,3),(325393,21,NULL,13177,0,7799,3,4),(325394,22,NULL,10812,0,7799,0,1),(325395,22,NULL,4646,0,7799,1,2),(325396,22,NULL,4647,0,7799,2,3),(325397,22,NULL,18953,0,7799,3,4),(325398,23,NULL,4836,0,7799,0,1),(325399,23,NULL,5112,0,7799,1,2),(325400,23,NULL,139133,0,7799,2,3),(325401,23,NULL,18585,0,7799,3,4),(325402,24,NULL,5527,0,7799,0,1),(325403,24,NULL,8738,0,7799,1,2),(325404,25,NULL,10678,0,7799,0,1),(325405,25,NULL,139136,0,7799,1,2),(325406,25,NULL,134175,0,7799,2,3),(325407,25,NULL,8379,0,7799,3,4),(325408,26,NULL,4645,0,7799,0,1),(325409,26,NULL,113736,0,7799,1,2),(325410,27,NULL,4645,0,7799,0,1),(325411,27,NULL,121982,0,7799,1,2),(325412,28,NULL,4676,0,7799,0,1),(325413,28,NULL,4755,0,7799,1,2),(325414,28,NULL,12260,0,7799,2,3),(325415,28,NULL,6245,0,7799,3,4),(325416,28,NULL,4646,0,7799,4,5),(325417,28,NULL,29756,0,7799,5,6),(325418,29,NULL,104146,0,7799,0,1),(325419,29,NULL,139141,0,7799,1,2),(325420,30,NULL,11805,0,7799,0,1),(325421,30,NULL,75261,0,7799,1,2),(325422,31,NULL,17386,0,7799,0,1),(325423,31,NULL,4646,0,7799,1,2),(325424,31,NULL,113645,0,7799,2,3),(325425,32,NULL,5156,0,7799,0,1),(325426,32,NULL,139145,0,7799,1,2),(325427,33,NULL,5507,0,7799,0,1),(325428,33,NULL,94332,0,7799,1,2),(325429,33,NULL,13085,0,7799,2,3),(325430,34,NULL,4822,0,7799,0,1),(325431,34,NULL,13209,0,7799,1,2),(325432,35,NULL,4664,0,7799,0,1),(325433,35,NULL,7740,0,7799,1,2),(325434,35,NULL,4646,0,7799,2,3),(325435,35,NULL,4647,0,7799,3,4),(325436,35,NULL,113624,0,7799,4,5),(325437,36,NULL,4710,0,7799,0,1),(325438,36,NULL,139149,0,7799,1,2),(325439,37,NULL,4675,0,7799,0,1),(325440,37,NULL,5589,0,7799,1,2),(325441,37,NULL,5756,0,7799,2,3),(325442,38,NULL,139152,0,7799,0,1),(325443,38,NULL,116848,0,7799,1,2),(325444,38,NULL,79201,0,7799,2,3),(325445,39,NULL,4793,0,7799,0,1),(325446,39,NULL,7790,0,7799,1,2),(325447,39,NULL,5507,0,7799,2,3),(325448,39,NULL,58109,0,7799,3,4),(325449,39,NULL,4646,0,7799,4,5),(325450,39,NULL,10056,0,7799,5,6),(325451,40,NULL,4664,0,7799,0,1),(325452,40,NULL,4661,0,7799,1,2),(325453,40,NULL,30455,0,7799,2,3),(325454,41,NULL,5111,0,7799,0,1),(325455,41,NULL,7635,0,7799,1,2),(325456,41,NULL,4646,0,7799,2,3),(325457,41,NULL,87309,0,7799,3,4),(325458,42,NULL,6583,0,7799,0,1),(325459,42,NULL,25365,0,7799,1,2),(325460,43,NULL,108673,0,7799,0,1),(325461,43,NULL,4864,0,7799,1,2),(325462,43,NULL,5112,0,7799,2,3),(325463,43,NULL,58109,0,7799,3,4),(325464,43,NULL,5050,0,7799,4,5),(325465,43,NULL,9101,0,7799,5,6),(325466,44,NULL,101871,0,7799,0,1),(325467,44,NULL,5150,0,7799,1,2),(325468,44,NULL,5226,0,7799,2,3),(325469,44,NULL,8738,0,7799,3,4),(325470,45,NULL,7016,0,7799,0,1),(325471,45,NULL,5520,0,7799,1,2),(325472,45,NULL,10365,0,7799,2,3),(325473,46,NULL,4710,0,7799,0,1),(325474,46,NULL,114404,0,7799,1,2),(325475,46,NULL,9635,0,7799,2,3),(325476,46,NULL,139161,0,7799,3,4),(325477,47,NULL,5208,0,7799,0,1),(325478,47,NULL,104042,0,7799,1,2),(325479,48,NULL,119839,0,7799,0,1),(325480,48,NULL,9297,0,7799,1,2),(325481,48,NULL,121971,0,7799,2,3),(325482,49,NULL,12695,0,7799,0,1),(325483,49,NULL,128640,0,7799,1,2),(325484,50,NULL,73415,0,7799,0,1),(325485,50,NULL,8865,0,7799,1,2),(325486,51,NULL,4793,0,7799,0,1),(325487,51,NULL,5982,0,7799,1,2),(325488,1,NULL,5112,0,7800,0,1),(325489,1,NULL,132436,0,7800,1,2),(325490,2,NULL,104944,0,7800,0,1),(325491,2,NULL,11224,0,7800,1,2),(325492,3,NULL,4662,0,7800,0,1),(325493,3,NULL,18857,0,7800,1,2),(325494,4,NULL,4932,0,7800,0,1),(325495,4,NULL,4646,0,7800,1,2),(325496,4,NULL,4647,0,7800,2,3),(325497,4,NULL,18953,0,7800,3,4),(325498,5,NULL,4729,0,7800,0,1),(325499,5,NULL,32044,0,7800,1,2),(325500,6,NULL,5628,0,7800,0,1),(325501,6,NULL,22759,0,7800,1,2),(325502,7,NULL,139172,0,7800,0,1),(325503,7,NULL,4646,0,7800,1,2),(325504,7,NULL,52378,0,7800,2,3),(325505,8,NULL,4863,0,7800,0,1),(325506,8,NULL,10297,0,7800,1,2),(325507,8,NULL,8750,0,7800,2,3),(325508,9,NULL,9492,0,7800,0,1),(325509,9,NULL,139175,0,7800,1,2),(325510,10,NULL,5112,0,7800,0,1),(325511,10,NULL,9516,0,7800,1,2),(325512,11,NULL,5112,0,7800,0,1),(325513,11,NULL,4646,0,7800,1,2),(325514,11,NULL,139177,0,7800,2,3),(325515,12,NULL,5150,0,7800,0,1),(325516,12,NULL,129019,0,7800,1,2),(325517,13,NULL,13029,0,7800,0,1),(325518,13,NULL,5050,0,7800,1,2),(325519,13,NULL,24228,0,7800,2,3),(325520,14,NULL,99420,0,7800,0,1),(325521,14,NULL,9055,0,7800,1,2),(325522,14,NULL,28216,0,7800,2,3),(325523,15,NULL,17386,0,7800,0,1),(325524,15,NULL,4646,0,7800,1,2),(325525,15,NULL,12595,0,7800,2,3),(325526,16,NULL,4645,0,7800,0,1),(325527,16,NULL,4646,0,7800,1,2),(325528,16,NULL,128848,0,7800,2,3),(325529,17,NULL,113871,0,7800,0,1),(325530,17,NULL,15086,0,7800,1,2),(325531,18,NULL,5112,0,7800,0,1),(325532,18,NULL,130008,0,7800,1,2),(325533,19,NULL,5869,0,7800,0,1),(325534,19,NULL,4710,0,7800,1,2),(325535,19,NULL,5897,0,7800,2,3),(325536,20,NULL,4759,0,7800,0,1),(325537,20,NULL,5192,0,7800,1,2),(325538,20,NULL,5027,0,7800,2,3),(325539,20,NULL,123037,0,7800,3,4),(325540,21,NULL,4688,0,7800,0,1),(325541,21,NULL,4905,0,7800,1,2),(325542,21,NULL,5057,0,7800,2,3),(325543,21,NULL,130221,0,7800,3,4),(325544,22,NULL,4675,0,7800,0,1),(325545,22,NULL,4729,0,7800,1,2),(325546,22,NULL,115917,0,7800,2,3),(325547,23,NULL,4859,0,7800,0,1),(325548,23,NULL,19449,0,7800,1,2),(325549,23,NULL,10238,0,7800,2,3),(325550,24,NULL,4652,0,7800,0,1),(325551,24,NULL,4962,0,7800,1,2),(325552,24,NULL,130417,0,7800,2,3),(325553,25,NULL,4710,0,7800,0,1),(325554,25,NULL,4864,0,7800,1,2),(325555,25,NULL,76470,0,7800,2,3),(325556,26,NULL,4664,0,7800,0,1),(325557,26,NULL,118790,0,7800,1,2),(325558,27,NULL,5156,0,7800,0,1),(325559,27,NULL,4667,0,7800,1,2),(325560,27,NULL,9499,0,7800,2,3),(325561,28,NULL,4889,0,7800,0,1),(325562,28,NULL,4646,0,7800,1,2),(325563,28,NULL,4647,0,7800,2,3),(325564,28,NULL,13501,0,7800,3,4),(325565,29,NULL,139190,0,7800,0,1),(325566,29,NULL,4827,0,7800,1,2),(325567,29,NULL,22487,0,7800,2,3),(325568,30,NULL,4793,0,7800,0,1),(325569,30,NULL,5112,0,7800,1,2),(325570,30,NULL,139192,0,7800,2,3),(325571,31,NULL,5119,0,7800,0,1),(325572,31,NULL,130079,0,7800,1,2),(325573,32,NULL,4793,0,7800,0,1),(325574,32,NULL,92501,0,7800,1,2),(325575,33,NULL,5416,0,7800,0,1),(325576,33,NULL,139196,0,7800,1,2),(325577,34,NULL,4675,0,7800,0,1),(325578,34,NULL,4932,0,7800,1,2),(325579,34,NULL,128582,0,7800,2,3),(325580,35,NULL,4664,0,7800,0,1),(325581,35,NULL,4676,0,7800,1,2),(325582,35,NULL,115818,0,7800,2,3),(325583,36,NULL,58168,0,7800,0,1),(325584,36,NULL,6649,0,7800,1,2),(325585,36,NULL,27137,0,7800,2,3),(325586,37,NULL,5271,0,7800,0,1),(325587,37,NULL,27045,0,7800,1,2),(325588,38,NULL,11509,0,7800,0,1),(325589,38,NULL,9386,0,7800,1,2),(325590,39,NULL,4827,0,7800,0,1),(325591,39,NULL,20328,0,7800,1,2),(325592,40,NULL,4665,0,7800,0,1),(325593,40,NULL,4646,0,7800,1,2),(325594,40,NULL,4683,0,7800,2,3),(325595,40,NULL,5369,0,7800,3,4),(325596,41,NULL,5493,0,7800,0,1),(325597,41,NULL,139203,0,7800,1,2),(325598,42,NULL,12772,0,7800,0,1),(325599,42,NULL,60022,0,7800,1,2),(325600,42,NULL,115106,0,7800,2,3),(325601,43,NULL,4675,0,7800,0,1),(325602,43,NULL,139206,0,7800,1,2),(325603,44,NULL,4645,0,7800,0,1),(325604,44,NULL,4646,0,7800,1,2),(325605,44,NULL,4683,0,7800,2,3),(325606,44,NULL,5369,0,7800,3,4),(325607,45,NULL,79616,0,7800,0,1),(325608,45,NULL,115646,0,7800,1,2),(325609,1,NULL,9492,0,7801,0,1),(325610,1,NULL,93911,0,7801,1,2),(325611,2,NULL,5056,0,7801,0,1),(325612,2,NULL,5226,0,7801,1,2),(325613,2,NULL,4645,0,7801,2,3),(325614,3,NULL,107024,0,7801,0,1),(325615,4,NULL,4676,0,7801,0,1),(325616,4,NULL,8767,0,7801,1,2),(325617,5,NULL,5311,0,7801,0,1),(325618,51,NULL,57207,0,7801,0,1),(325619,6,NULL,100135,0,7801,0,1),(325620,7,NULL,4676,0,7801,0,1),(325621,8,NULL,9100,0,7801,0,1),(325622,9,NULL,4664,0,7801,0,1),(325623,9,NULL,4729,0,7801,1,2),(325624,10,NULL,5112,0,7801,0,1),(325625,10,NULL,5271,0,7801,1,2),(325626,11,NULL,57431,0,7801,0,1),(325627,11,NULL,4676,0,7801,1,2),(325628,11,NULL,4783,0,7801,2,3),(325629,12,NULL,4669,0,7801,0,1),(325630,13,NULL,12306,0,7801,0,1),(325631,14,NULL,5119,0,7801,0,1),(325632,14,NULL,101871,0,7801,1,2),(325633,15,NULL,4793,0,7801,0,1),(325634,16,NULL,115162,0,7801,0,1),(325635,16,NULL,105455,0,7801,1,2),(325636,16,NULL,7636,0,7801,2,3),(325637,17,NULL,4665,0,7801,0,1),(325638,17,NULL,4905,0,7801,1,2),(325639,17,NULL,4729,0,7801,2,3),(325640,18,NULL,5208,0,7801,0,1),(325641,19,NULL,4665,0,7801,0,1),(325642,19,NULL,4732,0,7801,1,2),(325643,20,NULL,4679,0,7801,0,1),(325644,20,NULL,4675,0,7801,1,2),(325645,20,NULL,40639,0,7801,2,3),(325646,20,NULL,4689,0,7801,3,4),(325647,21,NULL,4845,0,7801,0,1),(325648,22,NULL,4962,0,7801,0,1),(325649,22,NULL,5751,0,7801,1,2),(325650,23,NULL,6778,0,7801,0,1),(325651,23,NULL,5613,0,7801,1,2),(325652,23,NULL,115178,0,7801,2,3),(325653,24,NULL,4676,0,7801,0,1),(325654,24,NULL,139219,0,7801,1,2),(325655,24,NULL,9586,0,7801,2,3),(325656,25,NULL,4665,0,7801,0,1),(325657,25,NULL,139221,0,7801,1,2),(325658,26,NULL,4675,0,7801,0,1),(325659,26,NULL,139223,0,7801,1,2),(325660,27,NULL,5241,0,7801,0,1),(325661,27,NULL,32405,0,7801,1,2),(325662,28,NULL,90048,0,7801,0,1),(325663,28,NULL,4646,0,7801,1,2),(325664,28,NULL,7835,0,7801,2,3),(325665,29,NULL,4759,0,7801,0,1),(325666,29,NULL,5691,0,7801,1,2),(325667,29,NULL,8634,0,7801,2,3),(325668,30,NULL,139228,0,7801,0,1),(325669,30,NULL,139229,0,7801,1,2),(325670,31,NULL,4676,0,7801,0,1),(325671,31,NULL,4646,0,7801,1,2),(325672,31,NULL,139231,0,7801,2,3),(325673,32,NULL,4880,0,7801,0,1),(325674,32,NULL,4965,0,7801,1,2),(325675,32,NULL,6042,0,7801,2,3),(325676,32,NULL,120086,0,7801,3,4),(325677,33,NULL,5192,0,7801,0,1),(325678,33,NULL,16229,0,7801,1,2),(325679,34,NULL,4981,0,7801,0,1),(325680,34,NULL,116318,0,7801,1,2),(325681,35,NULL,4848,0,7801,0,1),(325682,35,NULL,4905,0,7801,1,2),(325683,35,NULL,139236,0,7801,2,3),(325684,36,NULL,5383,0,7801,0,1),(325685,36,NULL,129019,0,7801,1,2),(325686,37,NULL,7077,0,7801,0,1),(325687,37,NULL,4675,0,7801,1,2),(325688,37,NULL,28756,0,7801,2,3),(325689,38,NULL,4688,0,7801,0,1),(325690,38,NULL,5246,0,7801,1,2),(325691,38,NULL,15548,0,7801,2,3),(325692,39,NULL,4645,0,7801,0,1),(325693,39,NULL,139241,0,7801,1,2),(325694,1,NULL,4880,0,7802,0,1),(325695,1,NULL,4676,0,7802,1,2),(325696,1,NULL,5751,0,7802,2,3),(325697,1,NULL,139243,0,7802,3,4),(325698,2,NULL,4756,0,7802,0,1),(325699,2,NULL,9459,0,7802,1,2),(325700,2,NULL,12299,0,7802,2,3),(325701,3,NULL,4645,0,7802,0,1),(325702,3,NULL,134183,0,7802,1,2),(325703,4,NULL,4675,0,7802,0,1),(325704,4,NULL,28642,0,7802,1,2),(325705,5,NULL,4675,0,7802,0,1),(325706,5,NULL,4646,0,7802,1,2),(325707,5,NULL,4683,0,7802,2,3),(325708,5,NULL,6006,0,7802,3,4),(325709,6,NULL,101047,0,7802,0,1),(325710,6,NULL,5050,0,7802,1,2),(325711,6,NULL,9713,0,7802,2,3),(325712,7,NULL,4688,0,7802,0,1),(325713,7,NULL,5050,0,7802,1,2),(325714,7,NULL,76933,0,7802,2,3),(325715,8,NULL,4664,0,7802,0,1),(325716,8,NULL,4848,0,7802,1,2),(325717,8,NULL,139249,0,7802,2,3),(325718,9,NULL,4676,0,7802,0,1),(325719,9,NULL,131260,0,7802,1,2),(325720,10,NULL,4676,0,7802,0,1),(325721,10,NULL,4756,0,7802,1,2),(325722,10,NULL,4670,0,7802,2,3),(325723,10,NULL,4646,0,7802,3,4),(325724,10,NULL,4683,0,7802,4,5),(325725,10,NULL,5387,0,7802,5,6),(325726,11,NULL,4756,0,7802,0,1),(325727,11,NULL,4657,0,7802,1,2),(325728,11,NULL,76693,0,7802,2,3),(325729,12,NULL,79393,0,7802,0,1),(325730,12,NULL,87301,0,7802,1,2),(325731,13,NULL,4651,0,7802,0,1),(325732,13,NULL,11813,0,7802,1,2),(325733,13,NULL,5050,0,7802,2,3),(325734,13,NULL,139255,0,7802,3,4),(325735,14,NULL,5156,0,7802,0,1),(325736,14,NULL,4646,0,7802,1,2),(325737,14,NULL,121856,0,7802,2,3),(325738,15,NULL,4675,0,7802,0,1),(325739,15,NULL,36985,0,7802,1,2),(325740,16,NULL,5311,0,7802,0,1),(325741,16,NULL,19112,0,7802,1,2),(325742,17,NULL,4756,0,7802,0,1),(325743,17,NULL,7016,0,7802,1,2),(325744,17,NULL,4646,0,7802,2,3),(325745,17,NULL,8998,0,7802,3,4),(325746,18,NULL,13029,0,7802,0,1),(325747,18,NULL,4646,0,7802,1,2),(325748,18,NULL,40605,0,7802,2,3),(325749,19,NULL,4688,0,7802,0,1),(325750,19,NULL,4905,0,7802,1,2),(325751,19,NULL,139262,0,7802,2,3),(325752,20,NULL,4848,0,7802,0,1),(325753,20,NULL,139264,0,7802,1,2),(325754,21,NULL,8250,0,7802,0,1),(325755,21,NULL,4662,0,7802,1,2),(325756,21,NULL,139266,0,7802,2,3),(325757,22,NULL,4756,0,7802,0,1),(325758,22,NULL,4646,0,7802,1,2),(325759,22,NULL,4647,0,7802,2,3),(325760,22,NULL,113624,0,7802,3,4),(325761,23,NULL,4688,0,7802,0,1),(325762,23,NULL,99270,0,7802,1,2),(325763,24,NULL,6499,0,7802,0,1),(325764,241,NULL,5787,0,7802,0,1),(325765,241,NULL,4646,0,7802,1,2),(325766,241,NULL,125637,0,7802,2,3),(325767,25,NULL,4675,0,7802,0,1),(325768,25,NULL,139270,0,7802,1,2),(325769,26,NULL,4675,0,7802,0,1),(325770,26,NULL,6042,0,7802,1,2),(325771,26,NULL,121232,0,7802,2,3),(325772,27,NULL,4710,0,7802,0,1),(325773,27,NULL,4863,0,7802,1,2),(325774,27,NULL,139273,0,7802,2,3),(325775,28,NULL,4645,0,7802,0,1),(325776,28,NULL,4646,0,7802,1,2),(325777,28,NULL,139275,0,7802,2,3),(325778,29,NULL,7468,0,7802,0,1),(325779,29,NULL,138949,0,7802,1,2),(325780,30,NULL,112687,0,7802,0,1),(325781,30,NULL,82224,0,7802,1,2),(325782,31,NULL,122856,0,7802,0,1),(325783,31,NULL,113821,0,7802,1,2),(325784,31,NULL,4646,0,7802,2,3),(325785,31,NULL,15587,0,7802,3,4),(325786,32,NULL,5567,0,7802,0,1),(325787,32,NULL,126576,0,7802,1,2),(325788,33,NULL,4661,0,7802,0,1),(325789,33,NULL,139281,0,7802,1,2),(325790,34,NULL,7636,0,7802,0,1),(325791,34,NULL,8767,0,7802,1,2),(325792,35,NULL,104146,0,7802,0,1),(325793,35,NULL,20948,0,7802,1,2),(325794,36,NULL,4679,0,7802,0,1),(325795,36,NULL,82093,0,7802,1,2),(325796,37,NULL,4864,0,7802,0,1),(325797,37,NULL,11811,0,7802,1,2),(325798,38,NULL,100369,0,7802,0,1),(325799,38,NULL,115646,0,7802,1,2),(325800,39,NULL,5150,0,7802,0,1),(325801,39,NULL,21100,0,7802,1,2),(325802,40,NULL,4675,0,7802,0,1),(325803,40,NULL,139288,0,7802,1,2),(325804,41,NULL,4679,0,7802,0,1),(325805,41,NULL,9536,0,7802,1,2),(325806,42,NULL,57776,0,7802,0,1),(325807,42,NULL,12461,0,7802,1,2),(325808,1,NULL,4676,0,7803,0,1),(325809,1,NULL,139291,0,7803,1,2),(325810,2,NULL,17386,0,7803,0,1),(325811,2,NULL,13815,0,7803,1,2),(325812,3,NULL,4710,0,7803,0,1),(325813,3,NULL,4646,0,7803,1,2),(325814,3,NULL,120795,0,7803,2,3),(325815,4,NULL,4652,0,7803,0,1),(325816,4,NULL,5057,0,7803,1,2),(325817,4,NULL,54180,0,7803,2,3),(325818,5,NULL,58112,0,7803,0,1),(325819,5,NULL,5369,0,7803,1,2),(325820,6,NULL,4652,0,7803,0,1),(325821,6,NULL,4827,0,7803,1,2),(325822,6,NULL,129284,0,7803,2,3),(325823,7,NULL,4880,0,7803,0,1),(325824,7,NULL,5444,0,7803,1,2),(325825,7,NULL,18585,0,7803,2,3),(325826,8,NULL,4675,0,7803,0,1),(325827,8,NULL,139299,0,7803,1,2),(325828,9,NULL,4769,0,7803,0,1),(325829,9,NULL,9101,0,7803,1,2),(325830,10,NULL,9492,0,7803,0,1),(325831,10,NULL,80768,0,7803,1,2),(325832,11,NULL,5316,0,7803,0,1),(325833,11,NULL,34439,0,7803,1,2),(325834,12,NULL,9233,0,7803,0,1),(325835,12,NULL,5507,0,7803,1,2),(325836,12,NULL,99265,0,7803,2,3),(325837,13,NULL,4667,0,7803,0,1),(325838,13,NULL,4907,0,7803,1,2),(325839,13,NULL,6143,0,7803,2,3),(325840,13,NULL,9310,0,7803,3,4),(325841,14,NULL,5208,0,7803,0,1),(325842,14,NULL,116788,0,7803,1,2),(325843,15,NULL,4793,0,7803,0,1),(325844,15,NULL,58109,0,7803,1,2),(325845,15,NULL,17716,0,7803,2,3),(325846,16,NULL,4864,0,7803,0,1),(325847,16,NULL,4646,0,7803,1,2),(325848,16,NULL,15296,0,7803,2,3),(325849,17,NULL,10811,0,7803,0,1),(325850,17,NULL,139309,0,7803,1,2),(325851,18,NULL,60655,0,7803,0,1),(325852,18,NULL,114594,0,7803,1,2),(325853,19,NULL,4657,0,7803,0,1),(325854,19,NULL,4675,0,7803,1,2),(325855,19,NULL,5246,0,7803,2,3),(325856,19,NULL,4646,0,7803,3,4),(325857,19,NULL,115281,0,7803,4,5),(325858,20,NULL,5271,0,7803,0,1),(325859,20,NULL,139313,0,7803,1,2),(325860,21,NULL,4710,0,7803,0,1),(325861,21,NULL,7790,0,7803,1,2),(325862,21,NULL,135686,0,7803,2,3),(325863,22,NULL,10994,0,7803,0,1),(325864,22,NULL,100259,0,7803,1,2),(325865,23,NULL,4710,0,7803,0,1),(325866,23,NULL,81551,0,7803,1,2),(325867,24,NULL,4682,0,7803,0,1),(325868,24,NULL,132903,0,7803,1,2),(325869,25,NULL,4719,0,7803,0,1),(325870,25,NULL,4675,0,7803,1,2),(325871,25,NULL,4646,0,7803,2,3),(325872,25,NULL,4647,0,7803,3,4),(325873,25,NULL,87422,0,7803,4,5),(325874,26,NULL,5507,0,7803,0,1),(325875,26,NULL,122184,0,7803,1,2),(325876,26,NULL,38921,0,7803,2,3),(325877,27,NULL,4710,0,7803,0,1),(325878,27,NULL,115602,0,7803,1,2),(325879,27,NULL,130849,0,7803,2,3),(325880,28,NULL,5112,0,7803,0,1),(325881,28,NULL,4793,0,7803,1,2),(325882,28,NULL,139322,0,7803,2,3),(325883,29,NULL,7016,0,7803,0,1),(325884,29,NULL,5613,0,7803,1,2),(325885,29,NULL,4646,0,7803,2,3),(325886,29,NULL,4683,0,7803,3,4),(325887,29,NULL,126959,0,7803,4,5),(325888,30,NULL,113871,0,7803,0,1),(325889,30,NULL,139324,0,7803,1,2),(325890,31,NULL,13228,0,7803,0,1),(325891,31,NULL,104042,0,7803,1,2),(325892,32,NULL,5271,0,7803,0,1),(325893,32,NULL,139327,0,7803,1,2),(325894,33,NULL,7791,0,7803,0,1),(325895,33,NULL,4836,0,7803,1,2),(325896,33,NULL,139329,0,7803,2,3),(325897,34,NULL,4863,0,7803,0,1),(325898,34,NULL,4710,0,7803,1,2),(325899,34,NULL,139331,0,7803,2,3),(325900,35,NULL,4836,0,7803,0,1),(325901,35,NULL,139333,0,7803,1,2),(325902,36,NULL,5112,0,7803,0,1),(325903,36,NULL,4710,0,7803,1,2),(325904,36,NULL,4646,0,7803,2,3),(325905,36,NULL,4647,0,7803,3,4),(325906,36,NULL,51472,0,7803,4,5),(325907,37,NULL,4735,0,7803,0,1),(325908,37,NULL,4817,0,7803,1,2),(325909,37,NULL,77935,0,7803,2,3),(325910,38,NULL,57727,0,7803,0,1),(325911,38,NULL,18393,0,7803,1,2),(325912,39,NULL,101928,0,7803,0,1),(325913,39,NULL,11535,0,7803,1,2),(325914,40,NULL,73588,0,7803,0,1),(325915,40,NULL,12189,0,7803,1,2),(325916,41,NULL,5150,0,7803,0,1),(325917,41,NULL,4646,0,7803,1,2),(325918,41,NULL,139340,0,7803,2,3),(325919,42,NULL,5208,0,7803,0,1),(325920,42,NULL,120388,0,7803,1,2),(325921,43,NULL,5316,0,7803,0,1),(325922,43,NULL,9555,0,7803,1,2),(325923,43,NULL,139343,0,7803,2,3),(325924,44,NULL,4676,0,7803,0,1),(325925,44,NULL,12414,0,7803,1,2),(325926,45,NULL,4645,0,7803,0,1),(325927,45,NULL,4646,0,7803,1,2),(325928,45,NULL,113645,0,7803,2,3),(325929,46,NULL,4657,0,7803,0,1),(325930,46,NULL,139347,0,7803,1,2),(325931,47,NULL,5112,0,7803,0,1),(325932,47,NULL,4710,0,7803,1,2),(325933,47,NULL,133918,0,7803,2,3),(325934,48,NULL,5271,0,7803,0,1),(325935,48,NULL,4863,0,7803,1,2),(325936,48,NULL,12698,0,7803,2,3),(325937,49,NULL,4793,0,7803,0,1),(325938,49,NULL,10365,0,7803,1,2),(325939,50,NULL,5241,0,7803,0,1),(325940,50,NULL,79201,0,7803,1,2),(325941,51,NULL,4675,0,7803,0,1),(325942,51,NULL,57431,0,7803,1,2),(325943,51,NULL,32018,0,7803,2,3),(325944,51,NULL,92178,0,7803,3,4),(325945,52,NULL,4662,0,7803,0,1),(325946,52,NULL,4901,0,7803,1,2),(325947,52,NULL,121279,0,7803,2,3),(325948,53,NULL,57340,0,7803,0,1),(325949,53,NULL,4646,0,7803,1,2),(325950,53,NULL,4647,0,7803,2,3),(325951,53,NULL,82632,0,7803,3,4),(325952,54,NULL,5493,0,7803,0,1),(325953,54,NULL,113963,0,7803,1,2),(325954,55,NULL,6583,0,7803,0,1),(325955,55,NULL,4646,0,7803,1,2),(325956,55,NULL,13113,0,7803,2,3),(325957,56,NULL,4676,0,7803,0,1),(325958,56,NULL,5982,0,7803,1,2),(325959,56,NULL,5050,0,7803,2,3),(325960,56,NULL,34697,0,7803,3,4),(325961,57,NULL,8121,0,7803,0,1),(325962,57,NULL,7791,0,7803,1,2),(325963,57,NULL,6167,0,7803,2,3),(325964,58,NULL,17873,0,7803,0,1),(325965,58,NULL,139359,0,7803,1,2),(325966,59,NULL,4661,0,7803,0,1),(325967,59,NULL,26520,0,7803,1,2),(325968,60,NULL,4675,0,7803,0,1),(325969,60,NULL,4905,0,7803,1,2),(325970,60,NULL,139362,0,7803,2,3),(325971,61,NULL,7134,0,7803,0,1),(325972,61,NULL,4646,0,7803,1,2),(325973,61,NULL,63220,0,7803,2,3),(325974,62,NULL,59375,0,7803,0,1),(325975,62,NULL,4664,0,7803,1,2),(325976,62,NULL,6583,0,7803,2,3),(325977,62,NULL,40555,0,7803,3,4),(325978,63,NULL,5271,0,7803,0,1),(325979,63,NULL,139366,0,7803,1,2),(325980,64,NULL,4863,0,7803,0,1),(325981,64,NULL,5111,0,7803,1,2),(325982,64,NULL,139368,0,7803,2,3),(325983,1,NULL,4645,0,7804,0,1),(325984,1,NULL,92937,0,7804,1,2),(325985,2,NULL,4880,0,7804,0,1),(325986,2,NULL,4729,0,7804,1,2),(325987,2,NULL,19768,0,7804,2,3),(325988,3,NULL,5932,0,7804,0,1),(325989,3,NULL,139372,0,7804,1,2),(325990,3,NULL,25550,0,7804,2,3),(325991,4,NULL,4688,0,7804,0,1),(325992,4,NULL,4646,0,7804,1,2),(325993,4,NULL,4683,0,7804,2,3),(325994,4,NULL,139374,0,7804,3,4),(325995,5,NULL,4662,0,7804,0,1),(325996,5,NULL,15249,0,7804,1,2),(325997,6,NULL,4664,0,7804,0,1),(325998,6,NULL,10252,0,7804,1,2),(325999,7,NULL,5112,0,7804,0,1),(326000,7,NULL,139378,0,7804,1,2),(326001,8,NULL,8121,0,7804,0,1),(326002,8,NULL,18046,0,7804,1,2),(326003,9,NULL,4675,0,7804,0,1),(326004,9,NULL,6688,0,7804,1,2),(326005,9,NULL,133994,0,7804,2,3),(326006,10,NULL,4664,0,7804,0,1),(326007,10,NULL,4646,0,7804,1,2),(326008,10,NULL,4647,0,7804,2,3),(326009,10,NULL,5234,0,7804,3,4),(326010,11,NULL,4675,0,7804,0,1),(326011,11,NULL,7565,0,7804,1,2),(326012,11,NULL,124609,0,7804,2,3),(326013,12,NULL,4787,0,7804,0,1),(326014,12,NULL,4755,0,7804,1,2),(326015,12,NULL,4670,0,7804,2,3),(326016,12,NULL,4646,0,7804,3,4),(326017,12,NULL,29756,0,7804,4,5),(326018,13,NULL,5112,0,7804,0,1),(326019,13,NULL,4710,0,7804,1,2),(326020,13,NULL,113940,0,7804,2,3),(326021,14,NULL,4669,0,7804,0,1),(326022,14,NULL,4760,0,7804,1,2),(326023,14,NULL,6245,0,7804,2,3),(326024,14,NULL,100963,0,7804,3,4),(326025,14,NULL,4646,0,7804,4,5),(326026,14,NULL,8416,0,7804,5,6),(326027,15,NULL,4729,0,7804,0,1),(326028,15,NULL,139386,0,7804,1,2),(326029,16,NULL,5264,0,7804,0,1),(326030,16,NULL,21555,0,7804,1,2),(326031,17,NULL,139389,0,7804,0,1),(326032,17,NULL,88924,0,7804,1,2),(326033,18,NULL,7636,0,7804,0,1),(326034,18,NULL,139391,0,7804,1,2),(326035,19,NULL,4864,0,7804,0,1),(326036,19,NULL,4646,0,7804,1,2),(326037,19,NULL,4647,0,7804,2,3),(326038,19,NULL,8902,0,7804,3,4),(326039,20,NULL,9492,0,7804,0,1),(326040,20,NULL,4646,0,7804,1,2),(326041,20,NULL,4647,0,7804,2,3),(326042,20,NULL,11348,0,7804,3,4),(326043,21,NULL,4710,0,7804,0,1),(326044,21,NULL,24573,0,7804,1,2),(326045,22,NULL,4664,0,7804,0,1),(326046,22,NULL,8555,0,7804,1,2),(326047,22,NULL,12139,0,7804,2,3),(326048,23,NULL,5111,0,7804,0,1),(326049,23,NULL,10539,0,7804,1,2),(326050,24,NULL,5112,0,7804,0,1),(326051,24,NULL,118871,0,7804,1,2),(326052,25,NULL,4675,0,7804,0,1),(326053,25,NULL,21349,0,7804,1,2),(326054,26,NULL,5112,0,7804,0,1),(326055,26,NULL,26481,0,7804,1,2),(326056,27,NULL,4836,0,7804,0,1),(326057,27,NULL,139398,0,7804,1,2),(326058,28,NULL,4675,0,7804,0,1),(326059,28,NULL,5209,0,7804,1,2),(326060,29,NULL,4675,0,7804,0,1),(326061,29,NULL,4657,0,7804,1,2),(326062,29,NULL,4646,0,7804,2,3),(326063,29,NULL,83005,0,7804,3,4),(326064,30,NULL,4710,0,7804,0,1),(326065,30,NULL,4864,0,7804,1,2),(326066,30,NULL,139402,0,7804,2,3),(326067,31,NULL,5377,0,7804,0,1),(326068,31,NULL,6094,0,7804,1,2),(326069,31,NULL,139404,0,7804,2,3),(326070,32,NULL,5932,0,7804,0,1),(326071,32,NULL,9492,0,7804,1,2),(326072,32,NULL,139406,0,7804,2,3),(326073,1,NULL,7745,0,7805,0,1),(326074,1,NULL,4662,0,7805,1,2),(326075,1,NULL,139408,0,7805,2,3),(326076,2,NULL,9015,0,7805,0,1),(326077,2,NULL,76470,0,7805,1,2),(326078,3,NULL,5566,0,7805,0,1),(326079,3,NULL,4652,0,7805,1,2),(326080,3,NULL,5156,0,7805,2,3),(326081,3,NULL,4646,0,7805,3,4),(326082,3,NULL,37824,0,7805,4,5),(326083,4,NULL,4651,0,7805,0,1),(326084,4,NULL,139412,0,7805,1,2),(326085,4,NULL,139413,0,7805,2,3),(326086,5,NULL,5192,0,7805,0,1),(326087,5,NULL,139415,0,7805,1,2),(326088,5,NULL,13085,0,7805,2,3),(326089,6,NULL,5416,0,7805,0,1),(326090,6,NULL,139417,0,7805,1,2),(326091,7,NULL,5119,0,7805,0,1),(326092,7,NULL,7378,0,7805,1,2),(326093,7,NULL,5222,0,7805,2,3),(326094,8,NULL,4789,0,7805,0,1),(326095,8,NULL,4646,0,7805,1,2),(326096,8,NULL,24144,0,7805,2,3),(326097,9,NULL,5056,0,7805,0,1),(326098,9,NULL,76648,0,7805,1,2),(326099,9,NULL,139421,0,7805,2,3),(326100,10,NULL,9993,0,7805,0,1),(326101,10,NULL,34439,0,7805,1,2),(326102,11,NULL,4645,0,7805,0,1),(326103,11,NULL,6272,0,7805,1,2),(326104,12,NULL,4675,0,7805,0,1),(326105,12,NULL,139425,0,7805,1,2),(326106,13,NULL,11813,0,7805,0,1),(326107,13,NULL,6575,0,7805,1,2),(326108,13,NULL,9832,0,7805,2,3),(326109,14,NULL,4675,0,7805,0,1),(326110,14,NULL,4646,0,7805,1,2),(326111,14,NULL,7101,0,7805,2,3),(326112,15,NULL,4688,0,7805,0,1),(326113,15,NULL,4905,0,7805,1,2),(326114,15,NULL,124241,0,7805,2,3),(326115,16,NULL,6094,0,7805,0,1),(326116,16,NULL,5192,0,7805,1,2),(326117,16,NULL,11305,0,7805,2,3),(326118,17,NULL,5589,0,7805,0,1),(326119,17,NULL,114298,0,7805,1,2),(326120,18,NULL,5123,0,7805,0,1),(326121,18,NULL,139432,0,7805,1,2),(326122,19,NULL,4901,0,7805,0,1),(326123,19,NULL,4756,0,7805,1,2),(326124,19,NULL,4646,0,7805,2,3),(326125,19,NULL,6956,0,7805,3,4),(326126,20,NULL,4664,0,7805,0,1),(326127,20,NULL,124241,0,7805,1,2),(326128,21,NULL,4665,0,7805,0,1),(326129,21,NULL,7583,0,7805,1,2),(326130,22,NULL,6499,0,7805,0,1),(326131,22,NULL,119301,0,7805,1,2),(326132,23,NULL,4664,0,7805,0,1),(326133,23,NULL,27230,0,7805,1,2),(326134,24,NULL,4729,0,7805,0,1),(326135,24,NULL,9109,0,7805,1,2),(326136,25,NULL,59686,0,7805,0,1),(326137,25,NULL,4729,0,7805,1,2),(326138,25,NULL,139439,0,7805,2,3),(326139,26,NULL,9100,0,7805,0,1),(326140,26,NULL,114454,0,7805,1,2),(326141,27,NULL,5112,0,7805,0,1),(326142,27,NULL,9233,0,7805,1,2),(326143,27,NULL,139442,0,7805,2,3),(326144,28,NULL,10297,0,7805,0,1),(326145,28,NULL,139444,0,7805,1,2),(326146,29,NULL,4710,0,7805,0,1),(326147,29,NULL,139446,0,7805,1,2),(326148,30,NULL,5455,0,7805,0,1),(326149,30,NULL,30175,0,7805,1,2),(326150,31,NULL,4729,0,7805,0,1),(326151,31,NULL,12420,0,7805,1,2),(326152,32,NULL,4901,0,7805,0,1),(326153,32,NULL,5119,0,7805,1,2),(326154,32,NULL,4646,0,7805,2,3),(326155,32,NULL,113912,0,7805,3,4),(326156,33,NULL,4675,0,7805,0,1),(326157,33,NULL,5050,0,7805,1,2),(326158,33,NULL,13896,0,7805,2,3),(326159,1,NULL,9541,0,7806,0,1),(326160,1,NULL,4710,0,7806,1,2),(326161,1,NULL,107609,0,7806,2,3),(326162,2,NULL,5112,0,7806,0,1),(326163,2,NULL,4793,0,7806,1,2),(326164,2,NULL,115925,0,7806,2,3),(326165,3,NULL,4676,0,7806,0,1),(326166,3,NULL,4646,0,7806,1,2),(326167,3,NULL,7550,0,7806,2,3),(326168,4,NULL,5271,0,7806,0,1),(326169,4,NULL,139453,0,7806,1,2),(326170,5,NULL,5112,0,7806,0,1),(326171,5,NULL,4646,0,7806,1,2),(326172,5,NULL,4683,0,7806,2,3),(326173,5,NULL,6021,0,7806,3,4),(326174,6,NULL,5112,0,7806,0,1),(326175,6,NULL,4710,0,7806,1,2),(326176,6,NULL,130227,0,7806,2,3),(326177,7,NULL,4675,0,7806,0,1),(326178,7,NULL,4679,0,7806,1,2),(326179,7,NULL,115341,0,7806,2,3),(326180,8,NULL,6380,0,7806,0,1),(326181,8,NULL,4646,0,7806,1,2),(326182,8,NULL,13432,0,7806,2,3),(326183,9,NULL,118214,0,7806,0,1),(326184,9,NULL,114298,0,7806,1,2),(326185,10,NULL,4837,0,7806,0,1),(326186,10,NULL,5112,0,7806,1,2),(326187,10,NULL,4646,0,7806,2,3),(326188,10,NULL,4683,0,7806,3,4),(326189,10,NULL,5387,0,7806,4,5),(326190,11,NULL,4645,0,7806,0,1),(326191,11,NULL,4675,0,7806,1,2),(326192,11,NULL,100009,0,7806,2,3),(326193,12,NULL,93911,0,7806,0,1),(326194,12,NULL,124338,0,7806,1,2),(326195,12,NULL,4646,0,7806,2,3),(326196,12,NULL,72393,0,7806,3,4),(326197,13,NULL,107024,0,7806,0,1),(326198,13,NULL,24503,0,7806,1,2),(326199,14,NULL,4863,0,7806,0,1),(326200,14,NULL,4710,0,7806,1,2),(326201,14,NULL,98891,0,7806,2,3),(326202,15,NULL,93911,0,7806,0,1),(326203,15,NULL,139465,0,7806,1,2),(326204,16,NULL,5507,0,7806,0,1),(326205,16,NULL,10675,0,7806,1,2),(326206,17,NULL,4675,0,7806,0,1),(326207,17,NULL,122384,0,7806,1,2),(326208,18,NULL,4665,0,7806,0,1),(326209,18,NULL,5311,0,7806,1,2),(326210,18,NULL,116490,0,7806,2,3),(326211,19,NULL,120581,0,7806,0,1),(326212,19,NULL,119981,0,7806,1,2),(326213,20,NULL,4675,0,7806,0,1),(326214,20,NULL,119616,0,7806,1,2),(326215,21,NULL,100135,0,7806,0,1),(326216,21,NULL,20859,0,7806,1,2),(326217,22,NULL,5507,0,7806,0,1),(326218,22,NULL,5050,0,7806,1,2),(326219,22,NULL,6205,0,7806,2,3),(326220,23,NULL,109457,0,7806,0,1),(326221,23,NULL,4646,0,7806,1,2),(326222,23,NULL,117257,0,7806,2,3),(326223,24,NULL,4688,0,7806,0,1),(326224,24,NULL,4645,0,7806,1,2),(326225,24,NULL,5050,0,7806,2,3),(326226,24,NULL,15813,0,7806,3,4),(326227,25,NULL,5932,0,7806,0,1),(326228,25,NULL,114526,0,7806,1,2),(326229,26,NULL,5271,0,7806,0,1),(326230,26,NULL,139477,0,7806,1,2),(326231,27,NULL,5208,0,7806,0,1),(326232,27,NULL,40425,0,7806,1,2),(326233,28,NULL,5932,0,7806,0,1),(326234,28,NULL,9492,0,7806,1,2),(326235,28,NULL,139480,0,7806,2,3),(326236,29,NULL,9432,0,7806,0,1),(326237,29,NULL,4866,0,7806,1,2),(326238,29,NULL,6195,0,7806,2,3),(326239,29,NULL,7622,0,7806,3,4),(326240,29,NULL,124690,0,7806,4,5),(326241,29,NULL,7623,0,7806,5,6),(326242,30,NULL,100135,0,7806,0,1),(326243,30,NULL,4646,0,7806,1,2),(326244,30,NULL,139483,0,7806,2,3),(326245,31,NULL,4880,0,7806,0,1),(326246,31,NULL,4827,0,7806,1,2),(326247,31,NULL,81850,0,7806,2,3),(326248,32,NULL,4682,0,7806,0,1),(326249,32,NULL,4965,0,7806,1,2),(326250,32,NULL,31813,0,7806,2,3),(326251,33,NULL,6042,0,7806,0,1),(326252,33,NULL,139487,0,7806,1,2),(326253,34,NULL,4864,0,7806,0,1),(326254,34,NULL,5050,0,7806,1,2),(326255,34,NULL,24228,0,7806,2,3),(326256,35,NULL,4978,0,7806,0,1),(326257,35,NULL,139489,0,7806,1,2),(326258,36,NULL,4901,0,7806,0,1),(326259,36,NULL,4729,0,7806,1,2),(326260,36,NULL,4646,0,7806,2,3),(326261,36,NULL,28276,0,7806,3,4),(326262,37,NULL,6499,0,7806,0,1),(326263,37,NULL,4646,0,7806,1,2),(326264,37,NULL,22406,0,7806,2,3),(326265,38,NULL,4676,0,7806,0,1),(326266,38,NULL,12139,0,7806,1,2),(326267,39,NULL,4645,0,7806,0,1),(326268,39,NULL,4646,0,7806,1,2),(326269,39,NULL,13172,0,7806,2,3),(326270,40,NULL,5377,0,7806,0,1),(326271,40,NULL,139494,0,7806,1,2),(326272,41,NULL,4880,0,7806,0,1),(326273,41,NULL,115386,0,7806,1,2),(326274,41,NULL,52988,0,7806,2,3),(326275,42,NULL,139497,0,7806,0,1),(326276,42,NULL,34504,0,7806,1,2),(326277,43,NULL,5112,0,7806,0,1),(326278,43,NULL,139499,0,7806,1,2),(326279,44,NULL,5659,0,7806,0,1),(326280,44,NULL,103686,0,7806,1,2),(326281,44,NULL,139501,0,7806,2,3),(326282,45,NULL,115604,0,7806,0,1),(326283,45,NULL,139503,0,7806,1,2),(326284,46,NULL,4863,0,7806,0,1),(326285,46,NULL,104146,0,7806,1,2),(326286,46,NULL,139505,0,7806,2,3),(326287,47,NULL,5311,0,7806,0,1),(326288,47,NULL,5659,0,7806,1,2),(326289,47,NULL,15800,0,7806,2,3),(326290,47,NULL,5369,0,7806,3,4),(326291,48,NULL,4651,0,7806,0,1),(326292,48,NULL,8730,0,7806,1,2),(326293,48,NULL,139508,0,7806,2,3),(326294,49,NULL,113871,0,7806,0,1),(326295,49,NULL,105563,0,7806,1,2),(326296,50,NULL,4665,0,7806,0,1),(326297,50,NULL,4646,0,7806,1,2),(326298,50,NULL,127171,0,7806,2,3),(326299,51,NULL,10250,0,7806,0,1),(326300,51,NULL,4710,0,7806,1,2),(326301,51,NULL,125678,0,7806,2,3),(326302,52,NULL,4729,0,7806,0,1),(326303,52,NULL,4688,0,7806,1,2),(326304,52,NULL,133248,0,7806,2,3),(326305,53,NULL,12772,0,7806,0,1),(326306,53,NULL,93911,0,7806,1,2),(326307,53,NULL,72896,0,7806,2,3),(326308,53,NULL,6751,0,7806,3,4),(326309,54,NULL,5150,0,7806,0,1),(326310,54,NULL,4665,0,7806,1,2),(326311,54,NULL,115871,0,7806,2,3),(326312,55,NULL,7822,0,7806,0,1),(326313,55,NULL,5226,0,7806,1,2),(326314,55,NULL,36787,0,7806,2,3),(326315,56,NULL,4675,0,7806,0,1),(326316,56,NULL,139516,0,7806,1,2),(326317,57,NULL,4665,0,7806,0,1),(326318,57,NULL,4646,0,7806,1,2),(326319,57,NULL,21745,0,7806,2,3),(326320,58,NULL,4880,0,7806,0,1),(326321,58,NULL,19449,0,7806,1,2),(326322,58,NULL,122888,0,7806,2,3),(326323,59,NULL,6832,0,7806,0,1),(326324,59,NULL,4710,0,7806,1,2),(326325,59,NULL,4646,0,7806,2,3),(326326,59,NULL,4647,0,7806,3,4),(326327,59,NULL,83421,0,7806,4,5),(326328,1,NULL,4688,0,7807,0,1),(326329,1,NULL,115323,0,7807,1,2),(326330,2,NULL,4710,0,7807,0,1),(326331,2,NULL,139521,0,7807,1,2),(326332,3,NULL,5507,0,7807,0,1),(326333,3,NULL,9233,0,7807,1,2),(326334,3,NULL,13960,0,7807,2,3),(326335,4,NULL,4791,0,7807,0,1),(326336,4,NULL,116771,0,7807,1,2),(326337,5,NULL,4880,0,7807,0,1),(326338,5,NULL,59686,0,7807,1,2),(326339,5,NULL,114887,0,7807,2,3),(326340,6,NULL,5278,0,7807,0,1),(326341,6,NULL,4646,0,7807,1,2),(326342,6,NULL,113645,0,7807,2,3),(326343,7,NULL,4688,0,7807,0,1),(326344,7,NULL,4729,0,7807,1,2),(326345,7,NULL,11533,0,7807,2,3),(326346,8,NULL,4661,0,7807,0,1),(326347,8,NULL,5050,0,7807,1,2),(326348,8,NULL,13391,0,7807,2,3),(326349,9,NULL,4837,0,7807,0,1),(326350,9,NULL,4865,0,7807,1,2),(326351,9,NULL,22779,0,7807,2,3),(326352,10,NULL,4664,0,7807,0,1),(326353,10,NULL,53333,0,7807,1,2),(326354,11,NULL,4675,0,7807,0,1),(326355,11,NULL,4676,0,7807,1,2),(326356,11,NULL,32044,0,7807,2,3),(326357,12,NULL,5271,0,7807,0,1),(326358,12,NULL,4793,0,7807,1,2),(326359,12,NULL,10146,0,7807,2,3),(326360,13,NULL,4676,0,7807,0,1),(326361,13,NULL,126806,0,7807,1,2),(326362,14,NULL,100552,0,7807,0,1),(326363,14,NULL,4710,0,7807,1,2),(326364,14,NULL,5271,0,7807,2,3),(326365,14,NULL,73518,0,7807,3,4),(326366,14,NULL,11631,0,7807,4,5),(326367,15,NULL,4710,0,7807,0,1),(326368,15,NULL,4646,0,7807,1,2),(326369,15,NULL,4647,0,7807,2,3),(326370,15,NULL,17464,0,7807,3,4),(326371,16,NULL,4888,0,7807,0,1),(326372,16,NULL,58710,0,7807,1,2),(326373,17,NULL,4665,0,7807,0,1),(326374,17,NULL,4669,0,7807,1,2),(326375,17,NULL,118048,0,7807,2,3),(326376,18,NULL,5156,0,7807,0,1),(326377,18,NULL,100963,0,7807,1,2),(326378,18,NULL,4646,0,7807,2,3),(326379,18,NULL,36584,0,7807,3,4),(326380,19,NULL,7745,0,7807,0,1),(326381,19,NULL,4646,0,7807,1,2),(326382,19,NULL,4647,0,7807,2,3),(326383,19,NULL,25386,0,7807,3,4),(326384,20,NULL,6438,0,7807,0,1),(326385,20,NULL,5050,0,7807,1,2),(326386,20,NULL,9170,0,7807,2,3),(326387,21,NULL,4793,0,7807,0,1),(326388,21,NULL,9541,0,7807,1,2),(326389,21,NULL,4710,0,7807,2,3),(326390,21,NULL,4646,0,7807,3,4),(326391,21,NULL,135968,0,7807,4,5),(326392,22,NULL,107024,0,7807,0,1),(326393,22,NULL,117427,0,7807,1,2),(326394,23,NULL,12306,0,7807,0,1),(326395,23,NULL,96618,0,7807,1,2),(326396,24,NULL,5056,0,7807,0,1),(326397,24,NULL,12414,0,7807,1,2),(326398,25,NULL,117254,0,7807,0,1),(326399,25,NULL,114298,0,7807,1,2),(326400,26,NULL,4729,0,7807,0,1),(326401,26,NULL,4965,0,7807,1,2),(326402,26,NULL,12420,0,7807,2,3),(326403,27,NULL,4880,0,7807,0,1),(326404,27,NULL,6250,0,7807,1,2),(326405,27,NULL,76564,0,7807,2,3),(326406,28,NULL,4675,0,7807,0,1),(326407,28,NULL,4645,0,7807,1,2),(326408,28,NULL,5050,0,7807,2,3),(326409,28,NULL,26520,0,7807,3,4),(326410,29,NULL,4664,0,7807,0,1),(326411,29,NULL,19097,0,7807,1,2),(326412,30,NULL,5112,0,7807,0,1),(326413,30,NULL,4710,0,7807,1,2),(326414,30,NULL,4646,0,7807,2,3),(326415,30,NULL,5050,0,7807,3,4),(326416,30,NULL,13139,0,7807,4,5),(326417,31,NULL,4729,0,7807,0,1),(326418,31,NULL,139545,0,7807,1,2),(326419,32,NULL,4729,0,7807,0,1),(326420,32,NULL,4646,0,7807,1,2),(326421,32,NULL,10711,0,7807,2,3),(326422,33,NULL,5150,0,7807,0,1),(326423,33,NULL,36966,0,7807,1,2),(326424,34,NULL,107024,0,7807,0,1),(326425,34,NULL,8447,0,7807,1,2),(326426,35,NULL,13011,0,7807,0,1),(326427,35,NULL,115072,0,7807,1,2),(326428,36,NULL,4793,0,7807,0,1),(326429,36,NULL,138971,0,7807,1,2),(326430,37,NULL,4669,0,7807,0,1),(326431,37,NULL,5219,0,7807,1,2),(326432,38,NULL,4664,0,7807,0,1),(326433,38,NULL,5226,0,7807,1,2),(326434,38,NULL,5377,0,7807,2,3),(326435,38,NULL,11342,0,7807,3,4),(326436,1,NULL,4729,0,7808,0,1),(326437,1,NULL,139554,0,7808,1,2),(326438,2,NULL,4851,0,7808,0,1),(326439,2,NULL,4646,0,7808,1,2),(326440,2,NULL,4647,0,7808,2,3),(326441,2,NULL,113687,0,7808,3,4),(326442,3,NULL,4932,0,7808,0,1),(326443,3,NULL,15943,0,7808,1,2),(326444,4,NULL,6778,0,7808,0,1),(326445,4,NULL,115121,0,7808,1,2),(326446,5,NULL,4675,0,7808,0,1),(326447,5,NULL,4676,0,7808,1,2),(326448,5,NULL,4646,0,7808,2,3),(326449,5,NULL,8461,0,7808,3,4),(326450,6,NULL,4688,0,7808,0,1),(326451,6,NULL,4645,0,7808,1,2),(326452,6,NULL,5357,0,7808,2,3),(326453,6,NULL,122789,0,7808,3,4),(326454,6,NULL,9427,0,7808,4,5),(326455,7,NULL,4880,0,7808,0,1),(326456,7,NULL,19449,0,7808,1,2),(326457,7,NULL,35756,0,7808,2,3),(326458,8,NULL,7565,0,7808,0,1),(326459,8,NULL,5246,0,7808,1,2),(326460,8,NULL,139562,0,7808,2,3),(326461,9,NULL,4675,0,7808,0,1),(326462,9,NULL,57970,0,7808,1,2),(326463,9,NULL,114700,0,7808,2,3),(326464,10,NULL,4756,0,7808,0,1),(326465,10,NULL,7378,0,7808,1,2),(326466,10,NULL,121329,0,7808,2,3),(326467,11,NULL,4645,0,7808,0,1),(326468,11,NULL,59824,0,7808,1,2),(326469,12,NULL,4675,0,7808,0,1),(326470,12,NULL,4688,0,7808,1,2),(326471,12,NULL,6042,0,7808,2,3),(326472,12,NULL,52240,0,7808,3,4),(326473,13,NULL,4669,0,7808,0,1),(326474,13,NULL,4675,0,7808,1,2),(326475,13,NULL,23275,0,7808,2,3),(326476,14,NULL,7565,0,7808,0,1),(326477,14,NULL,4756,0,7808,1,2),(326478,14,NULL,132306,0,7808,2,3),(326479,15,NULL,11192,0,7808,0,1),(326480,15,NULL,18505,0,7808,1,2),(326481,16,NULL,4729,0,7808,0,1),(326482,16,NULL,139570,0,7808,1,2),(326483,17,NULL,4665,0,7808,0,1),(326484,17,NULL,6847,0,7808,1,2),(326485,17,NULL,25335,0,7808,2,3),(326486,18,NULL,4664,0,7808,0,1),(326487,18,NULL,4646,0,7808,1,2),(326488,18,NULL,4647,0,7808,2,3),(326489,18,NULL,139573,0,7808,3,4),(326490,19,NULL,113710,0,7808,0,1),(326491,19,NULL,34439,0,7808,1,2),(326492,20,NULL,4880,0,7808,0,1),(326493,20,NULL,6250,0,7808,1,2),(326494,20,NULL,133265,0,7808,2,3),(326495,21,NULL,4645,0,7808,0,1),(326496,21,NULL,4646,0,7808,1,2),(326497,21,NULL,5247,0,7808,2,3),(326498,22,NULL,4688,0,7808,0,1),(326499,22,NULL,53876,0,7808,1,2),(326500,23,NULL,118558,0,7808,0,1),(326501,23,NULL,6205,0,7808,1,2),(326502,24,NULL,4688,0,7808,0,1),(326503,24,NULL,5057,0,7808,1,2),(326504,24,NULL,4905,0,7808,2,3),(326505,24,NULL,12618,0,7808,3,4),(326506,25,NULL,114908,0,7808,0,1),(326507,25,NULL,31478,0,7808,1,2),(326508,26,NULL,4742,0,7808,0,1),(326509,26,NULL,8389,0,7808,1,2),(326510,26,NULL,139581,0,7808,2,3),(326511,27,NULL,4965,0,7808,0,1),(326512,27,NULL,139583,0,7808,1,2),(326513,28,NULL,4688,0,7808,0,1),(326514,28,NULL,4676,0,7808,1,2),(326515,28,NULL,4675,0,7808,2,3),(326516,28,NULL,13085,0,7808,3,4),(326517,29,NULL,4645,0,7808,0,1),(326518,29,NULL,113406,0,7808,1,2),(326519,30,NULL,5208,0,7808,0,1),(326520,30,NULL,139586,0,7808,1,2),(326521,1,NULL,4670,0,7809,0,1),(326522,1,NULL,4755,0,7809,1,2),(326523,1,NULL,5858,0,7809,2,3),(326524,1,NULL,39580,0,7809,3,4),(326525,1,NULL,88232,0,7809,4,5),(326526,2,NULL,17386,0,7809,0,1),(326527,2,NULL,139589,0,7809,1,2),(326528,3,NULL,4645,0,7809,0,1),(326529,3,NULL,4905,0,7809,1,2),(326530,3,NULL,139591,0,7809,2,3),(326531,4,NULL,9435,0,7809,0,1),(326532,4,NULL,6540,0,7809,1,2),(326533,5,NULL,7745,0,7809,0,1),(326534,5,NULL,4646,0,7809,1,2),(326535,5,NULL,125691,0,7809,2,3),(326536,6,NULL,4665,0,7809,0,1),(326537,6,NULL,6628,0,7809,1,2),(326538,7,NULL,113871,0,7809,0,1),(326539,7,NULL,23702,0,7809,1,2),(326540,8,NULL,107024,0,7809,0,1),(326541,8,NULL,81196,0,7809,1,2),(326542,9,NULL,4688,0,7809,0,1),(326543,9,NULL,4932,0,7809,1,2),(326544,9,NULL,137562,0,7809,2,3),(326545,10,NULL,4675,0,7809,0,1),(326546,10,NULL,4932,0,7809,1,2),(326547,10,NULL,7016,0,7809,2,3),(326548,10,NULL,115911,0,7809,3,4),(326549,11,NULL,4665,0,7809,0,1),(326550,11,NULL,4646,0,7809,1,2),(326551,11,NULL,124322,0,7809,2,3),(326552,12,NULL,4675,0,7809,0,1),(326553,12,NULL,118992,0,7809,1,2),(326554,13,NULL,113758,0,7809,0,1),(326555,13,NULL,104146,0,7809,1,2),(326556,13,NULL,4646,0,7809,2,3),(326557,13,NULL,139600,0,7809,3,4),(326558,14,NULL,101871,0,7809,0,1),(326559,14,NULL,4646,0,7809,1,2),(326560,14,NULL,32801,0,7809,2,3),(326561,15,NULL,121839,0,7809,0,1),(326562,15,NULL,113744,0,7809,1,2),(326563,16,NULL,17386,0,7809,0,1),(326564,16,NULL,5112,0,7809,1,2),(326565,16,NULL,4836,0,7809,2,3),(326566,16,NULL,139604,0,7809,3,4),(326567,17,NULL,5112,0,7809,0,1),(326568,17,NULL,52943,0,7809,1,2),(326569,18,NULL,4669,0,7809,0,1),(326570,18,NULL,52368,0,7809,1,2),(326571,19,NULL,6778,0,7809,0,1),(326572,19,NULL,5050,0,7809,1,2),(326573,19,NULL,26520,0,7809,2,3),(326574,19,NULL,4646,0,7809,3,4),(326575,19,NULL,4647,0,7809,4,5),(326576,19,NULL,25386,0,7809,5,6),(326577,20,NULL,4676,0,7809,0,1),(326578,20,NULL,4729,0,7809,1,2),(326579,20,NULL,5050,0,7809,2,3),(326580,20,NULL,101872,0,7809,3,4),(326581,21,NULL,4729,0,7809,0,1),(326582,21,NULL,8539,0,7809,1,2),(326583,21,NULL,8847,0,7809,2,3),(326584,22,NULL,4688,0,7809,0,1),(326585,22,NULL,4675,0,7809,1,2),(326586,22,NULL,4729,0,7809,2,3),(326587,22,NULL,119762,0,7809,3,4),(326588,23,NULL,9100,0,7809,0,1),(326589,23,NULL,121303,0,7809,1,2),(326590,24,NULL,4645,0,7809,0,1),(326591,25,NULL,4664,0,7809,0,1),(326592,25,NULL,4646,0,7809,1,2),(326593,25,NULL,4647,0,7809,2,3),(326594,25,NULL,113624,0,7809,3,4),(326595,26,NULL,30649,0,7809,0,1),(326596,26,NULL,8389,0,7809,1,2),(326597,27,NULL,5278,0,7809,0,1),(326598,27,NULL,7791,0,7809,1,2),(326599,27,NULL,118247,0,7809,2,3),(326600,28,NULL,4688,0,7809,0,1),(326601,28,NULL,81974,0,7809,1,2),(326602,29,NULL,4710,0,7809,0,1),(326603,29,NULL,11169,0,7809,1,2),(326604,30,NULL,133710,0,7809,0,1),(326605,30,NULL,113918,0,7809,1,2),(326606,31,NULL,4710,0,7809,0,1),(326607,31,NULL,7790,0,7809,1,2),(326608,31,NULL,5050,0,7809,2,3),(326609,31,NULL,6205,0,7809,3,4),(326610,32,NULL,111039,0,7809,0,1),(326611,32,NULL,85980,0,7809,1,2),(326612,33,NULL,10250,0,7809,0,1),(326613,33,NULL,139619,0,7809,1,2),(326614,34,NULL,4837,0,7809,0,1),(326615,34,NULL,4646,0,7809,1,2),(326616,34,NULL,4647,0,7809,2,3),(326617,34,NULL,77107,0,7809,3,4),(326618,35,NULL,4710,0,7809,0,1),(326619,35,NULL,5730,0,7809,1,2),(326620,36,NULL,5192,0,7809,0,1),(326621,36,NULL,19768,0,7809,1,2),(326622,37,NULL,4729,0,7809,0,1),(326623,37,NULL,4646,0,7809,1,2),(326624,37,NULL,52917,0,7809,2,3),(326625,38,NULL,57382,0,7809,0,1),(326626,38,NULL,114207,0,7809,1,2),(326627,39,NULL,17386,0,7809,0,1),(326628,39,NULL,4836,0,7809,1,2),(326629,39,NULL,139624,0,7809,2,3),(326630,40,NULL,79616,0,7809,0,1),(326631,40,NULL,5050,0,7809,1,2),(326632,40,NULL,9713,0,7809,2,3),(326633,41,NULL,4675,0,7809,0,1),(326634,41,NULL,4676,0,7809,1,2),(326635,41,NULL,139626,0,7809,2,3),(326636,42,NULL,5271,0,7809,0,1),(326637,42,NULL,100552,0,7809,1,2),(326638,42,NULL,5050,0,7809,2,3),(326639,42,NULL,5813,0,7809,3,4),(326640,43,NULL,5271,0,7809,0,1),(326641,43,NULL,9233,0,7809,1,2),(326642,43,NULL,60022,0,7809,2,3),(326643,43,NULL,33017,0,7809,3,4),(326644,44,NULL,4710,0,7809,0,1),(326645,44,NULL,9735,0,7809,1,2),(326646,45,NULL,4710,0,7809,0,1),(326647,45,NULL,5117,0,7809,1,2),(326648,46,NULL,4729,0,7809,0,1),(326649,46,NULL,5108,0,7809,1,2),(326650,47,NULL,107024,0,7809,0,1),(326651,47,NULL,130129,0,7809,1,2),(326652,48,NULL,5112,0,7809,0,1),(326653,48,NULL,6187,0,7809,1,2),(326654,49,NULL,4932,0,7809,0,1),(326655,49,NULL,4646,0,7809,1,2),(326656,49,NULL,4647,0,7809,2,3),(326657,49,NULL,8768,0,7809,3,4),(326658,50,NULL,4675,0,7809,0,1),(326659,50,NULL,136710,0,7809,1,2),(326660,51,NULL,4729,0,7809,0,1),(326661,51,NULL,139635,0,7809,1,2),(326662,52,NULL,17386,0,7809,0,1),(326663,52,NULL,4793,0,7809,1,2),(326664,52,NULL,139637,0,7809,2,3),(326665,53,NULL,139639,0,7809,0,1),(326666,53,NULL,139640,0,7809,1,2),(326667,54,NULL,4710,0,7809,0,1),(326668,54,NULL,139642,0,7809,1,2),(326669,55,NULL,4729,0,7809,0,1),(326670,55,NULL,34887,0,7809,1,2),(326671,56,NULL,4665,0,7809,0,1),(326672,56,NULL,4732,0,7809,1,2),(326673,56,NULL,4646,0,7809,2,3),(326674,56,NULL,5050,0,7809,3,4),(326675,56,NULL,127271,0,7809,4,5),(326676,57,NULL,58109,0,7809,0,1),(326677,57,NULL,4646,0,7809,1,2),(326678,57,NULL,7425,0,7809,2,3),(326679,1,NULL,4661,0,7810,0,1),(326680,1,NULL,139647,0,7810,1,2),(326681,2,NULL,5112,0,7810,0,1),(326682,2,NULL,4646,0,7810,1,2),(326683,2,NULL,12933,0,7810,2,3),(326684,3,NULL,4662,0,7810,0,1),(326685,3,NULL,5050,0,7810,1,2),(326686,3,NULL,24228,0,7810,2,3),(326687,4,NULL,4710,0,7810,0,1),(326688,4,NULL,17386,0,7810,1,2),(326689,4,NULL,4646,0,7810,2,3),(326690,4,NULL,4647,0,7810,3,4),(326691,4,NULL,8902,0,7810,4,5),(326692,5,NULL,4994,0,7810,0,1),(326693,5,NULL,6245,0,7810,1,2),(326694,5,NULL,119896,0,7810,2,3),(326695,6,NULL,7791,0,7810,0,1),(326696,6,NULL,9492,0,7810,1,2),(326697,6,NULL,139653,0,7810,2,3),(326698,7,NULL,4688,0,7810,0,1),(326699,7,NULL,4646,0,7810,1,2),(326700,7,NULL,4647,0,7810,2,3),(326701,7,NULL,122779,0,7810,3,4),(326702,8,NULL,9492,0,7810,0,1),(326703,8,NULL,4793,0,7810,1,2),(326704,8,NULL,5050,0,7810,2,3),(326705,8,NULL,6288,0,7810,3,4),(326706,9,NULL,4710,0,7810,0,1),(326707,9,NULL,5271,0,7810,1,2),(326708,9,NULL,28469,0,7810,2,3),(326709,10,NULL,5112,0,7810,0,1),(326710,10,NULL,73278,0,7810,1,2),(326711,10,NULL,4646,0,7810,2,3),(326712,10,NULL,94492,0,7810,3,4),(326713,11,NULL,4787,0,7810,0,1),(326714,11,NULL,126935,0,7810,1,2),(326715,12,NULL,107024,0,7810,0,1),(326716,12,NULL,139659,0,7810,1,2),(326717,13,NULL,4665,0,7810,0,1),(326718,13,NULL,13806,0,7810,1,2),(326719,13,NULL,115371,0,7810,2,3),(326720,14,NULL,133717,0,7810,0,1),(326721,14,NULL,8801,0,7810,1,2),(326722,14,NULL,139662,0,7810,2,3),(326723,15,NULL,5056,0,7810,0,1),(326724,15,NULL,4646,0,7810,1,2),(326725,15,NULL,113645,0,7810,2,3),(326726,16,NULL,4664,0,7810,0,1),(326727,16,NULL,34192,0,7810,1,2),(326728,17,NULL,9100,0,7810,0,1),(326729,17,NULL,5117,0,7810,1,2),(326730,18,NULL,4676,0,7810,0,1),(326731,18,NULL,78038,0,7810,1,2),(326732,19,NULL,4787,0,7810,0,1),(326733,19,NULL,10146,0,7810,1,2),(326734,20,NULL,119943,0,7810,0,1),(326735,20,NULL,4646,0,7810,1,2),(326736,20,NULL,4647,0,7810,2,3),(326737,20,NULL,10225,0,7810,3,4),(326738,21,NULL,5503,0,7810,0,1),(326739,21,NULL,13896,0,7810,1,2),(326740,22,NULL,10625,0,7810,0,1),(326741,22,NULL,4864,0,7810,1,2),(326742,22,NULL,27558,0,7810,2,3),(326743,23,NULL,5507,0,7810,0,1),(326744,23,NULL,5278,0,7810,1,2),(326745,23,NULL,139668,0,7810,2,3),(326746,24,NULL,4932,0,7810,0,1),(326747,24,NULL,131571,0,7810,1,2),(326748,25,NULL,4710,0,7810,0,1),(326749,25,NULL,58109,0,7810,1,2),(326750,25,NULL,139671,0,7810,2,3),(326751,26,NULL,93911,0,7810,0,1),(326752,26,NULL,139673,0,7810,1,2),(326753,27,NULL,4645,0,7810,0,1),(326754,27,NULL,4646,0,7810,1,2),(326755,27,NULL,4647,0,7810,2,3),(326756,27,NULL,18953,0,7810,3,4),(326757,28,NULL,4864,0,7810,0,1),(326758,28,NULL,6590,0,7810,1,2),(326759,29,NULL,4688,0,7810,0,1),(326760,29,NULL,4676,0,7810,1,2),(326761,29,NULL,109453,0,7810,2,3),(326762,30,NULL,59686,0,7810,0,1),(326763,30,NULL,4729,0,7810,1,2),(326764,30,NULL,116469,0,7810,2,3),(326765,31,NULL,101871,0,7810,0,1),(326766,31,NULL,76999,0,7810,1,2),(326767,32,NULL,4675,0,7810,0,1),(326768,32,NULL,4646,0,7810,1,2),(326769,32,NULL,32964,0,7810,2,3),(326770,33,NULL,4675,0,7810,0,1),(326771,33,NULL,91871,0,7810,1,2),(326772,34,NULL,5111,0,7810,0,1),(326773,34,NULL,4646,0,7810,1,2),(326774,34,NULL,4683,0,7810,2,3),(326775,34,NULL,6121,0,7810,3,4),(326776,35,NULL,9432,0,7810,0,1),(326777,35,NULL,24172,0,7810,1,2),(326778,36,NULL,5192,0,7810,0,1),(326779,36,NULL,4646,0,7810,1,2),(326780,36,NULL,4647,0,7810,2,3),(326781,36,NULL,21889,0,7810,3,4),(326782,37,NULL,4932,0,7810,0,1),(326783,37,NULL,20931,0,7810,1,2),(326784,38,NULL,73033,0,7810,0,1),(326785,38,NULL,85369,0,7810,1,2),(326786,39,NULL,5271,0,7810,0,1),(326787,39,NULL,4646,0,7810,1,2),(326788,39,NULL,119817,0,7810,2,3),(326789,40,NULL,4863,0,7810,0,1),(326790,40,NULL,4710,0,7810,1,2),(326791,40,NULL,127840,0,7810,2,3),(326792,41,NULL,9541,0,7810,0,1),(326793,41,NULL,41104,0,7810,1,2),(326794,42,NULL,4729,0,7810,0,1),(326795,42,NULL,12420,0,7810,1,2),(326796,43,NULL,4645,0,7810,0,1),(326797,43,NULL,5050,0,7810,1,2),(326798,43,NULL,76933,0,7810,2,3),(326799,44,NULL,4932,0,7810,0,1),(326800,44,NULL,5050,0,7810,1,2),(326801,44,NULL,6205,0,7810,2,3),(326802,45,NULL,73412,0,7810,0,1),(326803,45,NULL,116237,0,7810,1,2),(326804,46,NULL,4670,0,7810,0,1),(326805,46,NULL,5119,0,7810,1,2),(326806,46,NULL,127540,0,7810,2,3),(326807,47,NULL,5112,0,7810,0,1),(326808,47,NULL,5932,0,7810,1,2),(326809,47,NULL,139692,0,7810,2,3),(326810,48,NULL,10994,0,7810,0,1),(326811,48,NULL,6250,0,7810,1,2),(326812,48,NULL,139694,0,7810,2,3),(326813,49,NULL,5271,0,7810,0,1),(326814,49,NULL,4646,0,7810,1,2),(326815,49,NULL,4647,0,7810,2,3),(326816,49,NULL,139696,0,7810,3,4),(326817,50,NULL,4710,0,7810,0,1),(326818,50,NULL,139698,0,7810,1,2),(326819,51,NULL,5112,0,7810,0,1),(326820,51,NULL,113918,0,7810,1,2),(326821,52,NULL,5226,0,7810,0,1),(326822,52,NULL,74502,0,7810,1,2),(326823,52,NULL,8795,0,7810,2,3),(326824,53,NULL,5150,0,7810,0,1),(326825,53,NULL,4646,0,7810,1,2),(326826,53,NULL,4647,0,7810,2,3),(326827,53,NULL,52032,0,7810,3,4),(326828,54,NULL,10812,0,7810,0,1),(326829,54,NULL,73518,0,7810,1,2),(326830,54,NULL,77819,0,7810,2,3),(326831,55,NULL,101871,0,7810,0,1),(326832,55,NULL,5050,0,7810,1,2),(326833,55,NULL,10511,0,7810,2,3),(326834,56,NULL,4901,0,7810,0,1),(326835,56,NULL,5311,0,7810,1,2),(326836,56,NULL,4646,0,7810,2,3),(326837,56,NULL,139704,0,7810,3,4),(326838,57,NULL,32018,0,7810,0,1),(326839,57,NULL,124835,0,7810,1,2),(326840,58,NULL,4832,0,7810,0,1),(326841,58,NULL,9586,0,7810,1,2),(326842,59,NULL,58112,0,7810,0,1),(326843,59,NULL,10365,0,7810,1,2),(326844,60,NULL,5056,0,7810,0,1),(326845,60,NULL,4646,0,7810,1,2),(326846,60,NULL,139709,0,7810,2,3),(326847,61,NULL,5271,0,7810,0,1),(326848,61,NULL,12139,0,7810,1,2),(326849,62,NULL,73534,0,7810,0,1),(326850,62,NULL,125852,0,7810,1,2),(326851,63,NULL,117254,0,7810,0,1),(326852,63,NULL,6156,0,7810,1,2),(326853,1,NULL,6583,0,7811,0,1),(326854,1,NULL,58799,0,7811,1,2),(326855,1,NULL,29936,0,7811,2,3),(326856,2,NULL,9541,0,7811,0,1),(326857,2,NULL,139715,0,7811,1,2),(326858,2,NULL,5773,0,7811,2,3),(326859,3,NULL,113871,0,7811,0,1),(326860,3,NULL,11202,0,7811,1,2),(326861,3,NULL,4646,0,7811,2,3),(326862,3,NULL,7425,0,7811,3,4),(326863,4,NULL,5665,0,7811,0,1),(326864,4,NULL,72896,0,7811,1,2),(326865,4,NULL,4646,0,7811,2,3),(326866,4,NULL,4647,0,7811,3,4),(326867,4,NULL,13453,0,7811,4,5),(326868,5,NULL,4665,0,7811,0,1),(326869,5,NULL,4646,0,7811,1,2),(326870,5,NULL,4647,0,7811,2,3),(326871,5,NULL,20754,0,7811,3,4),(326872,6,NULL,4710,0,7811,0,1),(326873,6,NULL,58610,0,7811,1,2),(326874,7,NULL,4675,0,7811,0,1),(326875,7,NULL,4646,0,7811,1,2),(326876,7,NULL,4647,0,7811,2,3),(326877,7,NULL,10225,0,7811,3,4),(326878,8,NULL,4675,0,7811,0,1),(326879,8,NULL,139721,0,7811,1,2),(326880,9,NULL,5271,0,7811,0,1),(326881,9,NULL,103088,0,7811,1,2),(326882,10,NULL,4859,0,7811,0,1),(326883,10,NULL,8250,0,7811,1,2),(326884,10,NULL,5576,0,7811,2,3),(326885,10,NULL,139724,0,7811,3,4),(326886,11,NULL,4675,0,7811,0,1),(326887,11,NULL,24681,0,7811,1,2),(326888,12,NULL,4859,0,7811,0,1),(326889,12,NULL,10994,0,7811,1,2),(326890,12,NULL,139726,0,7811,2,3),(326891,13,NULL,5112,0,7811,0,1),(326892,13,NULL,11805,0,7811,1,2),(326893,13,NULL,115602,0,7811,2,3),(326894,13,NULL,57155,0,7811,3,4),(326895,14,NULL,5057,0,7811,0,1),(326896,14,NULL,4905,0,7811,1,2),(326897,14,NULL,139729,0,7811,2,3),(326898,15,NULL,57340,0,7811,0,1),(326899,15,NULL,4646,0,7811,1,2),(326900,15,NULL,4647,0,7811,2,3),(326901,15,NULL,5822,0,7811,3,4),(326902,16,NULL,4837,0,7811,0,1),(326903,16,NULL,73415,0,7811,1,2),(326904,16,NULL,30455,0,7811,2,3),(326905,17,NULL,6688,0,7811,0,1),(326906,17,NULL,4646,0,7811,1,2),(326907,17,NULL,27364,0,7811,2,3),(326908,18,NULL,4905,0,7811,0,1),(326909,18,NULL,139734,0,7811,1,2),(326910,18,NULL,34504,0,7811,2,3),(326911,19,NULL,118214,0,7811,0,1),(326912,19,NULL,76999,0,7811,1,2),(326913,20,NULL,4665,0,7811,0,1),(326914,20,NULL,139737,0,7811,1,2),(326915,21,NULL,4676,0,7811,0,1),(326916,21,NULL,4646,0,7811,1,2),(326917,21,NULL,4647,0,7811,2,3),(326918,21,NULL,18953,0,7811,3,4),(326919,22,NULL,4965,0,7811,0,1),(326920,22,NULL,4645,0,7811,1,2),(326921,22,NULL,4787,0,7811,2,3),(326922,22,NULL,4646,0,7811,3,4),(326923,22,NULL,9818,0,7811,4,5),(326924,23,NULL,4905,0,7811,0,1),(326925,23,NULL,4729,0,7811,1,2),(326926,23,NULL,9506,0,7811,2,3),(326927,24,NULL,4665,0,7811,0,1),(326928,24,NULL,4645,0,7811,1,2),(326929,24,NULL,122370,0,7811,2,3),(326930,25,NULL,118214,0,7811,0,1),(326931,25,NULL,113406,0,7811,1,2),(326932,26,NULL,4645,0,7811,0,1),(326933,26,NULL,114298,0,7811,1,2),(326934,27,NULL,139743,0,7811,0,1),(326935,27,NULL,4646,0,7811,1,2),(326936,27,NULL,22805,0,7811,2,3),(326937,28,NULL,5112,0,7811,0,1),(326938,28,NULL,139745,0,7811,1,2),(326939,29,NULL,4645,0,7811,0,1),(326940,29,NULL,114298,0,7811,1,2),(326941,30,NULL,5112,0,7811,0,1),(326942,30,NULL,4710,0,7811,1,2),(326943,30,NULL,92842,0,7811,2,3),(326944,1,NULL,4657,0,7812,0,1),(326945,1,NULL,6143,0,7812,1,2),(326946,2,NULL,4675,0,7812,0,1),(326947,2,NULL,4755,0,7812,1,2),(326948,3,NULL,124124,0,7812,0,1),(326949,4,NULL,57382,0,7812,0,1),(326950,5,NULL,4676,0,7812,0,1),(326951,6,NULL,4675,0,7812,0,1),(326952,6,NULL,4827,0,7812,1,2),(326953,7,NULL,73415,0,7812,0,1),(326954,7,NULL,5507,0,7812,1,2),(326955,8,NULL,5261,0,7812,0,1),(326956,8,NULL,4675,0,7812,1,2),(326957,8,NULL,5455,0,7812,2,3),(326958,9,NULL,9541,0,7812,0,1),(326959,9,NULL,79864,0,7812,1,2),(326960,9,NULL,4793,0,7812,2,3),(326961,10,NULL,4837,0,7812,0,1),(326962,10,NULL,4793,0,7812,1,2),(326963,10,NULL,5507,0,7812,2,3),(326964,11,NULL,4827,0,7812,0,1),(326965,11,NULL,6245,0,7812,1,2),(326966,12,NULL,17386,0,7812,0,1),(326967,12,NULL,72959,0,7812,1,2),(326968,13,NULL,7791,0,7812,0,1),(326969,13,NULL,4710,0,7812,1,2),(326970,14,NULL,4675,0,7812,0,1),(326971,15,NULL,58109,0,7812,0,1),(326972,15,NULL,5507,0,7812,1,2),(326973,16,NULL,4965,0,7812,0,1),(326974,16,NULL,5119,0,7812,1,2),(326975,17,NULL,4863,0,7812,0,1),(326976,18,NULL,5271,0,7812,0,1),(326977,18,NULL,4710,0,7812,1,2),(326978,19,NULL,4675,0,7812,0,1),(326979,20,NULL,4837,0,7812,0,1),(326980,20,NULL,5112,0,7812,1,2),(326981,21,NULL,4905,0,7812,0,1),(326982,22,NULL,4645,0,7812,0,1),(326983,22,NULL,4901,0,7812,1,2),(326984,23,NULL,13228,0,7812,0,1),(326985,24,NULL,4661,0,7812,0,1),(326986,25,NULL,4710,0,7812,0,1),(326987,26,NULL,4675,0,7812,0,1),(326988,27,NULL,9541,0,7812,0,1),(326989,27,NULL,5112,0,7812,1,2),(326990,27,NULL,5507,0,7812,2,3),(326991,28,NULL,73033,0,7812,0,1),(326992,28,NULL,5869,0,7812,1,2),(326993,29,NULL,4729,0,7812,0,1),(326994,30,NULL,6583,0,7812,0,1),(326995,31,NULL,4863,0,7812,0,1),(326996,32,NULL,4793,0,7812,0,1),(326997,33,NULL,4787,0,7812,0,1),(326998,33,NULL,4657,0,7812,1,2),(326999,34,NULL,4863,0,7812,0,1),(327000,34,NULL,4710,0,7812,1,2),(327001,35,NULL,4756,0,7812,0,1),(327002,35,NULL,5226,0,7812,1,2),(327003,35,NULL,139760,0,7812,2,3),(327004,36,NULL,4657,0,7812,0,1),(327005,36,NULL,4646,0,7812,1,2),(327006,36,NULL,32285,0,7812,2,3),(327007,37,NULL,4675,0,7812,0,1),(327008,37,NULL,77266,0,7812,1,2),(327009,37,NULL,4646,0,7812,2,3),(327010,37,NULL,139763,0,7812,3,4),(327011,38,NULL,4645,0,7812,0,1),(327012,38,NULL,139765,0,7812,1,2),(327013,39,NULL,114292,0,7812,0,1),(327014,39,NULL,26391,0,7812,1,2),(327015,40,NULL,51992,0,7812,0,1),(327016,40,NULL,8250,0,7812,1,2),(327017,40,NULL,138027,0,7812,2,3),(327018,41,NULL,4827,0,7812,0,1),(327019,41,NULL,109201,0,7812,1,2),(327020,42,NULL,4729,0,7812,0,1),(327021,42,NULL,30228,0,7812,1,2),(327022,1,NULL,12617,0,7813,0,1),(327023,1,NULL,24589,0,7813,1,2),(327024,2,NULL,5056,0,7813,0,1),(327025,2,NULL,139771,0,7813,1,2),(327026,3,NULL,117677,0,7813,0,1),(327027,3,NULL,117427,0,7813,1,2),(327028,4,NULL,4675,0,7813,0,1),(327029,4,NULL,139773,0,7813,1,2),(327030,5,NULL,5192,0,7813,0,1),(327031,5,NULL,4789,0,7813,1,2),(327032,5,NULL,57939,0,7813,2,3),(327033,6,NULL,5575,0,7813,0,1),(327034,6,NULL,10994,0,7813,1,2),(327035,6,NULL,6143,0,7813,2,3),(327036,6,NULL,7444,0,7813,3,4),(327037,6,NULL,92515,0,7813,4,5),(327038,7,NULL,5527,0,7813,0,1),(327039,7,NULL,114298,0,7813,1,2),(327040,8,NULL,4880,0,7813,0,1),(327041,8,NULL,4662,0,7813,1,2),(327042,8,NULL,4646,0,7813,2,3),(327043,8,NULL,7395,0,7813,3,4),(327044,9,NULL,9524,0,7813,0,1),(327045,9,NULL,4645,0,7813,1,2),(327046,9,NULL,4646,0,7813,2,3),(327047,9,NULL,124328,0,7813,3,4),(327048,10,NULL,5377,0,7813,0,1),(327049,10,NULL,4675,0,7813,1,2),(327050,10,NULL,32044,0,7813,2,3),(327051,11,NULL,4676,0,7813,0,1),(327052,11,NULL,4646,0,7813,1,2),(327053,11,NULL,4647,0,7813,2,3),(327054,11,NULL,114685,0,7813,3,4),(327055,12,NULL,4645,0,7813,0,1),(327056,12,NULL,139782,0,7813,1,2),(327057,13,NULL,4973,0,7813,0,1),(327058,13,NULL,20859,0,7813,1,2),(327059,14,NULL,4670,0,7813,0,1),(327060,14,NULL,139785,0,7813,1,2),(327061,15,NULL,4756,0,7813,0,1),(327062,15,NULL,5226,0,7813,1,2),(327063,15,NULL,4646,0,7813,2,3),(327064,15,NULL,4683,0,7813,3,4),(327065,15,NULL,139787,0,7813,4,5),(327066,16,NULL,4688,0,7813,0,1),(327067,16,NULL,5751,0,7813,1,2),(327068,16,NULL,40856,0,7813,2,3),(327069,16,NULL,120618,0,7813,3,4),(327070,17,NULL,4664,0,7813,0,1),(327071,17,NULL,116310,0,7813,1,2),(327072,18,NULL,4756,0,7813,0,1),(327073,18,NULL,4670,0,7813,1,2),(327074,18,NULL,4646,0,7813,2,3),(327075,18,NULL,113645,0,7813,3,4),(327076,19,NULL,4851,0,7813,0,1),(327077,19,NULL,122281,0,7813,1,2),(327078,20,NULL,4664,0,7813,0,1),(327079,20,NULL,4679,0,7813,1,2),(327080,20,NULL,4646,0,7813,2,3),(327081,20,NULL,5050,0,7813,3,4),(327082,20,NULL,104597,0,7813,4,5),(327083,21,NULL,4662,0,7813,0,1),(327084,21,NULL,5027,0,7813,1,2),(327085,21,NULL,83721,0,7813,2,3),(327086,22,NULL,4729,0,7813,0,1),(327087,22,NULL,58799,0,7813,1,2),(327088,22,NULL,30460,0,7813,2,3),(327089,23,NULL,4675,0,7813,0,1),(327090,23,NULL,126669,0,7813,1,2),(327091,24,NULL,5112,0,7813,0,1),(327092,24,NULL,139796,0,7813,1,2),(327093,25,NULL,4675,0,7813,0,1),(327094,25,NULL,77826,0,7813,1,2),(327095,26,NULL,4665,0,7813,0,1),(327096,26,NULL,4646,0,7813,1,2),(327097,26,NULL,41177,0,7813,2,3),(327098,27,NULL,4793,0,7813,0,1),(327099,27,NULL,5050,0,7813,1,2),(327100,27,NULL,23689,0,7813,2,3),(327101,28,NULL,4729,0,7813,0,1),(327102,28,NULL,139801,0,7813,1,2),(327103,29,NULL,13011,0,7813,0,1),(327104,29,NULL,4793,0,7813,1,2),(327105,29,NULL,4646,0,7813,2,3),(327106,29,NULL,4647,0,7813,3,4),(327107,29,NULL,8661,0,7813,4,5),(327108,30,NULL,4665,0,7813,0,1),(327109,30,NULL,4688,0,7813,1,2),(327110,30,NULL,24573,0,7813,2,3),(327111,31,NULL,4662,0,7813,0,1),(327112,31,NULL,128841,0,7813,1,2),(327113,32,NULL,4863,0,7813,0,1),(327114,32,NULL,4710,0,7813,1,2),(327115,32,NULL,16128,0,7813,2,3),(327116,33,NULL,4880,0,7813,0,1),(327117,33,NULL,4827,0,7813,1,2),(327118,33,NULL,8461,0,7813,2,3),(327119,34,NULL,5271,0,7813,0,1),(327120,34,NULL,4646,0,7813,1,2),(327121,34,NULL,22805,0,7813,2,3),(327122,35,NULL,139809,0,7813,0,1),(327123,35,NULL,139810,0,7813,1,2),(327124,35,NULL,139811,0,7813,2,3),(327125,36,NULL,4981,0,7813,0,1),(327126,36,NULL,104042,0,7813,1,2),(327127,37,NULL,5056,0,7813,0,1),(327128,37,NULL,34468,0,7813,1,2),(327129,38,NULL,4710,0,7813,0,1),(327130,38,NULL,4646,0,7813,1,2),(327131,38,NULL,4647,0,7813,2,3),(327132,38,NULL,122485,0,7813,3,4),(327133,39,NULL,4675,0,7813,0,1),(327134,39,NULL,4676,0,7813,1,2),(327135,39,NULL,32042,0,7813,2,3),(327136,1,NULL,4836,0,7814,0,1),(327137,1,NULL,125356,0,7814,1,2),(327138,2,NULL,4645,0,7814,0,1),(327139,2,NULL,5050,0,7814,1,2),(327140,2,NULL,101757,0,7814,2,3),(327141,3,NULL,9541,0,7814,0,1),(327142,3,NULL,4646,0,7814,1,2),(327143,3,NULL,4647,0,7814,2,3),(327144,3,NULL,57048,0,7814,3,4),(327145,4,NULL,4662,0,7814,0,1),(327146,4,NULL,11112,0,7814,1,2),(327147,5,NULL,4665,0,7814,0,1),(327148,5,NULL,4729,0,7814,1,2),(327149,5,NULL,139820,0,7814,2,3),(327150,6,NULL,4645,0,7814,0,1),(327151,6,NULL,21246,0,7814,1,2),(327152,7,NULL,4905,0,7814,0,1),(327153,7,NULL,5097,0,7814,1,2),(327154,7,NULL,113661,0,7814,2,3),(327155,8,NULL,133710,0,7814,0,1),(327156,8,NULL,11811,0,7814,1,2),(327157,9,NULL,139824,0,7814,0,1),(327158,9,NULL,28290,0,7814,1,2),(327159,10,NULL,7636,0,7814,0,1),(327160,10,NULL,5869,0,7814,1,2),(327161,10,NULL,8998,0,7814,2,3),(327162,11,NULL,9100,0,7814,0,1),(327163,11,NULL,4646,0,7814,1,2),(327164,11,NULL,4647,0,7814,2,3),(327165,11,NULL,77107,0,7814,3,4),(327166,12,NULL,4675,0,7814,0,1),(327167,12,NULL,4688,0,7814,1,2),(327168,12,NULL,9586,0,7814,2,3),(327169,13,NULL,4864,0,7814,0,1),(327170,13,NULL,9579,0,7814,1,2),(327171,14,NULL,10250,0,7814,0,1),(327172,14,NULL,139830,0,7814,1,2),(327173,15,NULL,93911,0,7814,0,1),(327174,15,NULL,9631,0,7814,1,2),(327175,16,NULL,8121,0,7814,0,1),(327176,16,NULL,5557,0,7814,1,2),(327177,17,NULL,11805,0,7814,0,1),(327178,17,NULL,121982,0,7814,1,2),(327179,18,NULL,5056,0,7814,0,1),(327180,18,NULL,4815,0,7814,1,2),(327181,18,NULL,104198,0,7814,2,3),(327182,19,NULL,121334,0,7814,0,1),(327183,19,NULL,139836,0,7814,1,2),(327184,20,NULL,4670,0,7814,0,1),(327185,20,NULL,4657,0,7814,1,2),(327186,20,NULL,4646,0,7814,2,3),(327187,20,NULL,12673,0,7814,3,4),(327188,21,NULL,6832,0,7814,0,1),(327189,21,NULL,119943,0,7814,1,2),(327190,21,NULL,28469,0,7814,2,3),(327191,22,NULL,5311,0,7814,0,1),(327192,22,NULL,4646,0,7814,1,2),(327193,22,NULL,9358,0,7814,2,3),(327194,23,NULL,5127,0,7814,0,1),(327195,23,NULL,89000,0,7814,1,2),(327196,24,NULL,4710,0,7814,0,1),(327197,24,NULL,6436,0,7814,1,2),(327198,25,NULL,7565,0,7814,0,1),(327199,25,NULL,4646,0,7814,1,2),(327200,25,NULL,4647,0,7814,2,3),(327201,25,NULL,120555,0,7814,3,4),(327202,26,NULL,4710,0,7814,0,1),(327203,26,NULL,7791,0,7814,1,2),(327204,26,NULL,12772,0,7814,2,3),(327205,26,NULL,4646,0,7814,3,4),(327206,26,NULL,4683,0,7814,4,5),(327207,26,NULL,13157,0,7814,5,6),(327208,27,NULL,6325,0,7814,0,1),(327209,27,NULL,4646,0,7814,1,2),(327210,27,NULL,31679,0,7814,2,3),(327211,28,NULL,4675,0,7814,0,1),(327212,28,NULL,139845,0,7814,1,2),(327213,29,NULL,5932,0,7814,0,1),(327214,29,NULL,127964,0,7814,1,2),(327215,30,NULL,4676,0,7814,0,1),(327216,30,NULL,134571,0,7814,1,2),(327217,31,NULL,4662,0,7814,0,1),(327218,31,NULL,4729,0,7814,1,2),(327219,31,NULL,137822,0,7814,2,3),(327220,32,NULL,4662,0,7814,0,1),(327221,32,NULL,53333,0,7814,1,2),(327222,33,NULL,73033,0,7814,0,1),(327223,33,NULL,111097,0,7814,1,2),(327224,34,NULL,100369,0,7814,0,1),(327225,34,NULL,139851,0,7814,1,2),(327226,35,NULL,4710,0,7814,0,1),(327227,35,NULL,4864,0,7814,1,2),(327228,35,NULL,10551,0,7814,2,3),(327229,36,NULL,9492,0,7814,0,1),(327230,36,NULL,5907,0,7814,1,2),(327231,36,NULL,117427,0,7814,2,3),(327232,37,NULL,4837,0,7814,0,1),(327233,37,NULL,11983,0,7814,1,2),(327234,38,NULL,5112,0,7814,0,1),(327235,38,NULL,9492,0,7814,1,2),(327236,38,NULL,5050,0,7814,2,3),(327237,38,NULL,18985,0,7814,3,4),(327238,39,NULL,4676,0,7814,0,1),(327239,39,NULL,4646,0,7814,1,2),(327240,39,NULL,80253,0,7814,2,3),(327241,40,NULL,6209,0,7814,0,1),(327242,40,NULL,4646,0,7814,1,2),(327243,40,NULL,139858,0,7814,2,3),(327244,41,NULL,17386,0,7814,0,1),(327245,41,NULL,6604,0,7814,1,2),(327246,42,NULL,5150,0,7814,0,1),(327247,42,NULL,17920,0,7814,1,2),(327248,43,NULL,4726,0,7814,0,1),(327249,43,NULL,4645,0,7814,1,2),(327250,43,NULL,109138,0,7814,2,3),(327251,44,NULL,4676,0,7814,0,1),(327252,44,NULL,35600,0,7814,1,2),(327253,45,NULL,5192,0,7814,0,1),(327254,45,NULL,78022,0,7814,1,2),(327255,46,NULL,5112,0,7814,0,1),(327256,46,NULL,5050,0,7814,1,2),(327257,46,NULL,12789,0,7814,2,3),(327258,47,NULL,4880,0,7814,0,1),(327259,47,NULL,6042,0,7814,1,2),(327260,47,NULL,136876,0,7814,2,3),(327261,48,NULL,7791,0,7814,0,1),(327262,48,NULL,10459,0,7814,1,2),(327263,49,NULL,4675,0,7814,0,1),(327264,49,NULL,139866,0,7814,1,2),(327265,50,NULL,5869,0,7814,0,1),(327266,50,NULL,4866,0,7814,1,2),(327267,50,NULL,4708,0,7814,2,3),(327268,51,NULL,4932,0,7814,0,1),(327269,51,NULL,4646,0,7814,1,2),(327270,51,NULL,4647,0,7814,2,3),(327271,51,NULL,10225,0,7814,3,4),(327272,52,NULL,101871,0,7814,0,1),(327273,52,NULL,76999,0,7814,1,2),(327274,53,NULL,119839,0,7814,0,1),(327275,53,NULL,139869,0,7814,1,2),(327276,54,NULL,4863,0,7814,0,1),(327277,54,NULL,110610,0,7814,1,2),(327278,54,NULL,139871,0,7814,2,3),(327279,55,NULL,4793,0,7814,0,1),(327280,55,NULL,24623,0,7814,1,2),(327281,56,NULL,4679,0,7814,0,1),(327282,56,NULL,118253,0,7814,1,2),(327283,57,NULL,9524,0,7814,0,1),(327284,57,NULL,4646,0,7814,1,2),(327285,57,NULL,122725,0,7814,2,3),(327286,58,NULL,4864,0,7814,0,1),(327287,58,NULL,139875,0,7814,1,2),(327288,59,NULL,4822,0,7814,0,1),(327289,59,NULL,6250,0,7814,1,2),(327290,59,NULL,113696,0,7814,2,3),(327291,1,NULL,5112,0,7815,0,1),(327292,1,NULL,4793,0,7815,1,2),(327293,1,NULL,5303,0,7815,2,3),(327294,2,NULL,4675,0,7815,0,1),(327295,2,NULL,59928,0,7815,1,2),(327296,3,NULL,4710,0,7815,0,1),(327297,3,NULL,5271,0,7815,1,2),(327298,3,NULL,139879,0,7815,2,3),(327299,4,NULL,4755,0,7815,0,1),(327300,4,NULL,51485,0,7815,1,2),(327301,5,NULL,89349,0,7815,0,1),(327302,5,NULL,4646,0,7815,1,2),(327303,5,NULL,4647,0,7815,2,3),(327304,5,NULL,14028,0,7815,3,4),(327305,6,NULL,9492,0,7815,0,1),(327306,6,NULL,73354,0,7815,1,2),(327307,6,NULL,139883,0,7815,2,3),(327308,6,NULL,139884,0,7815,3,4),(327309,7,NULL,5278,0,7815,0,1),(327310,7,NULL,4646,0,7815,1,2),(327311,7,NULL,36454,0,7815,2,3),(327312,8,NULL,4729,0,7815,0,1),(327313,8,NULL,17920,0,7815,1,2),(327314,9,NULL,4688,0,7815,0,1),(327315,9,NULL,6042,0,7815,1,2),(327316,9,NULL,4646,0,7815,2,3),(327317,9,NULL,27894,0,7815,3,4),(327318,10,NULL,4864,0,7815,0,1),(327319,10,NULL,4646,0,7815,1,2),(327320,10,NULL,4683,0,7815,2,3),(327321,10,NULL,8738,0,7815,3,4),(327322,11,NULL,5112,0,7815,0,1),(327323,11,NULL,139890,0,7815,1,2),(327324,12,NULL,103139,0,7815,0,1),(327325,12,NULL,133717,0,7815,1,2),(327326,12,NULL,11172,0,7815,2,3),(327327,13,NULL,114387,0,7815,0,1),(327328,13,NULL,114577,0,7815,1,2),(327329,14,NULL,139894,0,7815,0,1),(327330,14,NULL,6039,0,7815,1,2),(327331,15,NULL,4688,0,7815,0,1),(327332,15,NULL,10363,0,7815,1,2),(327333,16,NULL,4657,0,7815,0,1),(327334,16,NULL,5982,0,7815,1,2),(327335,17,NULL,5208,0,7815,0,1),(327336,17,NULL,4729,0,7815,1,2),(327337,17,NULL,4880,0,7815,2,3),(327338,17,NULL,4891,0,7815,3,4),(327339,17,NULL,9285,0,7815,4,5),(327340,17,NULL,4646,0,7815,5,6),(327341,17,NULL,9290,0,7815,6,7),(327342,18,NULL,4755,0,7815,0,1),(327343,18,NULL,8718,0,7815,1,2),(327344,18,NULL,4646,0,7815,2,3),(327345,18,NULL,10233,0,7815,3,4),(327346,19,NULL,5112,0,7815,0,1),(327347,19,NULL,26891,0,7815,1,2),(327348,20,NULL,4729,0,7815,0,1),(327349,20,NULL,139901,0,7815,1,2),(327350,21,NULL,4675,0,7815,0,1),(327351,21,NULL,16366,0,7815,1,2),(327352,22,NULL,4710,0,7815,0,1),(327353,22,NULL,4646,0,7815,1,2),(327354,22,NULL,4647,0,7815,2,3),(327355,22,NULL,9910,0,7815,3,4),(327356,23,NULL,101871,0,7815,0,1),(327357,23,NULL,4646,0,7815,1,2),(327358,23,NULL,4647,0,7815,2,3),(327359,23,NULL,13506,0,7815,3,4),(327360,24,NULL,4710,0,7815,0,1),(327361,24,NULL,5271,0,7815,1,2),(327362,24,NULL,106409,0,7815,2,3),(327363,25,NULL,72959,0,7815,0,1),(327364,25,NULL,115088,0,7815,1,2),(327365,25,NULL,13318,0,7815,2,3),(327366,26,NULL,4729,0,7815,0,1),(327367,26,NULL,5050,0,7815,1,2),(327368,26,NULL,9194,0,7815,2,3),(327369,27,NULL,4710,0,7815,0,1),(327370,27,NULL,4836,0,7815,1,2),(327371,27,NULL,5050,0,7815,2,3),(327372,27,NULL,39211,0,7815,3,4),(327373,28,NULL,5112,0,7815,0,1),(327374,28,NULL,72910,0,7815,1,2),(327375,28,NULL,8169,0,7815,2,3),(327376,29,NULL,4675,0,7815,0,1),(327377,29,NULL,4719,0,7815,1,2),(327378,29,NULL,108509,0,7815,2,3),(327379,30,NULL,6583,0,7815,0,1),(327380,30,NULL,9516,0,7815,1,2),(327381,1,NULL,4864,0,7816,0,1),(327382,1,NULL,10250,0,7816,1,2),(327383,2,NULL,4710,0,7816,0,1),(327384,2,NULL,58109,0,7816,1,2),(327385,2,NULL,9492,0,7816,2,3),(327386,3,NULL,4675,0,7816,0,1),(327387,3,NULL,4822,0,7816,1,2),(327388,4,NULL,4688,0,7816,0,1),(327389,4,NULL,4978,0,7816,1,2),(327390,5,NULL,5271,0,7816,0,1),(327391,5,NULL,4710,0,7816,1,2),(327392,6,NULL,116787,0,7816,0,1),(327393,7,NULL,4664,0,7816,0,1),(327394,7,NULL,4676,0,7816,1,2),(327395,8,NULL,8740,0,7816,0,1),(327396,9,NULL,5112,0,7816,0,1),(327397,10,NULL,4670,0,7816,0,1),(327398,11,NULL,4675,0,7816,0,1),(327399,11,NULL,40639,0,7816,1,2),(327400,12,NULL,12695,0,7816,0,1),(327401,13,NULL,9541,0,7816,0,1),(327402,14,NULL,4676,0,7816,0,1),(327403,15,NULL,4729,0,7816,0,1),(327404,15,NULL,4645,0,7816,1,2),(327405,15,NULL,5150,0,7816,2,3),(327406,15,NULL,5316,0,7816,3,4),(327407,16,NULL,99809,0,7816,0,1),(327408,16,NULL,4793,0,7816,1,2),(327409,17,NULL,4864,0,7816,0,1),(327410,18,NULL,5398,0,7816,0,1),(327411,18,NULL,5156,0,7816,1,2),(327412,19,NULL,4645,0,7816,0,1),(327413,20,NULL,5869,0,7816,0,1),(327414,20,NULL,6380,0,7816,1,2),(327415,21,NULL,5271,0,7816,0,1),(327416,22,NULL,72896,0,7816,0,1),(327417,23,NULL,4863,0,7816,0,1),(327418,23,NULL,90237,0,7816,1,2),(327419,24,NULL,6250,0,7816,0,1),(327420,24,NULL,7752,0,7816,1,2),(327421,24,NULL,5150,0,7816,2,3),(327422,25,NULL,116136,0,7816,0,1),(327423,26,NULL,4787,0,7816,0,1),(327424,26,NULL,4675,0,7816,1,2),(327425,27,NULL,117141,0,7816,0,1),(327426,28,NULL,11813,0,7816,0,1),(327427,28,NULL,4652,0,7816,1,2),(327428,28,NULL,5091,0,7816,2,3),(327429,29,NULL,4863,0,7816,0,1),(327430,29,NULL,4710,0,7816,1,2),(327431,30,NULL,4837,0,7816,0,1),(327432,31,NULL,4664,0,7816,0,1),(327433,31,NULL,5090,0,7816,1,2),(327434,31,NULL,4895,0,7816,2,3),(327435,32,NULL,4793,0,7816,0,1),(327436,33,NULL,4710,0,7816,0,1),(327437,33,NULL,7791,0,7816,1,2),(327438,34,NULL,4710,0,7816,0,1),(327439,34,NULL,5271,0,7816,1,2),(327440,34,NULL,4837,0,7816,2,3),(327441,35,NULL,5112,0,7816,0,1),(327442,35,NULL,4710,0,7816,1,2),(327443,35,NULL,4864,0,7816,2,3),(327444,35,NULL,4837,0,7816,3,4),(327445,36,NULL,4791,0,7816,0,1),(327446,36,NULL,4656,0,7816,1,2),(327447,36,NULL,4646,0,7816,2,3),(327448,36,NULL,7101,0,7816,3,4),(327449,37,NULL,4664,0,7816,0,1),(327450,37,NULL,28656,0,7816,1,2),(327451,38,NULL,4688,0,7816,0,1),(327452,38,NULL,4646,0,7816,1,2),(327453,38,NULL,9257,0,7816,2,3),(327454,39,NULL,4688,0,7816,0,1),(327455,39,NULL,84769,0,7816,1,2),(327456,40,NULL,4822,0,7816,0,1),(327457,40,NULL,139927,0,7816,1,2),(327458,1,NULL,4756,0,7817,0,1),(327459,1,NULL,7016,0,7817,1,2),(327460,1,NULL,122047,0,7817,2,3),(327461,2,NULL,4662,0,7817,0,1),(327462,2,NULL,32373,0,7817,1,2),(327463,3,NULL,11890,0,7817,0,1),(327464,3,NULL,126786,0,7817,1,2),(327465,3,NULL,9499,0,7817,2,3),(327466,4,NULL,4676,0,7817,0,1),(327467,4,NULL,139931,0,7817,1,2),(327468,5,NULL,6039,0,7817,0,1),(327469,5,NULL,4646,0,7817,1,2),(327470,5,NULL,17846,0,7817,2,3),(327471,6,NULL,4676,0,7817,0,1),(327472,6,NULL,6778,0,7817,1,2),(327473,6,NULL,13282,0,7817,2,3),(327474,7,NULL,118558,0,7817,0,1),(327475,7,NULL,8738,0,7817,1,2),(327476,7,NULL,4646,0,7817,2,3),(327477,7,NULL,4647,0,7817,3,4),(327478,7,NULL,113624,0,7817,4,5),(327479,8,NULL,4665,0,7817,0,1),(327480,8,NULL,4646,0,7817,1,2),(327481,8,NULL,13432,0,7817,2,3),(327482,9,NULL,4670,0,7817,0,1),(327483,9,NULL,38682,0,7817,1,2),(327484,9,NULL,116646,0,7817,2,3),(327485,10,NULL,4827,0,7817,0,1),(327486,10,NULL,23637,0,7817,1,2),(327487,11,NULL,93758,0,7817,0,1),(327488,11,NULL,6583,0,7817,1,2),(327489,11,NULL,5192,0,7817,2,3),(327490,11,NULL,139938,0,7817,3,4),(327491,12,NULL,13892,0,7817,0,1),(327492,12,NULL,8169,0,7817,1,2),(327493,13,NULL,4664,0,7817,0,1),(327494,13,NULL,4756,0,7817,1,2),(327495,13,NULL,139941,0,7817,2,3),(327496,14,NULL,139943,0,7817,0,1),(327497,14,NULL,4646,0,7817,1,2),(327498,14,NULL,139944,0,7817,2,3),(327499,15,NULL,4675,0,7817,0,1),(327500,15,NULL,82252,0,7817,1,2),(327501,16,NULL,4675,0,7817,0,1),(327502,16,NULL,7992,0,7817,1,2),(327503,16,NULL,4646,0,7817,2,3),(327504,16,NULL,29685,0,7817,3,4),(327505,17,NULL,4688,0,7817,0,1),(327506,17,NULL,4901,0,7817,1,2),(327507,17,NULL,4675,0,7817,2,3),(327508,17,NULL,139948,0,7817,3,4),(327509,18,NULL,4815,0,7817,0,1),(327510,18,NULL,7752,0,7817,1,2),(327511,18,NULL,139950,0,7817,2,3),(327512,19,NULL,4755,0,7817,0,1),(327513,19,NULL,5751,0,7817,1,2),(327514,19,NULL,134819,0,7817,2,3),(327515,20,NULL,5507,0,7817,0,1),(327516,20,NULL,4646,0,7817,1,2),(327517,20,NULL,139953,0,7817,2,3),(327518,21,NULL,4710,0,7817,0,1),(327519,21,NULL,139955,0,7817,1,2),(327520,22,NULL,9169,0,7817,0,1),(327521,22,NULL,39404,0,7817,1,2),(327522,23,NULL,5090,0,7817,0,1),(327523,23,NULL,4729,0,7817,1,2),(327524,23,NULL,9633,0,7817,2,3),(327525,24,NULL,4645,0,7817,0,1),(327526,24,NULL,4646,0,7817,1,2),(327527,24,NULL,14012,0,7817,2,3),(327528,25,NULL,4645,0,7817,0,1),(327529,25,NULL,4851,0,7817,1,2),(327530,25,NULL,139562,0,7817,2,3),(327531,26,NULL,7822,0,7817,0,1),(327532,26,NULL,4939,0,7817,1,2),(327533,26,NULL,57431,0,7817,2,3),(327534,26,NULL,4646,0,7817,3,4),(327535,26,NULL,4647,0,7817,4,5),(327536,26,NULL,8902,0,7817,5,6),(327537,27,NULL,4710,0,7817,0,1),(327538,27,NULL,115814,0,7817,1,2),(327539,28,NULL,4662,0,7817,0,1),(327540,28,NULL,10873,0,7817,1,2),(327541,29,NULL,108673,0,7817,0,1),(327542,29,NULL,6199,0,7817,1,2),(327543,30,NULL,4863,0,7817,0,1),(327544,30,NULL,4793,0,7817,1,2),(327545,30,NULL,7252,0,7817,2,3),(327546,31,NULL,4822,0,7817,0,1),(327547,31,NULL,4646,0,7817,1,2),(327548,31,NULL,27577,0,7817,2,3),(327549,32,NULL,4661,0,7817,0,1),(327550,32,NULL,4646,0,7817,1,2),(327551,32,NULL,8645,0,7817,2,3),(327552,33,NULL,4729,0,7817,0,1),(327553,33,NULL,103141,0,7817,1,2),(327554,34,NULL,4665,0,7817,0,1),(327555,34,NULL,5050,0,7817,1,2),(327556,34,NULL,32702,0,7817,2,3),(327557,35,NULL,4729,0,7817,0,1),(327558,35,NULL,4646,0,7817,1,2),(327559,35,NULL,81118,0,7817,2,3),(327560,36,NULL,107024,0,7817,0,1),(327561,36,NULL,5117,0,7817,1,2),(327562,37,NULL,5613,0,7817,0,1),(327563,37,NULL,5104,0,7817,1,2),(327564,38,NULL,4710,0,7817,0,1),(327565,38,NULL,4646,0,7817,1,2),(327566,38,NULL,37152,0,7817,2,3),(327567,39,NULL,5112,0,7817,0,1),(327568,39,NULL,5050,0,7817,1,2),(327569,39,NULL,5890,0,7817,2,3),(327570,40,NULL,4664,0,7817,0,1),(327571,40,NULL,4646,0,7817,1,2),(327572,40,NULL,4647,0,7817,2,3),(327573,40,NULL,25284,0,7817,3,4),(327574,41,NULL,4664,0,7817,0,1),(327575,41,NULL,115154,0,7817,1,2),(327576,42,NULL,9233,0,7817,0,1),(327577,42,NULL,4815,0,7817,1,2),(327578,1,NULL,4863,0,7818,0,1),(327579,1,NULL,4793,0,7818,1,2),(327580,1,NULL,139972,0,7818,2,3),(327581,2,NULL,4675,0,7818,0,1),(327582,2,NULL,4807,0,7818,1,2),(327583,2,NULL,139974,0,7818,2,3),(327584,3,NULL,4702,0,7818,0,1),(327585,3,NULL,124893,0,7818,1,2),(327586,4,NULL,4793,0,7818,0,1),(327587,4,NULL,4646,0,7818,1,2),(327588,4,NULL,4647,0,7818,2,3),(327589,4,NULL,9241,0,7818,3,4),(327590,5,NULL,11509,0,7818,0,1),(327591,5,NULL,114632,0,7818,1,2),(327592,6,NULL,6832,0,7818,0,1),(327593,6,NULL,5507,0,7818,1,2),(327594,6,NULL,7790,0,7818,2,3),(327595,6,NULL,51738,0,7818,3,4),(327596,7,NULL,9541,0,7818,0,1),(327597,7,NULL,5271,0,7818,1,2),(327598,7,NULL,4646,0,7818,2,3),(327599,7,NULL,7846,0,7818,3,4),(327600,7,NULL,6167,0,7818,4,5),(327601,8,NULL,5112,0,7818,0,1),(327602,8,NULL,139981,0,7818,1,2),(327603,9,NULL,4688,0,7818,0,1),(327604,9,NULL,6205,0,7818,1,2),(327605,10,NULL,4863,0,7818,0,1),(327606,10,NULL,4710,0,7818,1,2),(327607,10,NULL,4646,0,7818,2,3),(327608,10,NULL,32964,0,7818,3,4),(327609,11,NULL,5097,0,7818,0,1),(327610,11,NULL,4646,0,7818,1,2),(327611,11,NULL,139984,0,7818,2,3),(327612,12,NULL,4710,0,7818,0,1),(327613,12,NULL,4864,0,7818,1,2),(327614,12,NULL,4646,0,7818,2,3),(327615,12,NULL,4647,0,7818,3,4),(327616,12,NULL,139986,0,7818,4,5),(327617,13,NULL,5112,0,7818,0,1),(327618,13,NULL,108673,0,7818,1,2),(327619,13,NULL,139988,0,7818,2,3),(327620,14,NULL,4859,0,7818,0,1),(327621,14,NULL,8250,0,7818,1,2),(327622,14,NULL,16193,0,7818,2,3),(327623,15,NULL,4863,0,7818,0,1),(327624,15,NULL,5507,0,7818,1,2),(327625,15,NULL,123301,0,7818,2,3),(327626,16,NULL,4729,0,7818,0,1),(327627,16,NULL,4822,0,7818,1,2),(327628,16,NULL,13391,0,7818,2,3),(327629,17,NULL,4675,0,7818,0,1),(327630,17,NULL,4815,0,7818,1,2),(327631,17,NULL,8595,0,7818,2,3),(327632,18,NULL,4675,0,7818,0,1),(327633,18,NULL,4646,0,7818,1,2),(327634,18,NULL,139994,0,7818,2,3),(327635,19,NULL,4729,0,7818,0,1),(327636,19,NULL,4646,0,7818,1,2),(327637,19,NULL,10946,0,7818,2,3),(327638,20,NULL,13228,0,7818,0,1),(327639,20,NULL,116788,0,7818,1,2),(327640,21,NULL,93911,0,7818,0,1),(327641,21,NULL,137496,0,7818,1,2),(327642,22,NULL,4675,0,7818,0,1),(327643,22,NULL,138316,0,7818,1,2),(327644,22,NULL,123551,0,7818,2,3),(327645,23,NULL,4710,0,7818,0,1),(327646,23,NULL,139999,0,7818,1,2),(327647,24,NULL,4836,0,7818,0,1),(327648,24,NULL,128423,0,7818,1,2),(327649,25,NULL,4651,0,7818,0,1),(327650,25,NULL,4654,0,7818,1,2),(327651,25,NULL,5852,0,7818,2,3),(327652,25,NULL,5027,0,7818,3,4),(327653,25,NULL,140002,0,7818,4,5),(327654,26,NULL,57617,0,7818,0,1),(327655,26,NULL,81425,0,7818,1,2),(327656,27,NULL,93911,0,7818,0,1),(327657,27,NULL,4793,0,7818,1,2),(327658,27,NULL,114454,0,7818,2,3),(327659,28,NULL,4863,0,7818,0,1),(327660,28,NULL,23946,0,7818,1,2),(327661,29,NULL,4863,0,7818,0,1),(327662,29,NULL,5050,0,7818,1,2),(327663,29,NULL,5171,0,7818,2,3),(327664,30,NULL,57431,0,7818,0,1),(327665,30,NULL,4905,0,7818,1,2),(327666,30,NULL,29289,0,7818,2,3),(327667,31,NULL,9541,0,7818,0,1),(327668,31,NULL,4710,0,7818,1,2),(327669,31,NULL,9492,0,7818,2,3),(327670,31,NULL,117801,0,7818,3,4),(327671,32,NULL,5112,0,7818,0,1),(327672,32,NULL,4646,0,7818,1,2),(327673,32,NULL,140010,0,7818,2,3),(327674,33,NULL,5357,0,7818,0,1),(327675,33,NULL,4646,0,7818,1,2),(327676,33,NULL,140012,0,7818,2,3),(327677,34,NULL,5112,0,7818,0,1),(327678,34,NULL,140014,0,7818,1,2),(327679,35,NULL,5150,0,7818,0,1),(327680,35,NULL,4682,0,7818,1,2),(327681,35,NULL,137496,0,7818,2,3),(327682,36,NULL,11805,0,7818,0,1),(327683,36,NULL,5932,0,7818,1,2),(327684,36,NULL,29335,0,7818,2,3),(327685,37,NULL,4710,0,7818,0,1),(327686,37,NULL,4646,0,7818,1,2),(327687,37,NULL,9818,0,7818,2,3),(327688,38,NULL,5112,0,7818,0,1),(327689,38,NULL,140019,0,7818,1,2),(327690,39,NULL,9492,0,7818,0,1),(327691,39,NULL,7791,0,7818,1,2),(327692,39,NULL,31369,0,7818,2,3),(327693,40,NULL,4905,0,7818,0,1),(327694,40,NULL,4675,0,7818,1,2),(327695,40,NULL,9109,0,7818,2,3),(327696,41,NULL,4729,0,7818,0,1),(327697,41,NULL,4675,0,7818,1,2),(327698,41,NULL,116541,0,7818,2,3),(327699,42,NULL,4729,0,7818,0,1),(327700,42,NULL,4675,0,7818,1,2),(327701,42,NULL,53577,0,7818,2,3),(327702,43,NULL,82733,0,7818,0,1),(327703,43,NULL,4710,0,7818,1,2),(327704,43,NULL,89068,0,7818,2,3),(327705,44,NULL,5111,0,7818,0,1),(327706,44,NULL,4837,0,7818,1,2),(327707,44,NULL,81255,0,7818,2,3),(327708,45,NULL,4822,0,7818,0,1),(327709,45,NULL,126549,0,7818,1,2),(327710,46,NULL,4670,0,7818,0,1),(327711,46,NULL,4675,0,7818,1,2),(327712,46,NULL,4676,0,7818,2,3),(327713,46,NULL,4827,0,7818,3,4),(327714,46,NULL,140028,0,7818,4,5),(327715,47,NULL,12772,0,7818,0,1),(327716,47,NULL,5112,0,7818,1,2),(327717,47,NULL,5050,0,7818,2,3),(327718,47,NULL,6205,0,7818,3,4),(327719,48,NULL,4905,0,7818,0,1),(327720,48,NULL,4729,0,7818,1,2),(327721,48,NULL,140031,0,7818,2,3),(327722,49,NULL,4664,0,7818,0,1),(327723,49,NULL,4735,0,7818,1,2),(327724,49,NULL,4645,0,7818,2,3),(327725,49,NULL,83895,0,7818,3,4),(327726,50,NULL,4827,0,7818,0,1),(327727,50,NULL,140034,0,7818,1,2),(327728,51,NULL,8801,0,7818,0,1),(327729,51,NULL,9233,0,7818,1,2),(327730,51,NULL,35714,0,7818,2,3),(327731,52,NULL,4651,0,7818,0,1),(327732,52,NULL,5156,0,7818,1,2),(327733,52,NULL,140037,0,7818,2,3),(327734,53,NULL,4675,0,7818,0,1),(327735,53,NULL,7565,0,7818,1,2),(327736,53,NULL,5464,0,7818,2,3),(327737,54,NULL,118558,0,7818,0,1),(327738,54,NULL,116336,0,7818,1,2),(327739,55,NULL,100135,0,7818,0,1),(327740,55,NULL,115814,0,7818,1,2),(327741,56,NULL,107024,0,7818,0,1),(327742,56,NULL,118097,0,7818,1,2),(327743,57,NULL,4688,0,7818,0,1),(327744,57,NULL,5050,0,7818,1,2),(327745,57,NULL,18985,0,7818,2,3),(327746,1,NULL,17386,0,7819,0,1),(327747,1,NULL,119943,0,7819,1,2),(327748,1,NULL,140043,0,7819,2,3),(327749,2,NULL,4664,0,7819,0,1),(327750,2,NULL,140045,0,7819,1,2),(327751,3,NULL,5751,0,7819,0,1),(327752,3,NULL,8561,0,7819,1,2),(327753,3,NULL,132051,0,7819,2,3),(327754,4,NULL,4880,0,7819,0,1),(327755,4,NULL,140048,0,7819,1,2),(327756,5,NULL,5309,0,7819,0,1),(327757,5,NULL,4729,0,7819,1,2),(327758,5,NULL,11533,0,7819,2,3),(327759,6,NULL,9492,0,7819,0,1),(327760,6,NULL,5507,0,7819,1,2),(327761,6,NULL,76963,0,7819,2,3),(327762,7,NULL,5150,0,7819,0,1),(327763,7,NULL,52390,0,7819,1,2),(327764,8,NULL,7565,0,7819,0,1),(327765,8,NULL,134335,0,7819,1,2),(327766,9,NULL,100135,0,7819,0,1),(327767,9,NULL,23946,0,7819,1,2),(327768,10,NULL,73217,0,7819,0,1),(327769,10,NULL,5050,0,7819,1,2),(327770,10,NULL,8240,0,7819,2,3),(327771,11,NULL,5112,0,7819,0,1),(327772,11,NULL,4793,0,7819,1,2),(327773,11,NULL,60479,0,7819,2,3),(327774,12,NULL,4682,0,7819,0,1),(327775,12,NULL,4675,0,7819,1,2),(327776,12,NULL,12021,0,7819,2,3),(327777,13,NULL,4822,0,7819,0,1),(327778,13,NULL,80875,0,7819,1,2),(327779,14,NULL,5507,0,7819,0,1),(327780,14,NULL,4864,0,7819,1,2),(327781,14,NULL,5538,0,7819,2,3),(327782,14,NULL,120891,0,7819,3,4),(327783,15,NULL,73415,0,7819,0,1),(327784,15,NULL,12420,0,7819,1,2),(327785,16,NULL,7565,0,7819,0,1),(327786,16,NULL,4675,0,7819,1,2),(327787,16,NULL,140060,0,7819,2,3),(327788,17,NULL,4837,0,7819,0,1),(327789,17,NULL,140062,0,7819,1,2),(327790,18,NULL,17386,0,7819,0,1),(327791,18,NULL,140064,0,7819,1,2),(327792,19,NULL,4665,0,7819,0,1),(327793,19,NULL,118627,0,7819,1,2),(327794,20,NULL,4863,0,7819,0,1),(327795,20,NULL,4646,0,7819,1,2),(327796,20,NULL,4647,0,7819,2,3),(327797,20,NULL,52032,0,7819,3,4),(327798,1,NULL,4783,0,7820,0,1),(327799,1,NULL,4657,0,7820,1,2),(327800,2,NULL,4664,0,7820,0,1),(327801,3,NULL,4863,0,7820,0,1),(327802,3,NULL,116707,0,7820,1,2),(327803,4,NULL,93911,0,7820,0,1),(327804,5,NULL,4675,0,7820,0,1),(327805,6,NULL,57378,0,7820,0,1),(327806,6,NULL,99411,0,7820,1,2),(327807,7,NULL,4793,0,7820,0,1),(327808,7,NULL,11509,0,7820,1,2),(327809,8,NULL,4729,0,7820,0,1),(327810,9,NULL,5271,0,7820,0,1),(327811,9,NULL,119943,0,7820,1,2),(327812,10,NULL,5507,0,7820,0,1),(327813,11,NULL,5507,0,7820,0,1),(327814,12,NULL,4710,0,7820,0,1),(327815,12,NULL,4793,0,7820,1,2),(327816,13,NULL,4665,0,7820,0,1),(327817,14,NULL,4664,0,7820,0,1),(327818,15,NULL,119943,0,7820,0,1),(327819,15,NULL,4710,0,7820,1,2),(327820,16,NULL,4710,0,7820,0,1),(327821,16,NULL,5042,0,7820,1,2),(327822,17,NULL,4665,0,7820,0,1),(327823,17,NULL,5567,0,7820,1,2),(327824,18,NULL,4675,0,7820,0,1),(327825,18,NULL,4645,0,7820,1,2),(327826,19,NULL,4729,0,7820,0,1),(327827,19,NULL,4665,0,7820,1,2),(327828,19,NULL,4664,0,7820,2,3),(327829,20,NULL,122620,0,7820,0,1),(327830,20,NULL,111039,0,7820,1,2),(327831,21,NULL,4836,0,7820,0,1),(327832,21,NULL,93911,0,7820,1,2),(327833,22,NULL,4837,0,7820,0,1),(327834,22,NULL,9492,0,7820,1,2),(327835,22,NULL,5112,0,7820,2,3),(327836,23,NULL,4676,0,7820,0,1),(327837,23,NULL,5416,0,7820,1,2),(327838,23,NULL,117118,0,7820,2,3),(327839,23,NULL,114149,0,7820,3,4),(327840,24,NULL,4645,0,7820,0,1),(327841,24,NULL,4646,0,7820,1,2),(327842,24,NULL,4647,0,7820,2,3),(327843,24,NULL,9661,0,7820,3,4),(327844,25,NULL,4729,0,7820,0,1),(327845,25,NULL,140081,0,7820,1,2),(327846,26,NULL,4675,0,7820,0,1),(327847,26,NULL,4657,0,7820,1,2),(327848,26,NULL,4646,0,7820,2,3),(327849,26,NULL,127201,0,7820,3,4),(327850,27,NULL,4729,0,7820,0,1),(327851,27,NULL,10539,0,7820,1,2),(327852,28,NULL,4675,0,7820,0,1),(327853,28,NULL,5982,0,7820,1,2),(327854,29,NULL,4729,0,7820,0,1),(327855,29,NULL,140085,0,7820,1,2),(327856,29,NULL,25586,0,7820,2,3),(327857,30,NULL,4688,0,7820,0,1),(327858,30,NULL,4667,0,7820,1,2),(327859,30,NULL,4905,0,7820,2,3),(327860,30,NULL,120091,0,7820,3,4),(327861,31,NULL,6778,0,7820,0,1),(327862,31,NULL,5050,0,7820,1,2),(327863,31,NULL,138045,0,7820,2,3),(327864,32,NULL,4682,0,7820,0,1),(327865,32,NULL,5795,0,7820,1,2),(327866,32,NULL,6143,0,7820,2,3),(327867,32,NULL,9044,0,7820,3,4),(327868,33,NULL,4822,0,7820,0,1),(327869,33,NULL,4645,0,7820,1,2),(327870,33,NULL,125870,0,7820,2,3),(327871,34,NULL,4667,0,7820,0,1),(327872,34,NULL,4670,0,7820,1,2),(327873,34,NULL,15367,0,7820,2,3),(327874,35,NULL,4880,0,7820,0,1),(327875,35,NULL,10994,0,7820,1,2),(327876,35,NULL,18359,0,7820,2,3),(327877,36,NULL,4880,0,7820,0,1),(327878,36,NULL,6565,0,7820,1,2),(327879,36,NULL,81630,0,7820,2,3),(327880,37,NULL,4880,0,7820,0,1),(327881,37,NULL,4688,0,7820,1,2),(327882,37,NULL,4905,0,7820,2,3),(327883,37,NULL,135612,0,7820,3,4),(327884,1,NULL,6201,0,7821,0,1),(327885,1,NULL,105860,0,7821,1,2),(327886,2,NULL,79616,0,7821,0,1),(327887,2,NULL,81574,0,7821,1,2),(327888,3,NULL,5226,0,7821,0,1),(327889,3,NULL,4895,0,7821,1,2),(327890,3,NULL,4646,0,7821,2,3),(327891,3,NULL,4647,0,7821,3,4),(327892,3,NULL,10225,0,7821,4,5),(327893,4,NULL,4787,0,7821,0,1),(327894,4,NULL,129389,0,7821,1,2),(327895,4,NULL,114756,0,7821,2,3),(327896,5,NULL,4815,0,7821,0,1),(327897,5,NULL,99265,0,7821,1,2),(327898,6,NULL,4688,0,7821,0,1),(327899,6,NULL,30761,0,7821,1,2),(327900,7,NULL,4755,0,7821,0,1),(327901,7,NULL,32528,0,7821,1,2),(327902,8,NULL,4657,0,7821,0,1),(327903,8,NULL,4646,0,7821,1,2),(327904,8,NULL,80253,0,7821,2,3),(327905,9,NULL,5208,0,7821,0,1),(327906,9,NULL,10363,0,7821,1,2),(327907,10,NULL,4769,0,7821,0,1),(327908,10,NULL,140104,0,7821,1,2),(327909,11,NULL,5150,0,7821,0,1),(327910,11,NULL,4822,0,7821,1,2),(327911,11,NULL,4646,0,7821,2,3),(327912,11,NULL,113645,0,7821,3,4),(327913,12,NULL,4675,0,7821,0,1),(327914,12,NULL,5050,0,7821,1,2),(327915,12,NULL,8091,0,7821,2,3),(327916,13,NULL,4932,0,7821,0,1),(327917,13,NULL,4646,0,7821,1,2),(327918,13,NULL,4683,0,7821,2,3),(327919,13,NULL,7507,0,7821,3,4),(327920,14,NULL,4769,0,7821,0,1),(327921,14,NULL,8250,0,7821,1,2),(327922,14,NULL,140109,0,7821,2,3),(327923,15,NULL,4822,0,7821,0,1),(327924,15,NULL,140111,0,7821,1,2),(327925,16,NULL,4652,0,7821,0,1),(327926,16,NULL,5091,0,7821,1,2),(327927,16,NULL,140113,0,7821,2,3),(327928,17,NULL,4675,0,7821,0,1),(327929,17,NULL,4676,0,7821,1,2),(327930,17,NULL,33062,0,7821,2,3),(327931,18,NULL,4729,0,7821,0,1),(327932,18,NULL,5377,0,7821,1,2),(327933,18,NULL,33613,0,7821,2,3),(327934,18,NULL,5464,0,7821,3,4),(327935,19,NULL,4880,0,7821,0,1),(327936,19,NULL,4645,0,7821,1,2),(327937,19,NULL,131563,0,7821,2,3),(327938,20,NULL,7016,0,7821,0,1),(327939,20,NULL,115499,0,7821,1,2),(327940,21,NULL,6143,0,7821,0,1),(327941,21,NULL,12617,0,7821,1,2),(327942,21,NULL,140119,0,7821,2,3),(327943,22,NULL,4664,0,7821,0,1),(327944,22,NULL,4675,0,7821,1,2),(327945,22,NULL,117383,0,7821,2,3),(327946,23,NULL,4675,0,7821,0,1),(327947,23,NULL,113851,0,7821,1,2),(327948,24,NULL,124725,0,7821,0,1),(327949,24,NULL,117419,0,7821,1,2),(327950,25,NULL,4815,0,7821,0,1),(327951,25,NULL,4645,0,7821,1,2),(327952,25,NULL,4662,0,7821,2,3),(327953,25,NULL,8852,0,7821,3,4),(327954,26,NULL,5246,0,7821,0,1),(327955,26,NULL,4688,0,7821,1,2),(327956,26,NULL,4675,0,7821,2,3),(327957,26,NULL,76570,0,7821,3,4),(327958,27,NULL,4645,0,7821,0,1),(327959,27,NULL,28656,0,7821,1,2),(327960,28,NULL,4808,0,7821,0,1),(327961,28,NULL,4692,0,7821,1,2),(327962,28,NULL,7552,0,7821,2,3),(327963,28,NULL,7553,0,7821,3,4),(327964,29,NULL,4823,0,7821,0,1),(327965,29,NULL,40639,0,7821,1,2),(327966,29,NULL,8031,0,7821,2,3),(327967,30,NULL,10994,0,7821,0,1),(327968,30,NULL,9727,0,7821,1,2),(327969,30,NULL,52149,0,7821,2,3),(327970,31,NULL,5226,0,7821,0,1),(327971,31,NULL,108201,0,7821,1,2),(327972,32,NULL,5150,0,7821,0,1),(327973,32,NULL,4756,0,7821,1,2),(327974,32,NULL,6315,0,7821,2,3),(327975,33,NULL,120290,0,7821,0,1),(327976,33,NULL,4646,0,7821,1,2),(327977,33,NULL,4683,0,7821,2,3),(327978,33,NULL,6121,0,7821,3,4),(327979,34,NULL,4675,0,7821,0,1),(327980,34,NULL,4646,0,7821,1,2),(327981,34,NULL,138082,0,7821,2,3),(327982,1,NULL,4880,0,7822,0,1),(327983,1,NULL,8539,0,7822,1,2),(327984,1,NULL,129954,0,7822,2,3),(327985,2,NULL,4676,0,7822,0,1),(327986,2,NULL,73590,0,7822,1,2),(327987,3,NULL,5475,0,7822,0,1),(327988,3,NULL,5050,0,7822,1,2),(327989,3,NULL,6205,0,7822,2,3),(327990,4,NULL,4822,0,7822,0,1),(327991,4,NULL,4646,0,7822,1,2),(327992,4,NULL,11004,0,7822,2,3),(327993,5,NULL,4645,0,7822,0,1),(327994,5,NULL,4646,0,7822,1,2),(327995,5,NULL,7519,0,7822,2,3),(327996,6,NULL,4726,0,7822,0,1),(327997,6,NULL,4646,0,7822,1,2),(327998,6,NULL,8749,0,7822,2,3),(327999,6,NULL,8788,0,7822,3,4),(328000,7,NULL,5192,0,7822,0,1),(328001,7,NULL,7745,0,7822,1,2),(328002,7,NULL,4646,0,7822,2,3),(328003,7,NULL,25971,0,7822,3,4),(328004,8,NULL,4682,0,7822,0,1),(328005,8,NULL,53617,0,7822,1,2),(328006,9,NULL,4822,0,7822,0,1),(328007,9,NULL,4646,0,7822,1,2),(328008,9,NULL,140141,0,7822,2,3),(328009,10,NULL,4823,0,7822,0,1),(328010,10,NULL,4646,0,7822,1,2),(328011,10,NULL,114805,0,7822,2,3),(328012,10,NULL,4646,0,7822,3,4),(328013,10,NULL,123329,0,7822,4,5),(328014,11,NULL,5246,0,7822,0,1),(328015,11,NULL,4646,0,7822,1,2),(328016,11,NULL,113645,0,7822,2,3),(328017,12,NULL,4827,0,7822,0,1),(328018,12,NULL,4664,0,7822,1,2),(328019,12,NULL,9388,0,7822,2,3),(328020,13,NULL,4645,0,7822,0,1),(328021,13,NULL,5050,0,7822,1,2),(328022,13,NULL,5997,0,7822,2,3),(328023,14,NULL,4851,0,7822,0,1),(328024,14,NULL,12119,0,7822,1,2),(328025,14,NULL,140147,0,7822,2,3),(328026,15,NULL,4664,0,7822,0,1),(328027,15,NULL,4729,0,7822,1,2),(328028,15,NULL,4646,0,7822,2,3),(328029,15,NULL,25535,0,7822,3,4),(328030,16,NULL,4837,0,7822,0,1),(328031,16,NULL,4864,0,7822,1,2),(328032,16,NULL,115888,0,7822,2,3),(328033,17,NULL,9100,0,7822,0,1),(328034,17,NULL,116336,0,7822,1,2),(328035,18,NULL,4665,0,7822,0,1),(328036,18,NULL,119335,0,7822,1,2),(328037,19,NULL,4688,0,7822,0,1),(328038,19,NULL,81658,0,7822,1,2),(328039,20,NULL,73415,0,7822,0,1),(328040,20,NULL,4646,0,7822,1,2),(328041,20,NULL,13113,0,7822,2,3),(328042,21,NULL,5112,0,7822,0,1),(328043,21,NULL,4710,0,7822,1,2),(328044,21,NULL,140153,0,7822,2,3),(328045,22,NULL,4880,0,7822,0,1),(328046,22,NULL,4729,0,7822,1,2),(328047,22,NULL,140155,0,7822,2,3),(328048,23,NULL,5156,0,7822,0,1),(328049,23,NULL,76491,0,7822,1,2),(328050,24,NULL,4994,0,7822,0,1),(328051,24,NULL,9109,0,7822,1,2),(328052,25,NULL,5271,0,7822,0,1),(328053,25,NULL,4710,0,7822,1,2),(328054,25,NULL,6250,0,7822,2,3),(328055,26,NULL,4675,0,7822,0,1),(328056,26,NULL,9100,0,7822,1,2),(328057,26,NULL,4683,0,7822,2,3),(328058,26,NULL,81301,0,7822,3,4),(328059,27,NULL,4664,0,7822,0,1),(328060,27,NULL,5050,0,7822,1,2),(328061,27,NULL,18985,0,7822,2,3),(328062,28,NULL,17386,0,7822,0,1),(328063,28,NULL,34919,0,7822,1,2),(328064,29,NULL,9492,0,7822,0,1),(328065,29,NULL,4836,0,7822,1,2),(328066,29,NULL,140162,0,7822,2,3),(328067,29,NULL,88630,0,7822,3,4),(328068,29,NULL,4646,0,7822,4,5),(328069,29,NULL,36724,0,7822,5,6),(328070,30,NULL,4822,0,7822,0,1),(328071,30,NULL,4646,0,7822,1,2),(328072,30,NULL,140164,0,7822,2,3),(328073,31,NULL,4837,0,7822,0,1),(328074,31,NULL,5101,0,7822,1,2),(328075,32,NULL,73415,0,7822,0,1),(328076,32,NULL,9492,0,7822,1,2),(328077,32,NULL,5112,0,7822,2,3),(328078,32,NULL,140167,0,7822,3,4),(328079,33,NULL,4675,0,7822,0,1),(328080,33,NULL,126145,0,7822,1,2),(328081,34,NULL,4793,0,7822,0,1),(328082,34,NULL,118593,0,7822,1,2),(328083,35,NULL,6688,0,7822,0,1),(328084,35,NULL,4675,0,7822,1,2),(328085,35,NULL,140171,0,7822,2,3),(328086,36,NULL,4657,0,7822,0,1),(328087,36,NULL,12201,0,7822,1,2),(328088,37,NULL,4789,0,7822,0,1),(328089,37,NULL,5371,0,7822,1,2),(328090,37,NULL,5050,0,7822,2,3),(328091,37,NULL,11895,0,7822,3,4),(328092,38,NULL,5119,0,7822,0,1),(328093,38,NULL,140173,0,7822,1,2),(328094,39,NULL,4827,0,7822,0,1),(328095,39,NULL,6245,0,7822,1,2),(328096,39,NULL,4646,0,7822,2,3),(328097,39,NULL,8461,0,7822,3,4),(328098,40,NULL,57051,0,7822,0,1),(328099,40,NULL,119620,0,7822,1,2),(328100,41,NULL,17386,0,7822,0,1),(328101,41,NULL,140177,0,7822,1,2),(328102,42,NULL,6195,0,7822,0,1),(328103,42,NULL,41740,0,7822,1,2),(328104,42,NULL,140179,0,7822,2,3),(328105,1,NULL,4675,0,7823,0,1),(328106,1,NULL,10819,0,7823,1,2),(328107,1,NULL,93113,0,7823,2,3),(328108,2,NULL,5932,0,7823,0,1),(328109,2,NULL,140182,0,7823,1,2),(328110,3,NULL,5112,0,7823,0,1),(328111,3,NULL,118336,0,7823,1,2),(328112,4,NULL,4789,0,7823,0,1),(328113,4,NULL,17920,0,7823,1,2),(328114,5,NULL,4863,0,7823,0,1),(328115,5,NULL,4710,0,7823,1,2),(328116,5,NULL,140185,0,7823,2,3),(328117,6,NULL,4710,0,7823,0,1),(328118,6,NULL,5278,0,7823,1,2),(328119,6,NULL,140187,0,7823,2,3),(328120,7,NULL,7635,0,7823,0,1),(328121,7,NULL,16361,0,7823,1,2),(328122,8,NULL,4664,0,7823,0,1),(328123,8,NULL,140190,0,7823,1,2),(328124,9,NULL,5112,0,7823,0,1),(328125,9,NULL,4837,0,7823,1,2),(328126,9,NULL,24589,0,7823,2,3),(328127,10,NULL,4864,0,7823,0,1),(328128,10,NULL,139313,0,7823,1,2),(328129,11,NULL,4863,0,7823,0,1),(328130,11,NULL,140194,0,7823,1,2),(328131,11,NULL,4646,0,7823,2,3),(328132,11,NULL,5378,0,7823,3,4),(328133,11,NULL,4646,0,7823,4,5),(328134,11,NULL,4647,0,7823,5,6),(328135,11,NULL,85920,0,7823,6,7),(328136,12,NULL,113758,0,7823,0,1),(328137,12,NULL,114756,0,7823,1,2),(328138,13,NULL,113758,0,7823,0,1),(328139,13,NULL,7791,0,7823,1,2),(328140,13,NULL,11963,0,7823,2,3),(328141,14,NULL,93911,0,7823,0,1),(328142,14,NULL,118237,0,7823,1,2),(328143,15,NULL,73518,0,7823,0,1),(328144,15,NULL,4646,0,7823,1,2),(328145,15,NULL,4647,0,7823,2,3),(328146,15,NULL,16568,0,7823,3,4),(328147,16,NULL,5111,0,7823,0,1),(328148,16,NULL,124715,0,7823,1,2),(328149,17,NULL,6649,0,7823,0,1),(328150,17,NULL,4646,0,7823,1,2),(328151,17,NULL,9824,0,7823,2,3),(328152,18,NULL,9541,0,7823,0,1),(328153,18,NULL,30628,0,7823,1,2),(328154,19,NULL,9541,0,7823,0,1),(328155,19,NULL,5932,0,7823,1,2),(328156,19,NULL,34112,0,7823,2,3),(328157,20,NULL,4664,0,7823,0,1),(328158,20,NULL,115454,0,7823,1,2),(328159,21,NULL,4688,0,7823,0,1),(328160,21,NULL,101871,0,7823,1,2),(328161,21,NULL,76564,0,7823,2,3),(328162,22,NULL,4675,0,7823,0,1),(328163,22,NULL,4732,0,7823,1,2),(328164,22,NULL,5050,0,7823,2,3),(328165,22,NULL,8189,0,7823,3,4),(328166,23,NULL,5056,0,7823,0,1),(328167,23,NULL,4729,0,7823,1,2),(328168,23,NULL,5050,0,7823,2,3),(328169,23,NULL,52689,0,7823,3,4),(328170,24,NULL,9492,0,7823,0,1),(328171,24,NULL,122527,0,7823,1,2),(328172,25,NULL,72910,0,7823,0,1),(328173,25,NULL,10250,0,7823,1,2),(328174,25,NULL,140209,0,7823,2,3),(328175,26,NULL,5271,0,7823,0,1),(328176,26,NULL,114544,0,7823,1,2),(328177,26,NULL,140211,0,7823,2,3),(328178,27,NULL,4729,0,7823,0,1),(328179,27,NULL,5002,0,7823,1,2),(328180,27,NULL,4939,0,7823,2,3),(328181,27,NULL,140213,0,7823,3,4),(328182,28,NULL,17386,0,7823,0,1),(328183,28,NULL,5271,0,7823,1,2),(328184,28,NULL,4710,0,7823,2,3),(328185,28,NULL,5050,0,7823,3,4),(328186,28,NULL,5890,0,7823,4,5),(328187,29,NULL,4863,0,7823,0,1),(328188,29,NULL,4793,0,7823,1,2),(328189,29,NULL,11805,0,7823,2,3),(328190,29,NULL,10383,0,7823,3,4),(328191,30,NULL,5112,0,7823,0,1),(328192,30,NULL,72896,0,7823,1,2),(328193,30,NULL,9750,0,7823,2,3),(328194,31,NULL,12917,0,7823,0,1),(328195,31,NULL,140218,0,7823,1,2),(328196,32,NULL,5208,0,7823,0,1),(328197,32,NULL,12420,0,7823,1,2),(328198,33,NULL,6583,0,7823,0,1),(328199,33,NULL,4965,0,7823,1,2),(328200,33,NULL,133440,0,7823,2,3),(328201,34,NULL,4729,0,7823,0,1),(328202,34,NULL,4695,0,7823,1,2),(328203,34,NULL,4646,0,7823,2,3),(328204,34,NULL,7550,0,7823,3,4),(328205,35,NULL,6148,0,7823,0,1),(328206,35,NULL,4675,0,7823,1,2),(328207,35,NULL,26391,0,7823,2,3),(328208,36,NULL,10994,0,7823,0,1),(328209,36,NULL,4905,0,7823,1,2),(328210,36,NULL,28076,0,7823,2,3),(328211,37,NULL,4670,0,7823,0,1),(328212,37,NULL,4675,0,7823,1,2),(328213,37,NULL,139773,0,7823,2,3),(328214,38,NULL,4787,0,7823,0,1),(328215,38,NULL,4646,0,7823,1,2),(328216,38,NULL,113645,0,7823,2,3),(328217,39,NULL,4793,0,7823,0,1),(328218,39,NULL,4646,0,7823,1,2),(328219,39,NULL,4647,0,7823,2,3),(328220,39,NULL,9812,0,7823,3,4),(328221,40,NULL,4880,0,7823,0,1),(328222,40,NULL,4645,0,7823,1,2),(328223,40,NULL,4889,0,7823,2,3),(328224,40,NULL,4646,0,7823,3,4),(328225,40,NULL,4647,0,7823,4,5),(328226,40,NULL,77107,0,7823,5,6),(328227,41,NULL,4932,0,7823,0,1),(328228,41,NULL,4657,0,7823,1,2),(328229,41,NULL,4688,0,7823,2,3),(328230,41,NULL,4646,0,7823,3,4),(328231,41,NULL,7415,0,7823,4,5),(328232,42,NULL,4675,0,7823,0,1),(328233,42,NULL,4669,0,7823,1,2),(328234,42,NULL,5730,0,7823,2,3),(328235,43,NULL,6583,0,7823,0,1),(328236,43,NULL,6250,0,7823,1,2),(328237,43,NULL,53410,0,7823,2,3),(328238,43,NULL,4646,0,7823,3,4),(328239,43,NULL,93332,0,7823,4,5),(328240,44,NULL,4793,0,7823,0,1),(328241,44,NULL,31773,0,7823,1,2),(328242,45,NULL,106814,0,7823,0,1),(328243,45,NULL,4646,0,7823,1,2),(328244,45,NULL,4647,0,7823,2,3),(328245,45,NULL,10783,0,7823,3,4),(328246,46,NULL,113871,0,7823,0,1),(328247,46,NULL,4646,0,7823,1,2),(328248,46,NULL,4647,0,7823,2,3),(328249,46,NULL,13617,0,7823,3,4),(328250,47,NULL,4859,0,7823,0,1),(328251,47,NULL,4729,0,7823,1,2),(328252,47,NULL,4803,0,7823,2,3),(328253,47,NULL,123532,0,7823,3,4),(328254,48,NULL,4665,0,7823,0,1),(328255,48,NULL,4646,0,7823,1,2),(328256,48,NULL,8749,0,7823,2,3),(328257,48,NULL,31966,0,7823,3,4),(328258,49,NULL,4864,0,7823,0,1),(328259,49,NULL,4710,0,7823,1,2),(328260,49,NULL,54355,0,7823,2,3),(328261,50,NULL,4889,0,7823,0,1),(328262,50,NULL,118627,0,7823,1,2),(328263,51,NULL,9100,0,7823,0,1),(328264,51,NULL,23637,0,7823,1,2),(328265,52,NULL,7791,0,7823,0,1),(328266,52,NULL,5112,0,7823,1,2),(328267,52,NULL,119721,0,7823,2,3),(328268,53,NULL,9100,0,7823,0,1),(328269,53,NULL,104042,0,7823,1,2),(328270,54,NULL,93911,0,7823,0,1),(328271,54,NULL,4646,0,7823,1,2),(328272,54,NULL,4647,0,7823,2,3),(328273,54,NULL,6303,0,7823,3,4),(328274,55,NULL,4710,0,7823,0,1),(328275,55,NULL,7791,0,7823,1,2),(328276,55,NULL,4646,0,7823,2,3),(328277,55,NULL,4647,0,7823,3,4),(328278,55,NULL,83421,0,7823,4,5),(328279,56,NULL,4675,0,7823,0,1),(328280,56,NULL,4646,0,7823,1,2),(328281,56,NULL,4647,0,7823,2,3),(328282,56,NULL,10225,0,7823,3,4),(328283,57,NULL,4675,0,7823,0,1),(328284,57,NULL,140241,0,7823,1,2),(328285,57,NULL,4670,0,7823,2,3),(328286,57,NULL,4646,0,7823,3,4),(328287,57,NULL,124707,0,7823,4,5),(328288,58,NULL,4676,0,7823,0,1),(328289,58,NULL,101871,0,7823,1,2),(328290,58,NULL,4646,0,7823,2,3),(328291,58,NULL,76936,0,7823,3,4),(328292,59,NULL,58109,0,7823,0,1),(328293,59,NULL,10363,0,7823,1,2),(328294,60,NULL,4676,0,7823,0,1),(328295,60,NULL,4657,0,7823,1,2),(328296,60,NULL,4646,0,7823,2,3),(328297,60,NULL,4647,0,7823,3,4),(328298,60,NULL,13128,0,7823,4,5),(328299,61,NULL,11509,0,7823,0,1),(328300,61,NULL,5507,0,7823,1,2),(328301,61,NULL,130483,0,7823,2,3),(328302,1,NULL,5112,0,7824,0,1),(328303,1,NULL,140247,0,7824,1,2),(328304,2,NULL,4710,0,7824,0,1),(328305,2,NULL,5271,0,7824,1,2),(328306,2,NULL,10812,0,7824,2,3),(328307,2,NULL,101354,0,7824,3,4),(328308,3,NULL,101871,0,7824,0,1),(328309,3,NULL,25073,0,7824,1,2),(328310,4,NULL,5090,0,7824,0,1),(328311,4,NULL,4783,0,7824,1,2),(328312,4,NULL,4646,0,7824,2,3),(328313,4,NULL,76936,0,7824,3,4),(328314,5,NULL,4827,0,7824,0,1),(328315,5,NULL,6540,0,7824,1,2),(328316,6,NULL,4665,0,7824,0,1),(328317,6,NULL,57431,0,7824,1,2),(328318,6,NULL,4997,0,7824,2,3),(328319,7,NULL,4710,0,7824,0,1),(328320,7,NULL,4646,0,7824,1,2),(328321,7,NULL,4647,0,7824,2,3),(328322,7,NULL,25539,0,7824,3,4),(328323,8,NULL,4675,0,7824,0,1),(328324,8,NULL,129507,0,7824,1,2),(328325,9,NULL,9189,0,7824,0,1),(328326,9,NULL,140256,0,7824,1,2),(328327,10,NULL,4880,0,7824,0,1),(328328,10,NULL,6565,0,7824,1,2),(328329,10,NULL,28065,0,7824,2,3),(328330,11,NULL,5208,0,7824,0,1),(328331,11,NULL,104534,0,7824,1,2),(328332,12,NULL,4645,0,7824,0,1),(328333,12,NULL,26288,0,7824,1,2),(328334,13,NULL,4688,0,7824,0,1),(328335,13,NULL,5368,0,7824,1,2),(328336,13,NULL,4822,0,7824,2,3),(328337,13,NULL,82946,0,7824,3,4),(328338,14,NULL,5112,0,7824,0,1),(328339,14,NULL,135064,0,7824,1,2),(328340,15,NULL,101871,0,7824,0,1),(328341,15,NULL,4646,0,7824,1,2),(328342,15,NULL,32801,0,7824,2,3),(328343,16,NULL,4695,0,7824,0,1),(328344,16,NULL,4688,0,7824,1,2),(328345,16,NULL,99041,0,7824,2,3),(328346,17,NULL,119943,0,7824,0,1),(328347,17,NULL,32044,0,7824,1,2),(328348,17,NULL,140263,0,7824,2,3),(328349,18,NULL,5659,0,7824,0,1),(328350,18,NULL,115659,0,7824,1,2),(328351,19,NULL,7565,0,7824,0,1),(328352,19,NULL,4670,0,7824,1,2),(328353,19,NULL,27045,0,7824,2,3),(328354,20,NULL,4783,0,7824,0,1),(328355,20,NULL,4657,0,7824,1,2),(328356,20,NULL,5527,0,7824,2,3),(328357,20,NULL,25073,0,7824,3,4),(328358,21,NULL,4837,0,7824,0,1),(328359,21,NULL,12772,0,7824,1,2),(328360,21,NULL,10062,0,7824,2,3),(328361,22,NULL,4664,0,7824,0,1),(328362,22,NULL,4932,0,7824,1,2),(328363,22,NULL,124087,0,7824,2,3),(328364,23,NULL,5112,0,7824,0,1),(328365,23,NULL,73354,0,7824,1,2),(328366,23,NULL,123260,0,7824,2,3),(328367,24,NULL,101871,0,7824,0,1),(328368,24,NULL,114164,0,7824,1,2),(328369,25,NULL,4889,0,7824,0,1),(328370,25,NULL,140271,0,7824,1,2),(328371,26,NULL,59375,0,7824,0,1),(328372,26,NULL,5659,0,7824,1,2),(328373,26,NULL,4657,0,7824,2,3),(328374,26,NULL,4646,0,7824,3,4),(328375,26,NULL,58752,0,7824,4,5),(328376,26,NULL,12119,0,7824,5,6),(328377,27,NULL,4675,0,7824,0,1),(328378,27,NULL,140274,0,7824,1,2),(328379,28,NULL,4665,0,7824,0,1),(328380,28,NULL,5108,0,7824,1,2),(328381,29,NULL,5869,0,7824,0,1),(328382,29,NULL,5050,0,7824,1,2),(328383,29,NULL,8091,0,7824,2,3),(328384,30,NULL,4665,0,7824,0,1),(328385,30,NULL,4646,0,7824,1,2),(328386,30,NULL,4647,0,7824,2,3),(328387,30,NULL,9902,0,7824,3,4),(328388,31,NULL,116244,0,7824,0,1),(328389,31,NULL,24374,0,7824,1,2),(328390,31,NULL,6501,0,7824,2,3),(328391,32,NULL,4710,0,7824,0,1),(328392,32,NULL,4646,0,7824,1,2),(328393,32,NULL,140279,0,7824,2,3),(328394,33,NULL,4645,0,7824,0,1),(328395,33,NULL,140281,0,7824,1,2),(328396,34,NULL,17386,0,7824,0,1),(328397,34,NULL,5869,0,7824,1,2),(328398,34,NULL,6506,0,7824,2,3),(328399,35,NULL,4863,0,7824,0,1),(328400,35,NULL,4793,0,7824,1,2),(328401,35,NULL,9480,0,7824,2,3),(328402,36,NULL,4675,0,7824,0,1),(328403,36,NULL,4646,0,7824,1,2),(328404,36,NULL,116442,0,7824,2,3),(328405,37,NULL,5030,0,7824,0,1),(328406,37,NULL,140285,0,7824,1,2),(328407,1,NULL,17386,0,7825,0,1),(328408,1,NULL,107024,0,7825,1,2),(328409,2,NULL,4710,0,7825,0,1),(328410,2,NULL,9233,0,7825,1,2),(328411,2,NULL,107024,0,7825,2,3),(328412,3,NULL,4735,0,7825,0,1),(328413,3,NULL,4665,0,7825,1,2),(328414,3,NULL,4688,0,7825,2,3),(328415,4,NULL,4710,0,7825,0,1),(328416,4,NULL,73032,0,7825,1,2),(328417,5,NULL,5311,0,7825,0,1),(328418,5,NULL,4688,0,7825,1,2),(328419,5,NULL,4669,0,7825,2,3),(328420,5,NULL,140291,0,7825,3,4),(328421,6,NULL,104146,0,7825,0,1),(328422,7,NULL,4664,0,7825,0,1),(328423,8,NULL,4669,0,7825,0,1),(328424,9,NULL,73518,0,7825,0,1),(328425,9,NULL,5907,0,7825,1,2),(328426,10,NULL,5271,0,7825,0,1),(328427,10,NULL,5507,0,7825,1,2),(328428,11,NULL,9541,0,7825,0,1),(328429,12,NULL,104146,0,7825,0,1),(328430,13,NULL,4837,0,7825,0,1),(328431,13,NULL,4710,0,7825,1,2),(328432,14,NULL,4880,0,7825,0,1),(328433,14,NULL,4827,0,7825,1,2),(328434,15,NULL,4645,0,7825,0,1),(328435,16,NULL,4756,0,7825,0,1),(328436,16,NULL,5751,0,7825,1,2),(328437,17,NULL,52119,0,7825,0,1),(328438,18,NULL,5150,0,7825,0,1),(328439,18,NULL,4675,0,7825,1,2),(328440,19,NULL,5503,0,7825,0,1),(328441,20,NULL,4863,0,7825,0,1),(328442,20,NULL,4710,0,7825,1,2),(328443,21,NULL,5507,0,7825,0,1),(328444,21,NULL,124338,0,7825,1,2),(328445,22,NULL,4863,0,7825,0,1),(328446,22,NULL,4793,0,7825,1,2),(328447,23,NULL,108673,0,7825,0,1),(328448,23,NULL,58109,0,7825,1,2),(328449,24,NULL,4645,0,7825,0,1),(328450,24,NULL,125566,0,7825,1,2),(328451,25,NULL,4645,0,7825,0,1),(328452,26,NULL,105455,0,7825,0,1),(328453,27,NULL,4664,0,7825,0,1),(328454,28,NULL,4675,0,7825,0,1),(328455,28,NULL,5416,0,7825,1,2),(328456,28,NULL,140300,0,7825,2,3),(328457,29,NULL,4756,0,7825,0,1),(328458,29,NULL,15905,0,7825,1,2),(328459,30,NULL,99307,0,7825,0,1),(328460,30,NULL,19449,0,7825,1,2),(328461,30,NULL,140303,0,7825,2,3),(328462,31,NULL,5057,0,7825,0,1),(328463,31,NULL,4670,0,7825,1,2),(328464,31,NULL,140305,0,7825,2,3),(328465,32,NULL,4675,0,7825,0,1),(328466,32,NULL,4815,0,7825,1,2),(328467,32,NULL,8595,0,7825,2,3),(328468,33,NULL,4665,0,7825,0,1),(328469,33,NULL,4729,0,7825,1,2),(328470,33,NULL,5050,0,7825,2,3),(328471,33,NULL,80620,0,7825,3,4),(328472,34,NULL,4729,0,7825,0,1),(328473,34,NULL,15880,0,7825,1,2),(328474,35,NULL,6778,0,7825,0,1),(328475,35,NULL,117495,0,7825,1,2),(328476,36,NULL,4965,0,7825,0,1),(328477,36,NULL,5628,0,7825,1,2),(328478,37,NULL,4796,0,7825,0,1),(328479,37,NULL,5377,0,7825,1,2),(328480,37,NULL,140311,0,7825,2,3),(328481,38,NULL,7752,0,7825,0,1),(328482,38,NULL,4646,0,7825,1,2),(328483,38,NULL,140313,0,7825,2,3),(328484,1,NULL,4880,0,7826,0,1),(328485,1,NULL,5790,0,7826,1,2),(328486,1,NULL,19109,0,7826,2,3),(328487,2,NULL,4664,0,7826,0,1),(328488,2,NULL,140316,0,7826,1,2),(328489,2,NULL,4646,0,7826,2,3),(328490,2,NULL,4683,0,7826,3,4),(328491,2,NULL,8652,0,7826,4,5),(328492,3,NULL,4664,0,7826,0,1),(328493,3,NULL,4787,0,7826,1,2),(328494,3,NULL,4675,0,7826,2,3),(328495,3,NULL,22957,0,7826,3,4),(328496,4,NULL,4664,0,7826,0,1),(328497,4,NULL,9091,0,7826,1,2),(328498,4,NULL,16874,0,7826,2,3),(328499,5,NULL,4665,0,7826,0,1),(328500,5,NULL,4789,0,7826,1,2),(328501,5,NULL,4646,0,7826,2,3),(328502,5,NULL,4683,0,7826,3,4),(328503,5,NULL,6021,0,7826,4,5),(328504,6,NULL,5056,0,7826,0,1),(328505,6,NULL,123898,0,7826,1,2),(328506,7,NULL,4756,0,7826,0,1),(328507,7,NULL,4646,0,7826,1,2),(328508,7,NULL,23016,0,7826,2,3),(328509,8,NULL,57431,0,7826,0,1),(328510,8,NULL,51698,0,7826,1,2),(328511,9,NULL,4880,0,7826,0,1),(328512,9,NULL,6042,0,7826,1,2),(328513,9,NULL,53397,0,7826,2,3),(328514,10,NULL,4664,0,7826,0,1),(328515,10,NULL,113918,0,7826,1,2),(328516,11,NULL,4664,0,7826,0,1),(328517,11,NULL,4667,0,7826,1,2),(328518,11,NULL,4646,0,7826,2,3),(328519,11,NULL,6924,0,7826,3,4),(328520,11,NULL,37250,0,7826,4,5),(328521,12,NULL,4822,0,7826,0,1),(328522,12,NULL,9459,0,7826,1,2),(328523,12,NULL,20696,0,7826,2,3),(328524,13,NULL,5527,0,7826,0,1),(328525,13,NULL,4822,0,7826,1,2),(328526,13,NULL,73761,0,7826,2,3),(328527,14,NULL,4823,0,7826,0,1),(328528,14,NULL,4646,0,7826,1,2),(328529,14,NULL,9887,0,7826,2,3),(328530,15,NULL,5150,0,7826,0,1),(328531,15,NULL,4646,0,7826,1,2),(328532,15,NULL,4647,0,7826,2,3),(328533,15,NULL,8761,0,7826,3,4),(328534,16,NULL,4652,0,7826,0,1),(328535,16,NULL,5691,0,7826,1,2),(328536,16,NULL,140331,0,7826,2,3),(328537,17,NULL,101871,0,7826,0,1),(328538,17,NULL,124274,0,7826,1,2),(328539,18,NULL,4688,0,7826,0,1),(328540,18,NULL,128597,0,7826,1,2),(328541,19,NULL,5056,0,7826,0,1),(328542,19,NULL,122568,0,7826,1,2),(328543,19,NULL,32297,0,7826,2,3),(328544,20,NULL,4822,0,7826,0,1),(328545,20,NULL,7016,0,7826,1,2),(328546,20,NULL,4657,0,7826,2,3),(328547,20,NULL,4646,0,7826,3,4),(328548,20,NULL,5050,0,7826,4,5),(328549,20,NULL,127061,0,7826,5,6),(328550,21,NULL,4729,0,7826,0,1),(328551,21,NULL,8795,0,7826,1,2),(328552,22,NULL,7565,0,7826,0,1),(328553,22,NULL,5246,0,7826,1,2),(328554,22,NULL,80952,0,7826,2,3),(328555,23,NULL,5520,0,7826,0,1),(328556,23,NULL,4676,0,7826,1,2),(328557,23,NULL,16312,0,7826,2,3),(328558,24,NULL,4664,0,7826,0,1),(328559,24,NULL,33701,0,7826,1,2),(328560,25,NULL,5056,0,7826,0,1),(328561,25,NULL,106101,0,7826,1,2),(328562,26,NULL,4665,0,7826,0,1),(328563,26,NULL,5050,0,7826,1,2),(328564,26,NULL,18985,0,7826,2,3),(328565,27,NULL,4652,0,7826,0,1),(328566,27,NULL,5193,0,7826,1,2),(328567,27,NULL,118790,0,7826,2,3),(328568,28,NULL,5751,0,7826,0,1),(328569,28,NULL,106101,0,7826,1,2),(328570,29,NULL,5357,0,7826,0,1),(328571,29,NULL,5759,0,7826,1,2),(328572,30,NULL,6143,0,7826,0,1),(328573,30,NULL,7443,0,7826,1,2),(328574,30,NULL,22267,0,7826,2,3),(328575,31,NULL,4688,0,7826,0,1),(328576,31,NULL,13211,0,7826,1,2),(328577,32,NULL,5208,0,7826,0,1),(328578,32,NULL,121303,0,7826,1,2),(328579,33,NULL,4675,0,7826,0,1),(328580,33,NULL,4646,0,7826,1,2),(328581,33,NULL,4647,0,7826,2,3),(328582,33,NULL,131520,0,7826,3,4),(328583,34,NULL,4676,0,7826,0,1),(328584,34,NULL,4679,0,7826,1,2),(328585,34,NULL,139927,0,7826,2,3),(328586,35,NULL,4665,0,7826,0,1),(328587,35,NULL,4646,0,7826,1,2),(328588,35,NULL,39444,0,7826,2,3),(328589,35,NULL,36530,0,7826,3,4),(328590,36,NULL,4675,0,7826,0,1),(328591,36,NULL,4676,0,7826,1,2),(328592,36,NULL,9575,0,7826,2,3),(328593,37,NULL,4880,0,7826,0,1),(328594,37,NULL,4815,0,7826,1,2),(328595,37,NULL,140351,0,7826,2,3),(328596,38,NULL,4756,0,7826,0,1),(328597,38,NULL,5430,0,7826,1,2),(328598,38,NULL,4683,0,7826,2,3),(328599,38,NULL,5873,0,7826,3,4),(328600,1,NULL,6583,0,7827,0,1),(328601,1,NULL,4646,0,7827,1,2),(328602,1,NULL,13432,0,7827,2,3),(328603,2,NULL,5566,0,7827,0,1),(328604,2,NULL,4769,0,7827,1,2),(328605,2,NULL,72257,0,7827,2,3),(328606,2,NULL,4646,0,7827,3,4),(328607,2,NULL,79357,0,7827,4,5),(328608,3,NULL,5208,0,7827,0,1),(328609,3,NULL,109096,0,7827,1,2),(328610,4,NULL,4824,0,7827,0,1),(328611,4,NULL,4791,0,7827,1,2),(328612,4,NULL,10058,0,7827,2,3),(328613,5,NULL,4756,0,7827,0,1),(328614,5,NULL,4646,0,7827,1,2),(328615,5,NULL,140358,0,7827,2,3),(328616,6,NULL,4665,0,7827,0,1),(328617,6,NULL,140360,0,7827,1,2),(328618,7,NULL,4675,0,7827,0,1),(328619,7,NULL,4789,0,7827,1,2),(328620,7,NULL,20001,0,7827,2,3),(328621,8,NULL,4665,0,7827,0,1),(328622,8,NULL,21678,0,7827,1,2),(328623,9,NULL,5150,0,7827,0,1),(328624,9,NULL,120815,0,7827,1,2),(328625,9,NULL,140364,0,7827,2,3),(328626,10,NULL,4661,0,7827,0,1),(328627,10,NULL,4646,0,7827,1,2),(328628,10,NULL,4683,0,7827,2,3),(328629,10,NULL,16200,0,7827,3,4),(328630,11,NULL,5106,0,7827,0,1),(328631,11,NULL,4676,0,7827,1,2),(328632,11,NULL,5150,0,7827,2,3),(328633,11,NULL,29540,0,7827,3,4),(328634,12,NULL,4675,0,7827,0,1),(328635,12,NULL,8071,0,7827,1,2),(328636,12,NULL,125126,0,7827,2,3),(328637,13,NULL,73033,0,7827,0,1),(328638,13,NULL,4646,0,7827,1,2),(328639,13,NULL,4683,0,7827,2,3),(328640,13,NULL,5369,0,7827,3,4),(328641,14,NULL,8389,0,7827,0,1),(328642,14,NULL,21184,0,7827,1,2),(328643,15,NULL,4661,0,7827,0,1),(328644,15,NULL,4646,0,7827,1,2),(328645,15,NULL,4647,0,7827,2,3),(328646,15,NULL,9910,0,7827,3,4),(328647,16,NULL,5907,0,7827,0,1),(328648,16,NULL,140372,0,7827,1,2),(328649,17,NULL,4710,0,7827,0,1),(328650,17,NULL,103254,0,7827,1,2),(328651,18,NULL,4645,0,7827,0,1),(328652,18,NULL,11811,0,7827,1,2),(328653,19,NULL,4710,0,7827,0,1),(328654,19,NULL,114304,0,7827,1,2),(328655,20,NULL,113871,0,7827,0,1),(328656,20,NULL,13246,0,7827,1,2),(328657,21,NULL,4665,0,7827,0,1),(328658,21,NULL,124665,0,7827,1,2),(328659,22,NULL,73534,0,7827,0,1),(328660,22,NULL,140377,0,7827,1,2),(328661,22,NULL,4864,0,7827,2,3),(328662,22,NULL,4646,0,7827,3,4),(328663,22,NULL,6236,0,7827,4,5),(328664,23,NULL,9541,0,7827,0,1),(328665,23,NULL,7791,0,7827,1,2),(328666,23,NULL,5897,0,7827,2,3),(328667,24,NULL,4710,0,7827,0,1),(328668,24,NULL,4646,0,7827,1,2),(328669,24,NULL,4647,0,7827,2,3),(328670,24,NULL,9907,0,7827,3,4),(328671,25,NULL,4710,0,7827,0,1),(328672,25,NULL,4863,0,7827,1,2),(328673,25,NULL,25730,0,7827,2,3),(328674,26,NULL,121695,0,7827,0,1),(328675,26,NULL,79512,0,7827,1,2),(328676,27,NULL,5112,0,7827,0,1),(328677,27,NULL,10250,0,7827,1,2),(328678,27,NULL,116992,0,7827,2,3),(328679,28,NULL,13029,0,7827,0,1),(328680,28,NULL,4646,0,7827,1,2),(328681,28,NULL,140383,0,7827,2,3),(328682,29,NULL,4675,0,7827,0,1),(328683,29,NULL,4670,0,7827,1,2),(328684,29,NULL,4646,0,7827,2,3),(328685,29,NULL,116433,0,7827,3,4),(328686,30,NULL,73534,0,7827,0,1),(328687,30,NULL,5873,0,7827,1,2),(328688,31,NULL,4822,0,7827,0,1),(328689,31,NULL,125400,0,7827,1,2),(328690,31,NULL,27355,0,7827,2,3),(328691,32,NULL,5099,0,7827,0,1),(328692,32,NULL,11088,0,7827,1,2),(328693,33,NULL,92598,0,7827,0,1),(328694,33,NULL,5050,0,7827,1,2),(328695,33,NULL,92056,0,7827,2,3),(328696,34,NULL,5507,0,7827,0,1),(328697,34,NULL,73354,0,7827,1,2),(328698,34,NULL,132770,0,7827,2,3),(328699,35,NULL,5112,0,7827,0,1),(328700,35,NULL,4793,0,7827,1,2),(328701,35,NULL,19944,0,7827,2,3),(328702,36,NULL,4827,0,7827,0,1),(328703,36,NULL,140391,0,7827,1,2),(328704,37,NULL,5112,0,7827,0,1),(328705,37,NULL,54076,0,7827,1,2),(328706,38,NULL,4664,0,7827,0,1),(328707,38,NULL,9573,0,7827,1,2),(328708,39,NULL,4880,0,7827,0,1),(328709,39,NULL,4729,0,7827,1,2),(328710,39,NULL,13614,0,7827,2,3),(328711,1,NULL,4688,0,7828,0,1),(328712,1,NULL,4646,0,7828,1,2),(328713,1,NULL,128713,0,7828,2,3),(328714,2,NULL,32018,0,7828,0,1),(328715,2,NULL,5377,0,7828,1,2),(328716,2,NULL,30175,0,7828,2,3),(328717,3,NULL,114387,0,7828,0,1),(328718,3,NULL,125267,0,7828,1,2),(328719,4,NULL,110707,0,7828,0,1),(328720,4,NULL,83395,0,7828,1,2),(328721,5,NULL,6042,0,7828,0,1),(328722,5,NULL,5208,0,7828,1,2),(328723,5,NULL,12021,0,7828,2,3),(328724,6,NULL,4901,0,7828,0,1),(328725,6,NULL,9100,0,7828,1,2),(328726,6,NULL,130508,0,7828,2,3),(328727,7,NULL,4791,0,7828,0,1),(328728,7,NULL,115818,0,7828,1,2),(328729,8,NULL,72896,0,7828,0,1),(328730,8,NULL,4646,0,7828,1,2),(328731,8,NULL,4683,0,7828,2,3),(328732,8,NULL,5369,0,7828,3,4),(328733,9,NULL,4688,0,7828,0,1),(328734,9,NULL,13391,0,7828,1,2),(328735,10,NULL,4710,0,7828,0,1),(328736,10,NULL,58109,0,7828,1,2),(328737,10,NULL,17729,0,7828,2,3),(328738,11,NULL,4710,0,7828,0,1),(328739,11,NULL,4646,0,7828,1,2),(328740,11,NULL,4683,0,7828,2,3),(328741,11,NULL,8532,0,7828,3,4),(328742,12,NULL,5192,0,7828,0,1),(328743,12,NULL,140403,0,7828,1,2),(328744,13,NULL,4965,0,7828,0,1),(328745,13,NULL,114794,0,7828,1,2),(328746,14,NULL,6325,0,7828,0,1),(328747,14,NULL,4710,0,7828,1,2),(328748,14,NULL,115180,0,7828,2,3),(328749,15,NULL,4837,0,7828,0,1),(328750,15,NULL,4646,0,7828,1,2),(328751,15,NULL,25971,0,7828,2,3),(328752,16,NULL,4675,0,7828,0,1),(328753,16,NULL,4645,0,7828,1,2),(328754,16,NULL,130759,0,7828,2,3),(328755,17,NULL,4652,0,7828,0,1),(328756,17,NULL,5192,0,7828,1,2),(328757,17,NULL,4738,0,7828,2,3),(328758,17,NULL,73190,0,7828,3,4),(328759,18,NULL,4729,0,7828,0,1),(328760,18,NULL,6355,0,7828,1,2),(328761,18,NULL,63290,0,7828,2,3),(328762,19,NULL,4794,0,7828,0,1),(328763,19,NULL,140411,0,7828,1,2),(328764,19,NULL,63290,0,7828,2,3),(328765,20,NULL,4864,0,7828,0,1),(328766,20,NULL,5111,0,7828,1,2),(328767,20,NULL,4646,0,7828,2,3),(328768,20,NULL,5050,0,7828,3,4),(328769,20,NULL,26803,0,7828,4,5),(328770,21,NULL,4863,0,7828,0,1),(328771,21,NULL,5271,0,7828,1,2),(328772,21,NULL,133032,0,7828,2,3),(328773,22,NULL,5112,0,7828,0,1),(328774,22,NULL,5507,0,7828,1,2),(328775,22,NULL,4793,0,7828,2,3),(328776,22,NULL,27640,0,7828,3,4),(328777,23,NULL,4664,0,7828,0,1),(328778,23,NULL,4675,0,7828,1,2),(328779,23,NULL,4646,0,7828,2,3),(328780,23,NULL,4647,0,7828,3,4),(328781,23,NULL,8902,0,7828,4,5),(328782,24,NULL,6590,0,7828,0,1),(328783,24,NULL,4675,0,7828,1,2),(328784,24,NULL,123579,0,7828,2,3),(328785,25,NULL,10288,0,7828,0,1),(328786,25,NULL,115162,0,7828,1,2),(328787,25,NULL,73402,0,7828,2,3),(328788,26,NULL,107024,0,7828,0,1),(328789,26,NULL,5050,0,7828,1,2),(328790,26,NULL,54745,0,7828,2,3),(328791,27,NULL,6380,0,7828,0,1),(328792,27,NULL,10539,0,7828,1,2),(328793,28,NULL,5112,0,7828,0,1),(328794,28,NULL,12306,0,7828,1,2),(328795,28,NULL,29131,0,7828,2,3),(328796,29,NULL,4675,0,7828,0,1),(328797,29,NULL,4688,0,7828,1,2),(328798,29,NULL,4726,0,7828,2,3),(328799,29,NULL,9573,0,7828,3,4),(328800,30,NULL,114404,0,7828,0,1),(328801,30,NULL,128250,0,7828,1,2),(328802,31,NULL,4669,0,7828,0,1),(328803,31,NULL,9459,0,7828,1,2),(328804,31,NULL,24403,0,7828,2,3),(328805,32,NULL,4965,0,7828,0,1),(328806,32,NULL,4646,0,7828,1,2),(328807,32,NULL,4647,0,7828,2,3),(328808,32,NULL,9907,0,7828,3,4),(328809,33,NULL,4845,0,7828,0,1),(328810,33,NULL,5311,0,7828,1,2),(328811,33,NULL,12536,0,7828,2,3),(328812,34,NULL,5112,0,7828,0,1),(328813,34,NULL,9586,0,7828,1,2),(328814,35,NULL,7791,0,7828,0,1),(328815,35,NULL,4710,0,7828,1,2),(328816,35,NULL,5050,0,7828,2,3),(328817,35,NULL,10511,0,7828,3,4),(328818,36,NULL,5567,0,7828,0,1),(328819,36,NULL,39580,0,7828,1,2),(328820,36,NULL,140428,0,7828,2,3),(328821,37,NULL,5208,0,7828,0,1),(328822,37,NULL,4646,0,7828,1,2),(328823,37,NULL,85984,0,7828,2,3),(328824,38,NULL,4837,0,7828,0,1),(328825,38,NULL,5278,0,7828,1,2),(328826,38,NULL,39281,0,7828,2,3),(328827,39,NULL,4675,0,7828,0,1),(328828,39,NULL,140432,0,7828,1,2),(328829,40,NULL,93911,0,7828,0,1),(328830,40,NULL,117495,0,7828,1,2),(328831,41,NULL,4675,0,7828,0,1),(328832,41,NULL,8334,0,7828,1,2),(328833,41,NULL,4670,0,7828,2,3),(328834,41,NULL,4646,0,7828,3,4),(328835,41,NULL,82212,0,7828,4,5),(328836,42,NULL,4863,0,7828,0,1),(328837,42,NULL,4710,0,7828,1,2),(328838,42,NULL,137115,0,7828,2,3),(328839,43,NULL,4688,0,7828,0,1),(328840,43,NULL,5050,0,7828,1,2),(328841,43,NULL,9101,0,7828,2,3),(328842,44,NULL,5156,0,7828,0,1),(328843,44,NULL,83445,0,7828,1,2),(328844,45,NULL,4905,0,7828,0,1),(328845,45,NULL,32381,0,7828,1,2),(328846,46,NULL,4888,0,7828,0,1),(328847,46,NULL,116676,0,7828,1,2),(328848,47,NULL,4905,0,7828,0,1),(328849,47,NULL,133491,0,7828,1,2),(328850,48,NULL,72896,0,7828,0,1),(328851,48,NULL,115530,0,7828,1,2),(328852,48,NULL,4793,0,7828,2,3),(328853,48,NULL,11450,0,7828,3,4),(328854,49,NULL,4710,0,7828,0,1),(328855,49,NULL,4646,0,7828,1,2),(328856,49,NULL,4647,0,7828,2,3),(328857,49,NULL,58455,0,7828,3,4),(328858,50,NULL,4675,0,7828,0,1),(328859,50,NULL,125650,0,7828,1,2),(328860,51,NULL,4895,0,7828,0,1),(328861,51,NULL,10551,0,7828,1,2),(328862,52,NULL,4710,0,7828,0,1),(328863,52,NULL,9541,0,7828,1,2),(328864,52,NULL,79943,0,7828,2,3),(328865,52,NULL,58535,0,7828,3,4),(328866,53,NULL,5112,0,7828,0,1),(328867,53,NULL,4864,0,7828,1,2),(328868,53,NULL,4646,0,7828,2,3),(328869,53,NULL,40172,0,7828,3,4),(328870,54,NULL,4793,0,7828,0,1),(328871,54,NULL,5271,0,7828,1,2),(328872,54,NULL,119915,0,7828,2,3),(328873,55,NULL,4675,0,7828,0,1),(328874,55,NULL,4729,0,7828,1,2),(328875,55,NULL,4646,0,7828,2,3),(328876,55,NULL,9818,0,7828,3,4),(328877,56,NULL,115462,0,7828,0,1),(328878,56,NULL,54181,0,7828,1,2),(328879,57,NULL,5271,0,7828,0,1),(328880,57,NULL,4646,0,7828,1,2),(328881,57,NULL,4647,0,7828,2,3),(328882,57,NULL,21136,0,7828,3,4),(328883,58,NULL,57569,0,7828,0,1),(328884,58,NULL,5557,0,7828,1,2),(328885,59,NULL,4848,0,7828,0,1),(328886,59,NULL,10551,0,7828,1,2),(328887,60,NULL,9727,0,7828,0,1),(328888,60,NULL,129647,0,7828,1,2),(328889,61,NULL,140452,0,7828,0,1),(328890,61,NULL,140453,0,7828,1,2),(328891,62,NULL,6583,0,7828,0,1),(328892,62,NULL,138396,0,7828,1,2),(328893,1,NULL,5271,0,7829,0,1),(328894,1,NULL,4837,0,7829,1,2),(328895,1,NULL,140456,0,7829,2,3),(328896,2,NULL,4729,0,7829,0,1),(328897,2,NULL,4665,0,7829,1,2),(328898,2,NULL,5264,0,7829,2,3),(328899,2,NULL,12139,0,7829,3,4),(328900,3,NULL,4676,0,7829,0,1),(328901,3,NULL,140459,0,7829,1,2),(328902,4,NULL,4657,0,7829,0,1),(328903,4,NULL,7583,0,7829,1,2),(328904,5,NULL,4769,0,7829,0,1),(328905,5,NULL,140462,0,7829,1,2),(328906,6,NULL,9233,0,7829,0,1),(328907,6,NULL,4864,0,7829,1,2),(328908,6,NULL,113423,0,7829,2,3),(328909,7,NULL,5112,0,7829,0,1),(328910,7,NULL,6380,0,7829,1,2),(328911,7,NULL,119699,0,7829,2,3),(328912,8,NULL,5112,0,7829,0,1),(328913,8,NULL,9233,0,7829,1,2),(328914,8,NULL,127431,0,7829,2,3),(328915,9,NULL,5150,0,7829,0,1),(328916,9,NULL,4646,0,7829,1,2),(328917,9,NULL,7602,0,7829,2,3),(328918,10,NULL,5150,0,7829,0,1),(328919,10,NULL,4755,0,7829,1,2),(328920,10,NULL,8998,0,7829,2,3),(328921,11,NULL,9541,0,7829,0,1),(328922,11,NULL,5271,0,7829,1,2),(328923,11,NULL,118237,0,7829,2,3),(328924,12,NULL,72959,0,7829,0,1),(328925,12,NULL,119417,0,7829,1,2),(328926,12,NULL,4646,0,7829,2,3),(328927,12,NULL,11996,0,7829,3,4),(328928,13,NULL,4793,0,7829,0,1),(328929,13,NULL,4710,0,7829,1,2),(328930,13,NULL,140470,0,7829,2,3),(328931,14,NULL,5271,0,7829,0,1),(328932,14,NULL,5050,0,7829,1,2),(328933,14,NULL,27579,0,7829,2,3),(328934,15,NULL,5278,0,7829,0,1),(328935,15,NULL,4710,0,7829,1,2),(328936,15,NULL,9830,0,7829,2,3),(328937,16,NULL,4863,0,7829,0,1),(328938,16,NULL,9492,0,7829,1,2),(328939,16,NULL,26264,0,7829,2,3),(328940,17,NULL,4932,0,7829,0,1),(328941,17,NULL,118498,0,7829,1,2),(328942,18,NULL,5123,0,7829,0,1),(328943,18,NULL,6565,0,7829,1,2),(328944,18,NULL,134571,0,7829,2,3),(328945,19,NULL,5112,0,7829,0,1),(328946,19,NULL,4646,0,7829,1,2),(328947,19,NULL,13966,0,7829,2,3),(328948,20,NULL,7635,0,7829,0,1),(328949,20,NULL,114542,0,7829,1,2),(328950,21,NULL,11192,0,7829,0,1),(328951,21,NULL,4646,0,7829,1,2),(328952,21,NULL,4647,0,7829,2,3),(328953,21,NULL,113624,0,7829,3,4),(328954,22,NULL,5091,0,7829,0,1),(328955,22,NULL,4646,0,7829,1,2),(328956,22,NULL,27638,0,7829,2,3),(328957,1,NULL,8767,0,7830,0,1),(328958,1,NULL,140478,0,7830,1,2),(328959,2,NULL,4848,0,7830,0,1),(328960,2,NULL,77177,0,7830,1,2),(328961,3,NULL,5226,0,7830,0,1),(328962,3,NULL,4646,0,7830,1,2),(328963,3,NULL,9041,0,7830,2,3),(328964,4,NULL,4756,0,7830,0,1),(328965,4,NULL,6087,0,7830,1,2),(328966,4,NULL,4646,0,7830,2,3),(328967,4,NULL,140482,0,7830,3,4),(328968,5,NULL,4670,0,7830,0,1),(328969,5,NULL,4657,0,7830,1,2),(328970,5,NULL,140484,0,7830,2,3),(328971,6,NULL,4729,0,7830,0,1),(328972,6,NULL,140486,0,7830,1,2),(328973,7,NULL,4679,0,7830,0,1),(328974,7,NULL,8347,0,7830,1,2),(328975,8,NULL,6778,0,7830,0,1),(328976,8,NULL,5559,0,7830,1,2),(328977,9,NULL,10994,0,7830,0,1),(328978,9,NULL,51992,0,7830,1,2),(328979,9,NULL,5493,0,7830,2,3),(328980,9,NULL,26486,0,7830,3,4),(328981,10,NULL,5056,0,7830,0,1),(328982,10,NULL,140490,0,7830,1,2),(328983,11,NULL,5246,0,7830,0,1),(328984,11,NULL,5226,0,7830,1,2),(328985,11,NULL,5442,0,7830,2,3),(328986,11,NULL,4692,0,7830,3,4),(328987,11,NULL,4646,0,7830,4,5),(328988,11,NULL,97028,0,7830,5,6),(328989,12,NULL,4661,0,7830,0,1),(328990,12,NULL,4832,0,7830,1,2),(328991,12,NULL,4652,0,7830,2,3),(328992,12,NULL,63976,0,7830,3,4),(328993,13,NULL,5192,0,7830,0,1),(328994,13,NULL,5073,0,7830,1,2),(328995,13,NULL,12445,0,7830,2,3),(328996,13,NULL,140494,0,7830,3,4),(328997,14,NULL,4676,0,7830,0,1),(328998,14,NULL,6245,0,7830,1,2),(328999,14,NULL,27524,0,7830,2,3),(329000,15,NULL,4675,0,7830,0,1),(329001,15,NULL,118664,0,7830,1,2),(329002,16,NULL,4652,0,7830,0,1),(329003,16,NULL,4653,0,7830,1,2),(329004,16,NULL,8539,0,7830,2,3),(329005,16,NULL,140497,0,7830,3,4),(329006,17,NULL,5156,0,7830,0,1),(329007,17,NULL,9427,0,7830,1,2),(329008,18,NULL,6438,0,7830,0,1),(329009,18,NULL,4683,0,7830,1,2),(329010,18,NULL,114073,0,7830,2,3),(329011,19,NULL,4824,0,7830,0,1),(329012,19,NULL,4646,0,7830,1,2),(329013,19,NULL,9897,0,7830,2,3),(329014,20,NULL,4675,0,7830,0,1),(329015,20,NULL,9993,0,7830,1,2),(329016,20,NULL,30581,0,7830,2,3),(329017,21,NULL,5208,0,7830,0,1),(329018,21,NULL,4646,0,7830,1,2),(329019,21,NULL,138677,0,7830,2,3),(329020,22,NULL,59375,0,7830,0,1),(329021,22,NULL,5150,0,7830,1,2),(329022,22,NULL,4719,0,7830,2,3),(329023,22,NULL,76490,0,7830,3,4),(329024,23,NULL,4791,0,7830,0,1),(329025,23,NULL,140505,0,7830,1,2),(329026,24,NULL,4675,0,7830,0,1),(329027,24,NULL,4670,0,7830,1,2),(329028,24,NULL,26849,0,7830,2,3),(329029,25,NULL,5002,0,7830,0,1),(329030,25,NULL,15676,0,7830,1,2),(329031,26,NULL,4962,0,7830,0,1),(329032,26,NULL,5691,0,7830,1,2),(329033,26,NULL,5255,0,7830,2,3),(329034,26,NULL,121949,0,7830,3,4),(329035,27,NULL,4664,0,7830,0,1),(329036,27,NULL,140510,0,7830,1,2),(329037,28,NULL,4676,0,7830,0,1),(329038,28,NULL,4646,0,7830,1,2),(329039,28,NULL,51016,0,7830,2,3),(329040,1,NULL,4675,0,7831,0,1),(329041,1,NULL,4676,0,7831,1,2),(329042,1,NULL,118256,0,7831,2,3),(329043,2,NULL,5056,0,7831,0,1),(329044,2,NULL,4675,0,7831,1,2),(329045,2,NULL,140514,0,7831,2,3),(329046,3,NULL,4889,0,7831,0,1),(329047,3,NULL,4646,0,7831,1,2),(329048,3,NULL,12595,0,7831,2,3),(329049,4,NULL,4645,0,7831,0,1),(329050,4,NULL,140517,0,7831,1,2),(329051,5,NULL,9524,0,7831,0,1),(329052,5,NULL,5150,0,7831,1,2),(329053,5,NULL,21553,0,7831,2,3),(329054,6,NULL,4710,0,7831,0,1),(329055,6,NULL,73354,0,7831,1,2),(329056,6,NULL,51567,0,7831,2,3),(329057,7,NULL,5271,0,7831,0,1),(329058,7,NULL,4864,0,7831,1,2),(329059,7,NULL,118247,0,7831,2,3),(329060,8,NULL,4863,0,7831,0,1),(329061,8,NULL,5271,0,7831,1,2),(329062,8,NULL,80757,0,7831,2,3),(329063,9,NULL,4863,0,7831,0,1),(329064,9,NULL,73033,0,7831,1,2),(329065,9,NULL,4646,0,7831,2,3),(329066,9,NULL,4647,0,7831,3,4),(329067,9,NULL,18985,0,7831,4,5),(329068,10,NULL,9541,0,7831,0,1),(329069,10,NULL,123498,0,7831,1,2),(329070,11,NULL,9929,0,7831,0,1),(329071,11,NULL,138461,0,7831,1,2),(329072,12,NULL,140526,0,7831,0,1),(329073,12,NULL,119657,0,7831,1,2),(329074,13,NULL,5231,0,7831,0,1),(329075,13,NULL,5192,0,7831,1,2),(329076,13,NULL,5313,0,7831,2,3),(329077,14,NULL,135835,0,7831,0,1),(329078,14,NULL,18656,0,7831,1,2),(329079,15,NULL,5613,0,7831,0,1),(329080,15,NULL,11091,0,7831,1,2),(329081,16,NULL,4675,0,7831,0,1),(329082,16,NULL,140531,0,7831,1,2),(329083,17,NULL,93911,0,7831,0,1),(329084,17,NULL,130221,0,7831,1,2),(329085,18,NULL,60655,0,7831,0,1),(329086,18,NULL,140534,0,7831,1,2),(329087,19,NULL,100135,0,7831,0,1),(329088,19,NULL,121303,0,7831,1,2),(329089,20,NULL,4710,0,7831,0,1),(329090,20,NULL,5271,0,7831,1,2),(329091,20,NULL,123358,0,7831,2,3),(329092,21,NULL,4675,0,7831,0,1),(329093,21,NULL,140538,0,7831,1,2),(329094,22,NULL,4662,0,7831,0,1),(329095,22,NULL,140540,0,7831,1,2),(329096,23,NULL,5377,0,7831,0,1),(329097,23,NULL,140213,0,7831,1,2),(329098,24,NULL,5271,0,7831,0,1),(329099,24,NULL,24623,0,7831,1,2),(329100,25,NULL,4710,0,7831,0,1),(329101,25,NULL,140543,0,7831,1,2),(329102,26,NULL,107024,0,7831,0,1),(329103,26,NULL,140545,0,7831,1,2),(329104,27,NULL,4837,0,7831,0,1),(329105,27,NULL,20698,0,7831,1,2),(329106,28,NULL,104146,0,7831,0,1),(329107,28,NULL,4646,0,7831,1,2),(329108,28,NULL,4683,0,7831,2,3),(329109,28,NULL,6121,0,7831,3,4),(329110,29,NULL,58109,0,7831,0,1),(329111,29,NULL,93911,0,7831,1,2),(329112,29,NULL,5897,0,7831,2,3),(329113,30,NULL,5271,0,7831,0,1),(329114,30,NULL,4837,0,7831,1,2),(329115,30,NULL,120693,0,7831,2,3),(329116,31,NULL,104146,0,7831,0,1),(329117,31,NULL,5050,0,7831,1,2),(329118,31,NULL,9101,0,7831,2,3),(329119,32,NULL,4675,0,7831,0,1),(329120,32,NULL,4688,0,7831,1,2),(329121,32,NULL,82045,0,7831,2,3),(329122,33,NULL,5208,0,7831,0,1),(329123,33,NULL,140553,0,7831,1,2),(329124,34,NULL,4710,0,7831,0,1),(329125,34,NULL,140555,0,7831,1,2),(329126,35,NULL,4880,0,7831,0,1),(329127,35,NULL,99307,0,7831,1,2),(329128,35,NULL,35341,0,7831,2,3),(329129,36,NULL,4661,0,7831,0,1),(329130,36,NULL,4646,0,7831,1,2),(329131,36,NULL,4647,0,7831,2,3),(329132,36,NULL,13139,0,7831,3,4),(329133,37,NULL,104146,0,7831,0,1),(329134,37,NULL,16208,0,7831,1,2),(329135,38,NULL,7745,0,7831,0,1),(329136,38,NULL,12420,0,7831,1,2),(329137,39,NULL,114965,0,7831,0,1),(329138,39,NULL,10459,0,7831,1,2),(329139,40,NULL,7212,0,7831,0,1),(329140,40,NULL,29220,0,7831,1,2),(329141,41,NULL,9100,0,7831,0,1),(329142,41,NULL,4645,0,7831,1,2),(329143,41,NULL,140562,0,7831,2,3),(329144,42,NULL,5208,0,7831,0,1),(329145,42,NULL,6240,0,7831,1,2),(329146,43,NULL,4848,0,7831,0,1),(329147,43,NULL,5090,0,7831,1,2),(329148,43,NULL,111692,0,7831,2,3),(329149,44,NULL,9541,0,7831,0,1),(329150,44,NULL,140566,0,7831,1,2),(329151,45,NULL,108673,0,7831,0,1),(329152,45,NULL,5730,0,7831,1,2),(329153,46,NULL,4676,0,7831,0,1),(329154,46,NULL,4669,0,7831,1,2),(329155,46,NULL,119491,0,7831,2,3),(329156,47,NULL,101047,0,7831,0,1),(329157,47,NULL,122372,0,7831,1,2),(329158,48,NULL,4783,0,7831,0,1),(329159,48,NULL,128430,0,7831,1,2),(329160,49,NULL,5112,0,7831,0,1),(329161,49,NULL,4793,0,7831,1,2),(329162,49,NULL,4646,0,7831,2,3),(329163,49,NULL,140572,0,7831,3,4),(329164,50,NULL,4880,0,7831,0,1),(329165,50,NULL,5057,0,7831,1,2),(329166,50,NULL,6042,0,7831,2,3),(329167,50,NULL,4827,0,7831,3,4),(329168,50,NULL,5050,0,7831,4,5),(329169,50,NULL,123536,0,7831,5,6),(329170,51,NULL,5271,0,7831,0,1),(329171,51,NULL,4646,0,7831,1,2),(329172,51,NULL,4683,0,7831,2,3),(329173,51,NULL,140575,0,7831,3,4),(329174,52,NULL,4688,0,7831,0,1),(329175,52,NULL,7582,0,7831,1,2),(329176,53,NULL,57093,0,7831,0,1),(329177,53,NULL,126782,0,7831,1,2),(329178,54,NULL,5751,0,7831,0,1),(329179,54,NULL,4676,0,7831,1,2),(329180,54,NULL,4646,0,7831,2,3),(329181,54,NULL,10405,0,7831,3,4),(329182,55,NULL,5112,0,7831,0,1),(329183,55,NULL,7791,0,7831,1,2),(329184,55,NULL,127333,0,7831,2,3),(329185,56,NULL,59511,0,7831,0,1),(329186,56,NULL,4646,0,7831,1,2),(329187,56,NULL,4647,0,7831,2,3),(329188,56,NULL,8761,0,7831,3,4),(329189,57,NULL,4665,0,7831,0,1),(329190,57,NULL,4646,0,7831,1,2),(329191,57,NULL,4683,0,7831,2,3),(329192,57,NULL,5711,0,7831,3,4),(329193,58,NULL,4729,0,7831,0,1),(329194,58,NULL,4675,0,7831,1,2),(329195,58,NULL,128430,0,7831,2,3),(329196,59,NULL,57382,0,7831,0,1),(329197,59,NULL,4710,0,7831,1,2),(329198,59,NULL,5559,0,7831,2,3),(329199,60,NULL,5112,0,7831,0,1),(329200,60,NULL,4710,0,7831,1,2),(329201,60,NULL,120693,0,7831,2,3),(329202,61,NULL,5932,0,7831,0,1),(329203,61,NULL,9573,0,7831,1,2),(329204,62,NULL,11509,0,7831,0,1),(329205,62,NULL,4646,0,7831,1,2),(329206,62,NULL,34365,0,7831,2,3),(329207,63,NULL,4880,0,7831,0,1),(329208,63,NULL,4905,0,7831,1,2),(329209,63,NULL,5209,0,7831,2,3),(329210,64,NULL,140588,0,7831,0,1),(329211,64,NULL,120136,0,7831,1,2),(329212,65,NULL,4863,0,7831,0,1),(329213,65,NULL,5932,0,7831,1,2),(329214,65,NULL,114756,0,7831,2,3),(329215,66,NULL,5271,0,7831,0,1),(329216,66,NULL,140591,0,7831,1,2),(329217,67,NULL,7791,0,7831,0,1),(329218,67,NULL,4646,0,7831,1,2),(329219,67,NULL,4647,0,7831,2,3),(329220,67,NULL,10225,0,7831,3,4),(329221,1,NULL,58166,0,7832,0,1),(329222,1,NULL,4646,0,7832,1,2),(329223,1,NULL,23694,0,7832,2,3),(329224,2,NULL,4793,0,7832,0,1),(329225,2,NULL,5050,0,7832,1,2),(329226,2,NULL,9101,0,7832,2,3),(329227,3,NULL,6832,0,7832,0,1),(329228,3,NULL,5278,0,7832,1,2),(329229,3,NULL,4646,0,7832,2,3),(329230,3,NULL,11996,0,7832,3,4),(329231,4,NULL,5112,0,7832,0,1),(329232,4,NULL,140597,0,7832,1,2),(329233,5,NULL,4710,0,7832,0,1),(329234,5,NULL,10365,0,7832,1,2),(329235,6,NULL,4793,0,7832,0,1),(329236,6,NULL,10539,0,7832,1,2),(329237,7,NULL,4662,0,7832,0,1),(329238,7,NULL,4646,0,7832,1,2),(329239,7,NULL,140600,0,7832,2,3),(329240,8,NULL,5150,0,7832,0,1),(329241,8,NULL,4646,0,7832,1,2),(329242,8,NULL,5050,0,7832,2,3),(329243,8,NULL,140602,0,7832,3,4),(329244,9,NULL,5112,0,7832,0,1),(329245,9,NULL,85761,0,7832,1,2),(329246,10,NULL,4822,0,7832,0,1),(329247,10,NULL,15733,0,7832,1,2),(329248,11,NULL,122184,0,7832,0,1),(329249,11,NULL,119943,0,7832,1,2),(329250,11,NULL,4646,0,7832,2,3),(329251,11,NULL,117450,0,7832,3,4),(329252,12,NULL,6583,0,7832,0,1),(329253,12,NULL,7583,0,7832,1,2),(329254,13,NULL,4664,0,7832,0,1),(329255,13,NULL,25365,0,7832,1,2),(329256,14,NULL,5932,0,7832,0,1),(329257,14,NULL,140608,0,7832,1,2),(329258,15,NULL,100220,0,7832,0,1),(329259,15,NULL,5123,0,7832,1,2),(329260,15,NULL,130370,0,7832,2,3),(329261,16,NULL,140611,0,7832,0,1),(329262,16,NULL,30827,0,7832,1,2),(329263,17,NULL,4645,0,7832,0,1),(329264,17,NULL,4688,0,7832,1,2),(329265,17,NULL,131286,0,7832,2,3),(329266,18,NULL,4845,0,7832,0,1),(329267,18,NULL,11091,0,7832,1,2),(329268,19,NULL,129999,0,7832,0,1),(329269,19,NULL,77027,0,7832,1,2),(329270,20,NULL,119251,0,7832,0,1),(329271,20,NULL,140616,0,7832,1,2),(329272,20,NULL,11224,0,7832,2,3),(329273,21,NULL,5271,0,7832,0,1),(329274,21,NULL,5111,0,7832,1,2),(329275,21,NULL,8492,0,7832,2,3),(329276,22,NULL,13011,0,7832,0,1),(329277,22,NULL,93911,0,7832,1,2),(329278,22,NULL,87301,0,7832,2,3),(329279,23,NULL,4675,0,7832,0,1),(329280,23,NULL,4670,0,7832,1,2),(329281,23,NULL,10391,0,7832,2,3),(329282,24,NULL,4932,0,7832,0,1),(329283,24,NULL,4646,0,7832,1,2),(329284,24,NULL,116010,0,7832,2,3),(329285,24,NULL,31989,0,7832,3,4),(329286,24,NULL,92250,0,7832,4,5),(329287,25,NULL,4710,0,7832,0,1),(329288,25,NULL,5112,0,7832,1,2),(329289,25,NULL,9492,0,7832,2,3),(329290,25,NULL,26687,0,7832,3,4),(329291,26,NULL,6583,0,7832,0,1),(329292,26,NULL,7468,0,7832,1,2),(329293,27,NULL,5112,0,7832,0,1),(329294,27,NULL,4710,0,7832,1,2),(329295,27,NULL,115853,0,7832,2,3),(329296,28,NULL,5112,0,7832,0,1),(329297,28,NULL,4710,0,7832,1,2),(329298,28,NULL,10250,0,7832,2,3),(329299,28,NULL,101354,0,7832,3,4),(329300,29,NULL,5377,0,7832,0,1),(329301,29,NULL,128007,0,7832,1,2),(329302,30,NULL,6565,0,7832,0,1),(329303,30,NULL,9982,0,7832,1,2),(329304,30,NULL,137379,0,7832,2,3),(329305,31,NULL,7077,0,7832,0,1),(329306,31,NULL,4670,0,7832,1,2),(329307,31,NULL,132762,0,7832,2,3),(329308,32,NULL,4729,0,7832,0,1),(329309,32,NULL,40639,0,7832,1,2),(329310,32,NULL,4646,0,7832,2,3),(329311,32,NULL,4647,0,7832,3,4),(329312,32,NULL,25080,0,7832,4,5),(329313,33,NULL,17386,0,7832,0,1),(329314,33,NULL,4646,0,7832,1,2),(329315,33,NULL,63220,0,7832,2,3),(329316,34,NULL,8561,0,7832,0,1),(329317,34,NULL,4822,0,7832,1,2),(329318,34,NULL,136041,0,7832,2,3),(329319,35,NULL,4822,0,7832,0,1),(329320,35,NULL,140631,0,7832,1,2),(329321,36,NULL,4729,0,7832,0,1),(329322,36,NULL,132835,0,7832,1,2),(329323,37,NULL,4710,0,7832,0,1),(329324,37,NULL,5050,0,7832,1,2),(329325,37,NULL,140634,0,7832,2,3),(329326,38,NULL,8801,0,7832,0,1),(329327,38,NULL,34660,0,7832,1,2),(329328,39,NULL,57727,0,7832,0,1),(329329,39,NULL,20023,0,7832,1,2),(329330,40,NULL,4832,0,7832,0,1),(329331,40,NULL,4651,0,7832,1,2),(329332,40,NULL,5156,0,7832,2,3),(329333,40,NULL,23870,0,7832,3,4),(329334,41,NULL,4793,0,7832,0,1),(329335,41,NULL,7791,0,7832,1,2),(329336,41,NULL,4646,0,7832,2,3),(329337,41,NULL,4647,0,7832,3,4),(329338,41,NULL,11342,0,7832,4,5),(329339,42,NULL,4679,0,7832,0,1),(329340,42,NULL,130988,0,7832,1,2),(329341,43,NULL,119943,0,7832,0,1),(329342,43,NULL,5112,0,7832,1,2),(329343,43,NULL,140641,0,7832,2,3),(329344,44,NULL,4662,0,7832,0,1),(329345,44,NULL,76999,0,7832,1,2),(329346,45,NULL,73415,0,7832,0,1),(329347,45,NULL,7180,0,7832,1,2),(329348,46,NULL,73588,0,7832,0,1),(329349,46,NULL,108673,0,7832,1,2),(329350,46,NULL,4646,0,7832,2,3),(329351,46,NULL,4683,0,7832,3,4),(329352,46,NULL,5369,0,7832,4,5),(329353,47,NULL,117046,0,7832,0,1),(329354,47,NULL,75633,0,7832,1,2),(329355,48,NULL,140646,0,7832,0,1),(329356,48,NULL,4646,0,7832,1,2),(329357,48,NULL,4647,0,7832,2,3),(329358,48,NULL,4926,0,7832,3,4),(329359,49,NULL,6401,0,7832,0,1),(329360,49,NULL,5050,0,7832,1,2),(329361,49,NULL,5253,0,7832,2,3),(329362,50,NULL,4675,0,7832,0,1),(329363,50,NULL,4670,0,7832,1,2),(329364,50,NULL,107831,0,7832,2,3),(329365,51,NULL,37040,0,7832,0,1),(329366,51,NULL,5428,0,7832,1,2),(329367,52,NULL,5795,0,7832,0,1),(329368,52,NULL,32363,0,7832,1,2),(329369,53,NULL,4710,0,7832,0,1),(329370,53,NULL,5271,0,7832,1,2),(329371,53,NULL,4646,0,7832,2,3),(329372,53,NULL,4647,0,7832,3,4),(329373,53,NULL,85348,0,7832,4,5),(329374,54,NULL,4645,0,7832,0,1),(329375,54,NULL,13391,0,7832,1,2),(329376,55,NULL,4688,0,7832,0,1),(329377,55,NULL,13815,0,7832,1,2),(329378,56,NULL,4710,0,7832,0,1),(329379,56,NULL,140654,0,7832,1,2),(329380,1,NULL,4688,0,7833,0,1),(329381,1,NULL,4905,0,7833,1,2),(329382,1,NULL,57431,0,7833,2,3),(329383,1,NULL,63085,0,7833,3,4),(329384,2,NULL,4675,0,7833,0,1),(329385,2,NULL,120807,0,7833,1,2),(329386,2,NULL,26687,0,7833,2,3),(329387,3,NULL,4880,0,7833,0,1),(329388,3,NULL,4729,0,7833,1,2),(329389,3,NULL,113777,0,7833,2,3),(329390,4,NULL,4688,0,7833,0,1),(329391,4,NULL,4729,0,7833,1,2),(329392,4,NULL,130125,0,7833,2,3),(329393,5,NULL,5056,0,7833,0,1),(329394,5,NULL,103254,0,7833,1,2),(329395,6,NULL,79616,0,7833,0,1),(329396,6,NULL,5050,0,7833,1,2),(329397,6,NULL,13512,0,7833,2,3),(329398,7,NULL,4676,0,7833,0,1),(329399,7,NULL,4646,0,7833,1,2),(329400,7,NULL,122986,0,7833,2,3),(329401,8,NULL,6778,0,7833,0,1),(329402,8,NULL,140661,0,7833,1,2),(329403,9,NULL,6355,0,7833,0,1),(329404,9,NULL,7016,0,7833,1,2),(329405,9,NULL,40639,0,7833,2,3),(329406,9,NULL,13510,0,7833,3,4),(329407,10,NULL,4656,0,7833,0,1),(329408,10,NULL,20873,0,7833,1,2),(329409,11,NULL,125986,0,7833,0,1),(329410,11,NULL,4729,0,7833,1,2),(329411,11,NULL,117510,0,7833,2,3),(329412,12,NULL,5659,0,7833,0,1),(329413,12,NULL,4845,0,7833,1,2),(329414,12,NULL,4646,0,7833,2,3),(329415,12,NULL,9897,0,7833,3,4),(329416,13,NULL,114292,0,7833,0,1),(329417,13,NULL,5050,0,7833,1,2),(329418,13,NULL,9170,0,7833,2,3),(329419,14,NULL,59375,0,7833,0,1),(329420,14,NULL,4769,0,7833,1,2),(329421,14,NULL,5050,0,7833,2,3),(329422,14,NULL,18774,0,7833,3,4),(329423,15,NULL,4688,0,7833,0,1),(329424,15,NULL,5050,0,7833,1,2),(329425,15,NULL,7846,0,7833,2,3),(329426,16,NULL,5091,0,7833,0,1),(329427,16,NULL,140669,0,7833,1,2),(329428,17,NULL,4664,0,7833,0,1),(329429,17,NULL,5523,0,7833,1,2),(329430,18,NULL,6521,0,7833,0,1),(329431,18,NULL,5842,0,7833,1,2),(329432,18,NULL,4646,0,7833,2,3),(329433,18,NULL,7475,0,7833,3,4),(329434,19,NULL,4889,0,7833,0,1),(329435,19,NULL,4664,0,7833,1,2),(329436,19,NULL,140672,0,7833,2,3),(329437,20,NULL,4729,0,7833,0,1),(329438,20,NULL,18985,0,7833,1,2),(329439,21,NULL,4738,0,7833,0,1),(329440,21,NULL,4815,0,7833,1,2),(329441,21,NULL,5236,0,7833,2,3),(329442,21,NULL,140675,0,7833,3,4),(329443,22,NULL,4676,0,7833,0,1),(329444,22,NULL,4965,0,7833,1,2),(329445,22,NULL,140677,0,7833,2,3),(329446,22,NULL,4646,0,7833,3,4),(329447,22,NULL,9993,0,7833,4,5),(329448,23,NULL,30649,0,7833,0,1),(329449,23,NULL,7348,0,7833,1,2),(329450,23,NULL,5050,0,7833,2,3),(329451,23,NULL,8691,0,7833,3,4),(329452,24,NULL,116165,0,7833,0,1),(329453,24,NULL,16361,0,7833,1,2),(329454,25,NULL,4822,0,7833,0,1),(329455,25,NULL,108816,0,7833,1,2),(329456,26,NULL,59375,0,7833,0,1),(329457,26,NULL,5156,0,7833,1,2),(329458,26,NULL,11567,0,7833,2,3),(329459,26,NULL,4692,0,7833,3,4),(329460,26,NULL,71974,0,7833,4,5),(329461,26,NULL,4646,0,7833,5,6),(329462,26,NULL,51058,0,7833,6,7),(329463,27,NULL,4822,0,7833,0,1),(329464,27,NULL,136249,0,7833,1,2),(329465,28,NULL,108156,0,7833,0,1),(329466,28,NULL,140682,0,7833,1,2),(329467,29,NULL,4676,0,7833,0,1),(329468,29,NULL,4848,0,7833,1,2),(329469,29,NULL,121578,0,7833,2,3),(329470,30,NULL,140685,0,7833,0,1),(329471,30,NULL,15167,0,7833,1,2),(329472,31,NULL,4645,0,7833,0,1),(329473,31,NULL,4675,0,7833,1,2),(329474,31,NULL,128127,0,7833,2,3),(329475,32,NULL,4845,0,7833,0,1),(329476,32,NULL,140688,0,7833,1,2),(329477,1,NULL,4688,0,7834,0,1),(329478,1,NULL,4646,0,7834,1,2),(329479,1,NULL,4647,0,7834,2,3),(329480,1,NULL,109741,0,7834,3,4),(329481,2,NULL,4657,0,7834,0,1),(329482,2,NULL,4646,0,7834,1,2),(329483,2,NULL,4647,0,7834,2,3),(329484,2,NULL,9290,0,7834,3,4),(329485,3,NULL,4657,0,7834,0,1),(329486,3,NULL,12017,0,7834,1,2),(329487,4,NULL,4735,0,7834,0,1),(329488,4,NULL,4880,0,7834,1,2),(329489,4,NULL,40555,0,7834,2,3),(329490,5,NULL,4645,0,7834,0,1),(329491,5,NULL,5002,0,7834,1,2),(329492,5,NULL,85425,0,7834,2,3),(329493,6,NULL,5246,0,7834,0,1),(329494,6,NULL,57431,0,7834,1,2),(329495,6,NULL,5027,0,7834,2,3),(329496,6,NULL,96618,0,7834,3,4),(329497,6,NULL,5027,0,7834,4,5),(329498,6,NULL,5171,0,7834,5,6),(329499,7,NULL,5527,0,7834,0,1),(329500,7,NULL,4646,0,7834,1,2),(329501,7,NULL,24464,0,7834,2,3),(329502,7,NULL,140696,0,7834,3,4),(329503,8,NULL,4845,0,7834,0,1),(329504,8,NULL,24172,0,7834,1,2),(329505,9,NULL,4662,0,7834,0,1),(329506,9,NULL,4688,0,7834,1,2),(329507,9,NULL,4664,0,7834,2,3),(329508,9,NULL,26305,0,7834,3,4),(329509,10,NULL,105282,0,7834,0,1),(329510,10,NULL,123551,0,7834,1,2),(329511,11,NULL,5932,0,7834,0,1),(329512,11,NULL,140701,0,7834,1,2),(329513,12,NULL,11509,0,7834,0,1),(329514,12,NULL,7791,0,7834,1,2),(329515,12,NULL,64329,0,7834,2,3),(329516,13,NULL,4793,0,7834,0,1),(329517,13,NULL,5869,0,7834,1,2),(329518,13,NULL,11314,0,7834,2,3),(329519,14,NULL,5869,0,7834,0,1),(329520,14,NULL,4646,0,7834,1,2),(329521,14,NULL,77999,0,7834,2,3),(329522,15,NULL,4662,0,7834,0,1),(329523,15,NULL,140706,0,7834,1,2),(329524,16,NULL,5507,0,7834,0,1),(329525,16,NULL,4793,0,7834,1,2),(329526,16,NULL,134819,0,7834,2,3),(329527,17,NULL,4932,0,7834,0,1),(329528,17,NULL,4664,0,7834,1,2),(329529,17,NULL,5192,0,7834,2,3),(329530,17,NULL,20672,0,7834,3,4),(329531,18,NULL,4664,0,7834,0,1),(329532,18,NULL,140710,0,7834,1,2),(329533,19,NULL,118450,0,7834,0,1),(329534,19,NULL,6288,0,7834,1,2),(329535,20,NULL,5112,0,7834,0,1),(329536,20,NULL,17729,0,7834,1,2),(329537,21,NULL,4675,0,7834,0,1),(329538,21,NULL,4822,0,7834,1,2),(329539,21,NULL,4646,0,7834,2,3),(329540,21,NULL,114622,0,7834,3,4),(329541,22,NULL,6778,0,7834,0,1),(329542,22,NULL,132927,0,7834,1,2),(329543,23,NULL,140714,0,7834,0,1),(329544,23,NULL,13614,0,7834,1,2),(329545,24,NULL,4905,0,7834,0,1),(329546,24,NULL,4667,0,7834,1,2),(329547,24,NULL,116997,0,7834,2,3),(329548,25,NULL,5112,0,7834,0,1),(329549,25,NULL,111039,0,7834,1,2),(329550,25,NULL,5559,0,7834,2,3),(329551,26,NULL,5112,0,7834,0,1),(329552,26,NULL,4710,0,7834,1,2),(329553,26,NULL,4803,0,7834,2,3),(329554,27,NULL,140719,0,7834,0,1),(329555,27,NULL,9492,0,7834,1,2),(329556,27,NULL,16587,0,7834,2,3),(329557,28,NULL,5112,0,7834,0,1),(329558,28,NULL,7791,0,7834,1,2),(329559,28,NULL,5787,0,7834,2,3),(329560,29,NULL,4675,0,7834,0,1),(329561,29,NULL,4679,0,7834,1,2),(329562,29,NULL,4646,0,7834,2,3),(329563,29,NULL,116976,0,7834,3,4),(329564,30,NULL,57805,0,7834,0,1),(329565,30,NULL,140722,0,7834,1,2),(329566,31,NULL,4675,0,7834,0,1),(329567,31,NULL,4827,0,7834,1,2),(329568,31,NULL,4932,0,7834,2,3),(329569,31,NULL,139442,0,7834,3,4),(329570,32,NULL,4675,0,7834,0,1),(329571,32,NULL,4787,0,7834,1,2),(329572,32,NULL,4646,0,7834,2,3),(329573,32,NULL,140725,0,7834,3,4),(329574,33,NULL,5507,0,7834,0,1),(329575,33,NULL,73415,0,7834,1,2),(329576,33,NULL,26849,0,7834,2,3),(329577,34,NULL,4664,0,7834,0,1),(329578,34,NULL,140631,0,7834,1,2),(329579,35,NULL,4675,0,7834,0,1),(329580,35,NULL,4827,0,7834,1,2),(329581,35,NULL,132528,0,7834,2,3),(329582,36,NULL,72896,0,7834,0,1),(329583,36,NULL,9233,0,7834,1,2),(329584,36,NULL,126042,0,7834,2,3),(329585,37,NULL,4645,0,7834,0,1),(329586,37,NULL,4646,0,7834,1,2),(329587,37,NULL,4647,0,7834,2,3),(329588,37,NULL,13506,0,7834,3,4),(329589,38,NULL,5377,0,7834,0,1),(329590,38,NULL,5557,0,7834,1,2),(329591,39,NULL,105066,0,7834,0,1),(329592,39,NULL,15644,0,7834,1,2),(329593,40,NULL,5455,0,7834,0,1),(329594,40,NULL,5057,0,7834,1,2),(329595,40,NULL,5156,0,7834,2,3),(329596,40,NULL,6575,0,7834,3,4),(329597,40,NULL,15296,0,7834,4,5),(329598,41,NULL,4675,0,7834,0,1),(329599,41,NULL,4645,0,7834,1,2),(329600,41,NULL,4646,0,7834,2,3),(329601,41,NULL,4683,0,7834,3,4),(329602,41,NULL,19097,0,7834,4,5),(329603,42,NULL,6391,0,7834,0,1),(329604,42,NULL,4675,0,7834,1,2),(329605,42,NULL,4646,0,7834,2,3),(329606,42,NULL,6625,0,7834,3,4),(329607,43,NULL,4676,0,7834,0,1),(329608,43,NULL,4756,0,7834,1,2),(329609,43,NULL,4822,0,7834,2,3),(329610,43,NULL,140736,0,7834,3,4),(329611,43,NULL,21555,0,7834,4,5),(329612,44,NULL,4889,0,7834,0,1),(329613,44,NULL,4676,0,7834,1,2),(329614,44,NULL,99082,0,7834,2,3),(329615,45,NULL,5246,0,7834,0,1),(329616,45,NULL,120764,0,7834,1,2),(329617,46,NULL,4837,0,7834,0,1),(329618,46,NULL,116715,0,7834,1,2),(329619,47,NULL,73415,0,7834,0,1),(329620,47,NULL,5869,0,7834,1,2),(329621,47,NULL,4646,0,7834,2,3),(329622,47,NULL,4647,0,7834,3,4),(329623,47,NULL,123879,0,7834,4,5),(329624,48,NULL,4675,0,7834,0,1),(329625,48,NULL,4905,0,7834,1,2),(329626,48,NULL,140742,0,7834,2,3),(329627,49,NULL,4710,0,7834,0,1),(329628,49,NULL,5112,0,7834,1,2),(329629,49,NULL,4646,0,7834,2,3),(329630,49,NULL,41232,0,7834,3,4),(329631,50,NULL,4793,0,7834,0,1),(329632,50,NULL,4710,0,7834,1,2),(329633,50,NULL,9653,0,7834,2,3),(329634,51,NULL,104137,0,7834,0,1),(329635,51,NULL,140746,0,7834,1,2),(329636,1,NULL,9100,0,7835,0,1),(329637,1,NULL,4646,0,7835,1,2),(329638,1,NULL,4683,0,7835,2,3),(329639,1,NULL,116303,0,7835,3,4),(329640,2,NULL,114404,0,7835,0,1),(329641,2,NULL,4710,0,7835,1,2),(329642,2,NULL,24436,0,7835,2,3),(329643,3,NULL,4738,0,7835,0,1),(329644,3,NULL,4965,0,7835,1,2),(329645,3,NULL,15418,0,7835,2,3),(329646,4,NULL,4710,0,7835,0,1),(329647,4,NULL,9233,0,7835,1,2),(329648,4,NULL,140751,0,7835,2,3),(329649,5,NULL,4863,0,7835,0,1),(329650,5,NULL,104146,0,7835,1,2),(329651,5,NULL,5050,0,7835,2,3),(329652,5,NULL,9713,0,7835,3,4),(329653,6,NULL,6832,0,7835,0,1),(329654,6,NULL,57955,0,7835,1,2),(329655,6,NULL,4646,0,7835,2,3),(329656,6,NULL,29756,0,7835,3,4),(329657,7,NULL,9541,0,7835,0,1),(329658,7,NULL,123197,0,7835,1,2),(329659,8,NULL,4901,0,7835,0,1),(329660,8,NULL,13892,0,7835,1,2),(329661,9,NULL,57617,0,7835,0,1),(329662,9,NULL,4710,0,7835,1,2),(329663,9,NULL,119696,0,7835,2,3),(329664,10,NULL,4669,0,7835,0,1),(329665,10,NULL,5050,0,7835,1,2),(329666,10,NULL,5890,0,7835,2,3),(329667,11,NULL,4895,0,7835,0,1),(329668,11,NULL,140759,0,7835,1,2),(329669,12,NULL,5112,0,7835,0,1),(329670,12,NULL,4646,0,7835,1,2),(329671,12,NULL,86040,0,7835,2,3),(329672,13,NULL,5907,0,7835,0,1),(329673,13,NULL,140762,0,7835,1,2),(329674,14,NULL,4675,0,7835,0,1),(329675,14,NULL,4822,0,7835,1,2),(329676,14,NULL,81220,0,7835,2,3),(329677,15,NULL,5112,0,7835,0,1),(329678,15,NULL,4710,0,7835,1,2),(329679,15,NULL,73369,0,7835,2,3),(329680,15,NULL,4646,0,7835,3,4),(329681,15,NULL,92481,0,7835,4,5),(329682,16,NULL,140766,0,7835,0,1),(329683,16,NULL,31773,0,7835,1,2),(329684,17,NULL,4793,0,7835,0,1),(329685,17,NULL,140768,0,7835,1,2),(329686,18,NULL,4789,0,7835,0,1),(329687,18,NULL,4646,0,7835,1,2),(329688,18,NULL,4647,0,7835,2,3),(329689,18,NULL,113624,0,7835,3,4),(329690,19,NULL,4664,0,7835,0,1),(329691,19,NULL,19503,0,7835,1,2),(329692,20,NULL,4688,0,7835,0,1),(329693,20,NULL,140772,0,7835,1,2),(329694,21,NULL,4710,0,7835,0,1),(329695,21,NULL,131803,0,7835,1,2),(329696,22,NULL,5691,0,7835,0,1),(329697,22,NULL,4962,0,7835,1,2),(329698,22,NULL,4646,0,7835,2,3),(329699,22,NULL,4683,0,7835,3,4),(329700,22,NULL,80509,0,7835,4,5),(329701,23,NULL,4837,0,7835,0,1),(329702,23,NULL,40517,0,7835,1,2),(329703,24,NULL,8561,0,7835,0,1),(329704,24,NULL,140777,0,7835,1,2),(329705,25,NULL,4675,0,7835,0,1),(329706,25,NULL,12420,0,7835,1,2),(329707,26,NULL,108673,0,7835,0,1),(329708,26,NULL,4710,0,7835,1,2),(329709,26,NULL,140779,0,7835,2,3),(329710,27,NULL,4675,0,7835,0,1),(329711,27,NULL,140781,0,7835,1,2),(329712,28,NULL,7565,0,7835,0,1),(329713,28,NULL,7016,0,7835,1,2),(329714,28,NULL,140783,0,7835,2,3),(329715,29,NULL,4675,0,7835,0,1),(329716,29,NULL,5050,0,7835,1,2),(329717,29,NULL,120490,0,7835,2,3),(329718,30,NULL,4670,0,7835,0,1),(329719,30,NULL,6245,0,7835,1,2),(329720,30,NULL,35732,0,7835,2,3),(329721,31,NULL,5097,0,7835,0,1),(329722,31,NULL,4646,0,7835,1,2),(329723,31,NULL,117515,0,7835,2,3),(329724,32,NULL,4710,0,7835,0,1),(329725,32,NULL,140788,0,7835,1,2),(329726,33,NULL,5150,0,7835,0,1),(329727,33,NULL,4675,0,7835,1,2),(329728,33,NULL,90223,0,7835,2,3),(329729,34,NULL,4688,0,7835,0,1),(329730,34,NULL,4735,0,7835,1,2),(329731,34,NULL,5050,0,7835,2,3),(329732,34,NULL,5890,0,7835,3,4),(329733,35,NULL,4863,0,7835,0,1),(329734,35,NULL,5507,0,7835,1,2),(329735,35,NULL,9233,0,7835,2,3),(329736,35,NULL,9335,0,7835,3,4),(329737,36,NULL,4675,0,7835,0,1),(329738,36,NULL,53536,0,7835,1,2),(329739,37,NULL,4783,0,7835,0,1),(329740,37,NULL,4646,0,7835,1,2),(329741,37,NULL,76936,0,7835,2,3),(329742,38,NULL,73033,0,7835,0,1),(329743,38,NULL,134335,0,7835,1,2),(329744,39,NULL,140795,0,7835,0,1),(329745,39,NULL,4837,0,7835,1,2),(329746,39,NULL,4646,0,7835,2,3),(329747,39,NULL,8332,0,7835,3,4),(329748,40,NULL,85061,0,7835,0,1),(329749,40,NULL,11305,0,7835,1,2),(329750,41,NULL,5057,0,7835,0,1),(329751,41,NULL,4965,0,7835,1,2),(329752,41,NULL,23882,0,7835,2,3),(329753,42,NULL,17386,0,7835,0,1),(329754,42,NULL,17584,0,7835,1,2),(329755,43,NULL,4863,0,7835,0,1),(329756,43,NULL,4710,0,7835,1,2),(329757,43,NULL,32297,0,7835,2,3),(329758,44,NULL,9432,0,7835,0,1),(329759,44,NULL,140801,0,7835,1,2),(329760,45,NULL,4662,0,7835,0,1),(329761,45,NULL,13896,0,7835,1,2),(329762,46,NULL,4675,0,7835,0,1),(329763,46,NULL,7016,0,7835,1,2),(329764,46,NULL,20384,0,7835,2,3),(329765,47,NULL,4864,0,7835,0,1),(329766,47,NULL,10250,0,7835,1,2),(329767,47,NULL,36784,0,7835,2,3),(329768,48,NULL,4905,0,7835,0,1),(329769,48,NULL,5156,0,7835,1,2),(329770,48,NULL,128386,0,7835,2,3),(329771,49,NULL,4675,0,7835,0,1),(329772,49,NULL,113918,0,7835,1,2),(329773,50,NULL,4675,0,7835,0,1),(329774,50,NULL,5226,0,7835,1,2),(329775,50,NULL,120764,0,7835,2,3),(329776,51,NULL,4662,0,7835,0,1),(329777,51,NULL,113406,0,7835,1,2),(329778,52,NULL,59375,0,7835,0,1),(329779,52,NULL,57431,0,7835,1,2),(329780,52,NULL,17810,0,7835,2,3),(329781,53,NULL,4769,0,7835,0,1),(329782,53,NULL,4682,0,7835,1,2),(329783,53,NULL,140809,0,7835,2,3),(329784,54,NULL,4662,0,7835,0,1),(329785,54,NULL,4789,0,7835,1,2),(329786,54,NULL,4646,0,7835,2,3),(329787,54,NULL,4647,0,7835,3,4),(329788,54,NULL,81544,0,7835,4,5),(329789,55,NULL,4863,0,7835,0,1),(329790,55,NULL,104146,0,7835,1,2),(329791,55,NULL,4646,0,7835,2,3),(329792,55,NULL,4647,0,7835,3,4),(329793,55,NULL,9661,0,7835,4,5),(329794,56,NULL,6380,0,7835,0,1),(329795,56,NULL,118425,0,7835,1,2),(329796,57,NULL,56969,0,7835,0,1),(329797,57,NULL,13896,0,7835,1,2),(329798,58,NULL,9492,0,7835,0,1),(329799,58,NULL,4793,0,7835,1,2),(329800,58,NULL,105508,0,7835,2,3),(329801,59,NULL,5112,0,7835,0,1),(329802,59,NULL,4837,0,7835,1,2),(329803,59,NULL,52704,0,7835,2,3),(329804,60,NULL,8389,0,7835,0,1),(329805,60,NULL,13896,0,7835,1,2),(329806,1,NULL,4645,0,7836,0,1),(329807,2,NULL,4688,0,7836,0,1),(329808,2,NULL,4869,0,7836,1,2),(329809,2,NULL,5090,0,7836,2,3),(329810,2,NULL,6614,0,7836,3,4),(329811,3,NULL,4710,0,7836,0,1),(329812,3,NULL,105282,0,7836,1,2),(329813,4,NULL,4645,0,7836,0,1),(329814,5,NULL,4664,0,7836,0,1),(329815,5,NULL,4675,0,7836,1,2),(329816,6,NULL,4645,0,7836,0,1),(329817,7,NULL,4710,0,7836,0,1),(329818,7,NULL,4837,0,7836,1,2),(329819,8,NULL,4645,0,7836,0,1),(329820,9,NULL,4664,0,7836,0,1),(329821,9,NULL,4675,0,7836,1,2),(329822,10,NULL,9492,0,7836,0,1),(329823,11,NULL,4729,0,7836,0,1),(329824,11,NULL,4822,0,7836,1,2),(329825,12,NULL,4675,0,7836,0,1),(329826,12,NULL,4664,0,7836,1,2),(329827,13,NULL,106398,0,7836,0,1),(329828,13,NULL,5112,0,7836,1,2),(329829,14,NULL,5226,0,7836,0,1),(329830,14,NULL,41901,0,7836,1,2),(329831,15,NULL,4729,0,7836,0,1),(329832,15,NULL,95917,0,7836,1,2),(329833,16,NULL,4676,0,7836,0,1),(329834,17,NULL,4789,0,7836,0,1),(329835,17,NULL,5150,0,7836,1,2),(329836,18,NULL,4793,0,7836,0,1),(329837,18,NULL,4710,0,7836,1,2),(329838,18,NULL,4864,0,7836,2,3),(329839,19,NULL,6438,0,7836,0,1),(329840,20,NULL,4645,0,7836,0,1),(329841,21,NULL,4710,0,7836,0,1),(329842,21,NULL,93911,0,7836,1,2),(329843,22,NULL,5111,0,7836,0,1),(329844,22,NULL,4710,0,7836,1,2),(329845,23,NULL,5271,0,7836,0,1),(329846,24,NULL,4863,0,7836,0,1),(329847,24,NULL,4710,0,7836,1,2),(329848,25,NULL,4710,0,7836,0,1),(329849,25,NULL,4793,0,7836,1,2),(329850,26,NULL,4863,0,7836,0,1),(329851,26,NULL,101928,0,7836,1,2),(329852,26,NULL,5869,0,7836,2,3),(329853,27,NULL,4837,0,7836,0,1),(329854,27,NULL,5932,0,7836,1,2),(329855,28,NULL,4675,0,7836,0,1),(329856,28,NULL,4827,0,7836,1,2),(329857,28,NULL,119335,0,7836,2,3),(329858,29,NULL,4645,0,7836,0,1),(329859,29,NULL,4896,0,7836,1,2),(329860,30,NULL,5192,0,7836,0,1),(329861,30,NULL,133556,0,7836,1,2),(329862,31,NULL,4662,0,7836,0,1),(329863,31,NULL,5241,0,7836,1,2),(329864,31,NULL,76549,0,7836,2,3),(329865,32,NULL,6438,0,7836,0,1),(329866,32,NULL,5050,0,7836,1,2),(329867,32,NULL,78599,0,7836,2,3),(329868,33,NULL,9100,0,7836,0,1),(329869,33,NULL,114149,0,7836,1,2),(329870,34,NULL,4662,0,7836,0,1),(329871,34,NULL,4742,0,7836,1,2),(329872,34,NULL,140833,0,7836,2,3),(329873,35,NULL,4689,0,7836,0,1),(329874,35,NULL,4895,0,7836,1,2),(329875,35,NULL,10994,0,7836,2,3),(329876,35,NULL,8902,0,7836,3,4),(329877,36,NULL,23380,0,7836,0,1),(329878,36,NULL,4646,0,7836,1,2),(329879,36,NULL,4647,0,7836,2,3),(329880,36,NULL,122215,0,7836,3,4),(329881,1,NULL,4665,0,7837,0,1),(329882,1,NULL,4646,0,7837,1,2),(329883,1,NULL,5337,0,7837,2,3),(329884,2,NULL,4880,0,7837,0,1),(329885,2,NULL,19449,0,7837,1,2),(329886,2,NULL,28065,0,7837,2,3),(329887,3,NULL,4651,0,7837,0,1),(329888,3,NULL,17595,0,7837,1,2),(329889,4,NULL,4880,0,7837,0,1),(329890,4,NULL,10994,0,7837,1,2),(329891,4,NULL,112679,0,7837,2,3),(329892,4,NULL,116474,0,7837,3,4),(329893,5,NULL,4645,0,7837,0,1),(329894,5,NULL,75676,0,7837,1,2),(329895,6,NULL,4675,0,7837,0,1),(329896,6,NULL,4670,0,7837,1,2),(329897,6,NULL,12414,0,7837,2,3),(329898,7,NULL,4688,0,7837,0,1),(329899,7,NULL,5150,0,7837,1,2),(329900,7,NULL,13732,0,7837,2,3),(329901,8,NULL,4822,0,7837,0,1),(329902,8,NULL,121959,0,7837,1,2),(329903,9,NULL,4880,0,7837,0,1),(329904,9,NULL,6042,0,7837,1,2),(329905,9,NULL,10365,0,7837,2,3),(329906,10,NULL,4676,0,7837,0,1),(329907,10,NULL,4851,0,7837,1,2),(329908,10,NULL,9109,0,7837,2,3),(329909,11,NULL,4756,0,7837,0,1),(329910,11,NULL,39340,0,7837,1,2),(329911,11,NULL,4646,0,7837,2,3),(329912,11,NULL,24436,0,7837,3,4),(329913,12,NULL,6778,0,7837,0,1),(329914,12,NULL,4646,0,7837,1,2),(329915,12,NULL,4647,0,7837,2,3),(329916,12,NULL,10225,0,7837,3,4),(329917,13,NULL,4675,0,7837,0,1),(329918,13,NULL,121303,0,7837,1,2),(329919,14,NULL,5311,0,7837,0,1),(329920,14,NULL,28407,0,7837,1,2),(329921,15,NULL,4688,0,7837,0,1),(329922,15,NULL,82093,0,7837,1,2),(329923,16,NULL,4729,0,7837,0,1),(329924,16,NULL,4688,0,7837,1,2),(329925,16,NULL,4787,0,7837,2,3),(329926,16,NULL,11342,0,7837,3,4),(329927,17,NULL,13896,0,7837,0,1),(329928,17,NULL,20198,0,7837,1,2),(329929,18,NULL,140851,0,7837,0,1),(329930,18,NULL,11088,0,7837,1,2),(329931,19,NULL,7745,0,7837,0,1),(329932,19,NULL,4676,0,7837,1,2),(329933,19,NULL,140853,0,7837,2,3),(329934,20,NULL,4822,0,7837,0,1),(329935,20,NULL,78369,0,7837,1,2),(329936,21,NULL,4823,0,7837,0,1),(329937,21,NULL,114472,0,7837,1,2),(329938,22,NULL,129732,0,7837,0,1),(329939,22,NULL,140857,0,7837,1,2),(329940,22,NULL,4755,0,7837,2,3),(329941,22,NULL,5632,0,7837,3,4),(329942,23,NULL,4729,0,7837,0,1),(329943,23,NULL,140859,0,7837,1,2),(329944,24,NULL,4679,0,7837,0,1),(329945,24,NULL,132505,0,7837,1,2),(329946,25,NULL,4679,0,7837,0,1),(329947,25,NULL,117610,0,7837,1,2),(329948,26,NULL,4664,0,7837,0,1),(329949,26,NULL,116553,0,7837,1,2),(329950,27,NULL,4901,0,7837,0,1),(329951,27,NULL,34537,0,7837,1,2),(329952,28,NULL,6438,0,7837,0,1),(329953,28,NULL,11744,0,7837,1,2),(329954,29,NULL,4675,0,7837,0,1),(329955,29,NULL,4729,0,7837,1,2),(329956,29,NULL,13391,0,7837,2,3),(329957,30,NULL,5377,0,7837,0,1),(329958,30,NULL,124241,0,7837,1,2),(329959,31,NULL,4645,0,7837,0,1),(329960,31,NULL,6245,0,7837,1,2),(329961,31,NULL,4646,0,7837,2,3),(329962,31,NULL,4647,0,7837,3,4),(329963,31,NULL,8768,0,7837,4,5),(329964,32,NULL,8767,0,7837,0,1),(329965,32,NULL,4755,0,7837,1,2),(329966,32,NULL,140866,0,7837,2,3),(329967,33,NULL,5091,0,7837,0,1),(329968,33,NULL,140868,0,7837,1,2),(329969,1,NULL,4675,0,7838,0,1),(329970,1,NULL,4683,0,7838,1,2),(329971,1,NULL,114073,0,7838,2,3),(329972,2,NULL,4851,0,7838,0,1),(329973,2,NULL,140870,0,7838,1,2),(329974,3,NULL,4901,0,7838,0,1),(329975,3,NULL,76999,0,7838,1,2),(329976,4,NULL,4823,0,7838,0,1),(329977,4,NULL,108818,0,7838,1,2),(329978,5,NULL,59686,0,7838,0,1),(329979,5,NULL,4645,0,7838,1,2),(329980,5,NULL,10143,0,7838,2,3),(329981,6,NULL,4665,0,7838,0,1),(329982,6,NULL,12776,0,7838,1,2),(329983,7,NULL,5377,0,7838,0,1),(329984,7,NULL,108345,0,7838,1,2),(329985,8,NULL,4756,0,7838,0,1),(329986,8,NULL,127381,0,7838,1,2),(329987,9,NULL,4973,0,7838,0,1),(329988,9,NULL,140877,0,7838,1,2),(329989,10,NULL,101871,0,7838,0,1),(329990,10,NULL,4965,0,7838,1,2),(329991,10,NULL,4646,0,7838,2,3),(329992,10,NULL,4647,0,7838,3,4),(329993,10,NULL,12747,0,7838,4,5),(329994,11,NULL,7040,0,7838,0,1),(329995,11,NULL,5271,0,7838,1,2),(329996,11,NULL,114207,0,7838,2,3),(329997,12,NULL,5192,0,7838,0,1),(329998,12,NULL,119998,0,7838,1,2),(329999,13,NULL,4664,0,7838,0,1),(330000,13,NULL,4848,0,7838,1,2),(330001,13,NULL,7613,0,7838,2,3),(330002,14,NULL,114144,0,7838,0,1),(330003,14,NULL,59511,0,7838,1,2),(330004,14,NULL,5112,0,7838,2,3),(330005,14,NULL,72959,0,7838,3,4),(330006,14,NULL,18714,0,7838,4,5),(330007,15,NULL,4864,0,7838,0,1),(330008,15,NULL,5112,0,7838,1,2),(330009,15,NULL,140884,0,7838,2,3),(330010,16,NULL,4675,0,7838,0,1),(330011,16,NULL,5751,0,7838,1,2),(330012,16,NULL,4646,0,7838,2,3),(330013,16,NULL,52349,0,7838,3,4),(330014,17,NULL,5208,0,7838,0,1),(330015,17,NULL,117512,0,7838,1,2),(330016,18,NULL,4793,0,7838,0,1),(330017,18,NULL,8121,0,7838,1,2),(330018,18,NULL,140887,0,7838,2,3),(330019,19,NULL,8945,0,7838,0,1),(330020,19,NULL,28901,0,7838,1,2),(330021,20,NULL,4652,0,7838,0,1),(330022,20,NULL,4732,0,7838,1,2),(330023,20,NULL,140890,0,7838,2,3),(330024,21,NULL,4688,0,7838,0,1),(330025,21,NULL,5845,0,7838,1,2),(330026,22,NULL,5150,0,7838,0,1),(330027,22,NULL,10512,0,7838,1,2),(330028,23,NULL,9541,0,7838,0,1),(330029,23,NULL,4646,0,7838,1,2),(330030,23,NULL,116433,0,7838,2,3),(330031,24,NULL,4729,0,7838,0,1),(330032,24,NULL,140895,0,7838,1,2),(330033,25,NULL,4729,0,7838,0,1),(330034,25,NULL,4646,0,7838,1,2),(330035,25,NULL,82849,0,7838,2,3),(330036,26,NULL,107024,0,7838,0,1),(330037,26,NULL,137562,0,7838,1,2),(330038,27,NULL,57340,0,7838,0,1),(330039,27,NULL,12201,0,7838,1,2),(330040,28,NULL,11663,0,7838,0,1),(330041,28,NULL,4710,0,7838,1,2),(330042,28,NULL,17386,0,7838,2,3),(330043,28,NULL,72971,0,7838,3,4),(330044,28,NULL,116856,0,7838,4,5),(330045,29,NULL,57382,0,7838,0,1),(330046,29,NULL,140900,0,7838,1,2),(330047,29,NULL,140901,0,7838,2,3),(330048,30,NULL,4664,0,7838,0,1),(330049,30,NULL,4646,0,7838,1,2),(330050,30,NULL,4683,0,7838,2,3),(330051,30,NULL,5369,0,7838,3,4),(330052,31,NULL,4688,0,7838,0,1),(330053,31,NULL,4729,0,7838,1,2),(330054,31,NULL,139378,0,7838,2,3),(330055,32,NULL,4965,0,7838,0,1),(330056,32,NULL,116423,0,7838,1,2),(330057,33,NULL,4710,0,7838,0,1),(330058,33,NULL,140905,0,7838,1,2),(330059,34,NULL,7016,0,7838,0,1),(330060,34,NULL,5613,0,7838,1,2),(330061,34,NULL,132939,0,7838,2,3),(330062,35,NULL,73415,0,7838,0,1),(330063,35,NULL,4710,0,7838,1,2),(330064,35,NULL,140908,0,7838,2,3),(330065,36,NULL,4827,0,7838,0,1),(330066,36,NULL,83562,0,7838,1,2),(330067,37,NULL,4679,0,7838,0,1),(330068,37,NULL,140911,0,7838,1,2),(330069,38,NULL,9541,0,7838,0,1),(330070,38,NULL,93911,0,7838,1,2),(330071,38,NULL,4683,0,7838,2,3),(330072,38,NULL,79505,0,7838,3,4),(330073,39,NULL,106398,0,7838,0,1),(330074,39,NULL,57340,0,7838,1,2),(330075,39,NULL,125356,0,7838,2,3),(330076,40,NULL,4679,0,7838,0,1),(330077,40,NULL,85369,0,7838,1,2),(330078,41,NULL,5284,0,7838,0,1),(330079,41,NULL,17428,0,7838,1,2),(330080,42,NULL,4662,0,7838,0,1),(330081,42,NULL,5302,0,7838,1,2),(330082,42,NULL,4646,0,7838,2,3),(330083,42,NULL,4647,0,7838,3,4),(330084,42,NULL,113200,0,7838,4,5),(330085,43,NULL,4710,0,7838,0,1),(330086,43,NULL,4864,0,7838,1,2),(330087,43,NULL,111089,0,7838,2,3),(330088,44,NULL,4675,0,7838,0,1),(330089,44,NULL,5099,0,7838,1,2),(330090,44,NULL,117637,0,7838,2,3),(330091,45,NULL,5112,0,7838,0,1),(330092,45,NULL,4646,0,7838,1,2),(330093,45,NULL,4647,0,7838,2,3),(330094,45,NULL,9661,0,7838,3,4),(330095,46,NULL,107024,0,7838,0,1),(330096,46,NULL,79974,0,7838,1,2),(330097,1,NULL,5156,0,7839,0,1),(330098,1,NULL,6143,0,7839,1,2),(330099,1,NULL,85920,0,7839,2,3),(330100,2,NULL,4863,0,7839,0,1),(330101,2,NULL,4793,0,7839,1,2),(330102,2,NULL,6353,0,7839,2,3),(330103,3,NULL,4793,0,7839,0,1),(330104,3,NULL,122253,0,7839,1,2),(330105,4,NULL,73341,0,7839,0,1),(330106,4,NULL,73518,0,7839,1,2),(330107,4,NULL,58109,0,7839,2,3),(330108,4,NULL,10514,0,7839,3,4),(330109,5,NULL,4859,0,7839,0,1),(330110,5,NULL,4662,0,7839,1,2),(330111,5,NULL,10551,0,7839,2,3),(330112,6,NULL,4675,0,7839,0,1),(330113,6,NULL,7565,0,7839,1,2),(330114,6,NULL,4646,0,7839,2,3),(330115,6,NULL,4647,0,7839,3,4),(330116,6,NULL,10808,0,7839,4,5),(330117,7,NULL,5737,0,7839,0,1),(330118,7,NULL,11813,0,7839,1,2),(330119,7,NULL,36413,0,7839,2,3),(330120,8,NULL,4710,0,7839,0,1),(330121,8,NULL,93911,0,7839,1,2),(330122,8,NULL,37374,0,7839,2,3),(330123,9,NULL,4823,0,7839,0,1),(330124,9,NULL,116027,0,7839,1,2),(330125,10,NULL,5271,0,7839,0,1),(330126,10,NULL,110588,0,7839,1,2),(330127,10,NULL,128051,0,7839,2,3),(330128,11,NULL,4793,0,7839,0,1),(330129,11,NULL,5112,0,7839,1,2),(330130,11,NULL,17386,0,7839,2,3),(330131,11,NULL,23768,0,7839,3,4),(330132,12,NULL,107024,0,7839,0,1),(330133,12,NULL,93911,0,7839,1,2),(330134,12,NULL,10551,0,7839,2,3),(330135,13,NULL,4665,0,7839,0,1),(330136,13,NULL,20929,0,7839,1,2),(330137,14,NULL,107024,0,7839,0,1),(330138,14,NULL,8738,0,7839,1,2),(330139,15,NULL,4837,0,7839,0,1),(330140,15,NULL,4646,0,7839,1,2),(330141,15,NULL,6918,0,7839,2,3),(330142,16,NULL,4664,0,7839,0,1),(330143,16,NULL,7745,0,7839,1,2),(330144,16,NULL,4646,0,7839,2,3),(330145,16,NULL,63220,0,7839,3,4),(330146,17,NULL,5112,0,7839,0,1),(330147,17,NULL,4793,0,7839,1,2),(330148,17,NULL,140936,0,7839,2,3),(330149,18,NULL,4664,0,7839,0,1),(330150,18,NULL,4675,0,7839,1,2),(330151,18,NULL,77547,0,7839,2,3),(330152,19,NULL,136347,0,7839,0,1),(330153,19,NULL,8389,0,7839,1,2),(330154,20,NULL,5208,0,7839,0,1),(330155,20,NULL,21921,0,7839,1,2),(330156,21,NULL,5226,0,7839,0,1),(330157,21,NULL,7822,0,7839,1,2),(330158,21,NULL,36787,0,7839,2,3),(330159,22,NULL,73415,0,7839,0,1),(330160,22,NULL,26334,0,7839,1,2),(330161,23,NULL,4905,0,7839,0,1),(330162,23,NULL,4646,0,7839,1,2),(330163,23,NULL,27638,0,7839,2,3),(330164,24,NULL,4756,0,7839,0,1),(330165,24,NULL,4870,0,7839,1,2),(330166,25,NULL,4710,0,7839,0,1),(330167,25,NULL,5869,0,7839,1,2),(330168,25,NULL,127166,0,7839,2,3),(330169,26,NULL,7791,0,7839,0,1),(330170,26,NULL,4683,0,7839,1,2),(330171,26,NULL,102965,0,7839,2,3),(330172,27,NULL,72959,0,7839,0,1),(330173,27,NULL,4864,0,7839,1,2),(330174,27,NULL,5869,0,7839,2,3),(330175,27,NULL,36810,0,7839,3,4),(330176,28,NULL,4729,0,7839,0,1),(330177,28,NULL,4675,0,7839,1,2),(330178,28,NULL,11298,0,7839,2,3),(330179,29,NULL,113871,0,7839,0,1),(330180,29,NULL,4646,0,7839,1,2),(330181,29,NULL,6349,0,7839,2,3),(330182,30,NULL,107024,0,7839,0,1),(330183,30,NULL,5117,0,7839,1,2),(330184,31,NULL,4664,0,7839,0,1),(330185,31,NULL,4646,0,7839,1,2),(330186,31,NULL,6057,0,7839,2,3),(330187,32,NULL,4675,0,7839,0,1),(330188,32,NULL,5246,0,7839,1,2),(330189,32,NULL,5119,0,7839,2,3),(330190,32,NULL,137795,0,7839,3,4),(330191,33,NULL,140952,0,7839,0,1),(330192,34,NULL,4710,0,7839,0,1),(330193,34,NULL,5926,0,7839,1,2),(330194,34,NULL,25971,0,7839,2,3),(330195,34,NULL,4646,0,7839,3,4),(330196,34,NULL,4647,0,7839,4,5),(330197,34,NULL,10337,0,7839,5,6),(330198,35,NULL,4657,0,7839,0,1),(330199,35,NULL,4675,0,7839,1,2),(330200,35,NULL,140028,0,7839,2,3),(330201,36,NULL,5112,0,7839,0,1),(330202,36,NULL,4710,0,7839,1,2),(330203,36,NULL,115663,0,7839,2,3),(330204,37,NULL,6325,0,7839,0,1),(330205,37,NULL,9216,0,7839,1,2),(330206,38,NULL,4662,0,7839,0,1),(330207,38,NULL,53333,0,7839,1,2),(330208,39,NULL,5112,0,7839,0,1),(330209,39,NULL,4710,0,7839,1,2),(330210,39,NULL,127431,0,7839,2,3),(330211,40,NULL,5869,0,7839,0,1),(330212,40,NULL,4710,0,7839,1,2),(330213,40,NULL,5730,0,7839,2,3),(330214,41,NULL,4676,0,7839,0,1),(330215,41,NULL,4646,0,7839,1,2),(330216,41,NULL,7550,0,7839,2,3),(330217,42,NULL,5271,0,7839,0,1),(330218,42,NULL,25097,0,7839,1,2),(330219,43,NULL,4652,0,7839,0,1),(330220,43,NULL,4845,0,7839,1,2),(330221,43,NULL,140960,0,7839,2,3),(330222,44,NULL,4675,0,7839,0,1),(330223,44,NULL,4676,0,7839,1,2),(330224,44,NULL,140962,0,7839,2,3),(330225,45,NULL,4901,0,7839,0,1),(330226,45,NULL,4646,0,7839,1,2),(330227,45,NULL,82721,0,7839,2,3),(330228,46,NULL,5507,0,7839,0,1),(330229,46,NULL,72896,0,7839,1,2),(330230,46,NULL,118291,0,7839,2,3),(330231,47,NULL,4710,0,7839,0,1),(330232,47,NULL,4646,0,7839,1,2),(330233,47,NULL,140966,0,7839,2,3),(330234,48,NULL,4729,0,7839,0,1),(330235,48,NULL,4646,0,7839,1,2),(330236,48,NULL,4647,0,7839,2,3),(330237,48,NULL,15905,0,7839,3,4),(330238,49,NULL,4710,0,7839,0,1),(330239,49,NULL,140969,0,7839,1,2),(330240,50,NULL,5112,0,7839,0,1),(330241,50,NULL,4710,0,7839,1,2),(330242,50,NULL,13699,0,7839,2,3),(330243,51,NULL,5112,0,7839,0,1),(330244,51,NULL,105455,0,7839,1,2),(330245,51,NULL,11184,0,7839,2,3),(330246,52,NULL,4863,0,7839,0,1),(330247,52,NULL,5932,0,7839,1,2),(330248,52,NULL,4646,0,7839,2,3),(330249,52,NULL,121985,0,7839,3,4),(330250,53,NULL,4675,0,7839,0,1),(330251,53,NULL,114544,0,7839,1,2),(330252,54,NULL,5112,0,7839,0,1),(330253,54,NULL,123301,0,7839,1,2),(330254,55,NULL,4676,0,7839,0,1),(330255,55,NULL,8998,0,7839,1,2),(330256,56,NULL,9334,0,7839,0,1),(330257,56,NULL,10812,0,7839,1,2),(330258,56,NULL,73518,0,7839,2,3),(330259,56,NULL,4646,0,7839,3,4),(330260,56,NULL,96118,0,7839,4,5),(330261,57,NULL,4675,0,7839,0,1),(330262,57,NULL,6250,0,7839,1,2),(330263,58,NULL,4669,0,7839,0,1),(330264,58,NULL,116715,0,7839,1,2),(330265,59,NULL,5112,0,7839,0,1),(330266,59,NULL,9492,0,7839,1,2),(330267,59,NULL,114404,0,7839,2,3),(330268,59,NULL,126659,0,7839,3,4),(330269,60,NULL,4654,0,7839,0,1),(330270,60,NULL,5156,0,7839,1,2),(330271,60,NULL,115823,0,7839,2,3),(330272,1,NULL,4645,0,7840,0,1),(330273,1,NULL,6250,0,7840,1,2),(330274,1,NULL,10483,0,7840,2,3),(330275,2,NULL,7791,0,7840,0,1),(330276,2,NULL,5869,0,7840,1,2),(330277,2,NULL,78159,0,7840,2,3),(330278,3,NULL,4710,0,7840,0,1),(330279,3,NULL,140981,0,7840,1,2),(330280,4,NULL,4863,0,7840,0,1),(330281,4,NULL,4646,0,7840,1,2),(330282,4,NULL,7122,0,7840,2,3),(330283,5,NULL,4710,0,7840,0,1),(330284,5,NULL,130129,0,7840,1,2),(330285,6,NULL,114144,0,7840,0,1),(330286,6,NULL,4837,0,7840,1,2),(330287,6,NULL,79503,0,7840,2,3),(330288,6,NULL,4646,0,7840,3,4),(330289,6,NULL,140984,0,7840,4,5),(330290,7,NULL,5111,0,7840,0,1),(330291,7,NULL,7636,0,7840,1,2),(330292,7,NULL,4646,0,7840,2,3),(330293,7,NULL,4647,0,7840,3,4),(330294,7,NULL,140986,0,7840,4,5),(330295,8,NULL,117295,0,7840,0,1),(330296,8,NULL,138543,0,7840,1,2),(330297,9,NULL,4710,0,7840,0,1),(330298,9,NULL,18857,0,7840,1,2),(330299,10,NULL,4675,0,7840,0,1),(330300,10,NULL,4822,0,7840,1,2),(330301,10,NULL,125898,0,7840,2,3),(330302,11,NULL,106398,0,7840,0,1),(330303,11,NULL,5050,0,7840,1,2),(330304,11,NULL,76460,0,7840,2,3),(330305,12,NULL,4729,0,7840,0,1),(330306,12,NULL,4675,0,7840,1,2),(330307,12,NULL,5050,0,7840,2,3),(330308,12,NULL,9812,0,7840,3,4),(330309,13,NULL,4729,0,7840,0,1),(330310,13,NULL,30823,0,7840,1,2),(330311,14,NULL,6702,0,7840,0,1),(330312,14,NULL,6175,0,7840,1,2),(330313,15,NULL,99809,0,7840,0,1),(330314,15,NULL,12189,0,7840,1,2),(330315,16,NULL,6325,0,7840,0,1),(330316,16,NULL,6308,0,7840,1,2),(330317,17,NULL,4837,0,7840,0,1),(330318,17,NULL,17386,0,7840,1,2),(330319,17,NULL,76573,0,7840,2,3),(330320,18,NULL,4863,0,7840,0,1),(330321,18,NULL,5271,0,7840,1,2),(330322,18,NULL,5050,0,7840,2,3),(330323,18,NULL,132228,0,7840,3,4),(330324,19,NULL,107024,0,7840,0,1),(330325,19,NULL,4710,0,7840,1,2),(330326,19,NULL,140962,0,7840,2,3),(330327,1,NULL,4645,0,7841,0,1),(330328,1,NULL,4664,0,7841,1,2),(330329,2,NULL,73518,0,7841,0,1),(330330,2,NULL,5112,0,7841,1,2),(330331,3,NULL,5311,0,7841,0,1),(330332,4,NULL,73032,0,7841,0,1),(330333,4,NULL,5112,0,7841,1,2),(330334,4,NULL,4710,0,7841,2,3),(330335,5,NULL,5271,0,7841,0,1),(330336,5,NULL,4710,0,7841,1,2),(330337,6,NULL,59934,0,7841,0,1),(330338,7,NULL,4657,0,7841,0,1),(330339,7,NULL,4675,0,7841,1,2),(330340,8,NULL,4836,0,7841,0,1),(330341,9,NULL,4965,0,7841,0,1),(330342,9,NULL,4905,0,7841,1,2),(330343,10,NULL,4661,0,7841,0,1),(330344,11,NULL,4710,0,7841,0,1),(330345,11,NULL,137191,0,7841,1,2),(330346,11,NULL,4837,0,7841,2,3),(330347,12,NULL,4664,0,7841,0,1),(330348,13,NULL,9492,0,7841,0,1),(330349,14,NULL,4676,0,7841,0,1),(330350,14,NULL,5150,0,7841,1,2),(330351,15,NULL,4837,0,7841,0,1),(330352,16,NULL,13029,0,7841,0,1),(330353,17,NULL,4665,0,7841,0,1),(330354,17,NULL,4729,0,7841,1,2),(330355,18,NULL,73354,0,7841,0,1),(330356,19,NULL,100135,0,7841,0,1),(330357,19,NULL,4864,0,7841,1,2),(330358,20,NULL,7565,0,7841,0,1),(330359,20,NULL,4675,0,7841,1,2),(330360,20,NULL,4823,0,7841,2,3),(330361,21,NULL,4688,0,7841,0,1),(330362,22,NULL,4645,0,7841,0,1),(330363,22,NULL,4729,0,7841,1,2),(330364,23,NULL,4880,0,7841,0,1),(330365,23,NULL,5150,0,7841,1,2),(330366,24,NULL,6391,0,7841,0,1),(330367,24,NULL,5111,0,7841,1,2),(330368,24,NULL,17386,0,7841,2,3),(330369,25,NULL,5226,0,7841,0,1),(330370,25,NULL,4645,0,7841,1,2),(330371,26,NULL,5271,0,7841,0,1),(330372,27,NULL,4815,0,7841,0,1),(330373,27,NULL,4664,0,7841,1,2),(330374,28,NULL,6778,0,7841,0,1),(330375,28,NULL,4822,0,7841,1,2),(330376,29,NULL,4676,0,7841,0,1),(330377,29,NULL,4645,0,7841,1,2),(330378,29,NULL,136749,0,7841,2,3),(330379,30,NULL,117227,0,7841,0,1),(330380,30,NULL,114149,0,7841,1,2),(330381,31,NULL,4662,0,7841,0,1),(330382,31,NULL,72781,0,7841,1,2),(330383,32,NULL,4688,0,7841,0,1),(330384,32,NULL,141015,0,7841,1,2),(330385,33,NULL,4729,0,7841,0,1),(330386,33,NULL,4646,0,7841,1,2),(330387,33,NULL,40354,0,7841,2,3),(330388,34,NULL,4675,0,7841,0,1),(330389,34,NULL,4646,0,7841,1,2),(330390,34,NULL,4683,0,7841,2,3),(330391,34,NULL,8738,0,7841,3,4),(330392,35,NULL,4661,0,7841,0,1),(330393,35,NULL,21971,0,7841,1,2),(330394,36,NULL,9982,0,7841,0,1),(330395,36,NULL,137379,0,7841,1,2),(330396,37,NULL,4688,0,7841,0,1),(330397,37,NULL,23637,0,7841,1,2),(330398,38,NULL,4822,0,7841,0,1),(330399,38,NULL,4646,0,7841,1,2),(330400,38,NULL,10056,0,7841,2,3),(330401,39,NULL,101871,0,7841,0,1),(330402,39,NULL,121303,0,7841,1,2),(330403,1,NULL,4676,0,7842,0,1),(330404,1,NULL,5150,0,7842,1,2),(330405,1,NULL,4851,0,7842,2,3),(330406,1,NULL,35621,0,7842,3,4),(330407,2,NULL,5690,0,7842,0,1),(330408,2,NULL,4646,0,7842,1,2),(330409,2,NULL,10056,0,7842,2,3),(330410,3,NULL,4667,0,7842,0,1),(330411,3,NULL,4769,0,7842,1,2),(330412,3,NULL,11169,0,7842,2,3),(330413,4,NULL,5377,0,7842,0,1),(330414,4,NULL,5027,0,7842,1,2),(330415,4,NULL,6367,0,7842,2,3),(330416,4,NULL,141027,0,7842,3,4),(330417,5,NULL,4702,0,7842,0,1),(330418,5,NULL,141029,0,7842,1,2),(330419,6,NULL,4756,0,7842,0,1),(330420,6,NULL,7016,0,7842,1,2),(330421,6,NULL,4646,0,7842,2,3),(330422,6,NULL,4647,0,7842,3,4),(330423,6,NULL,13187,0,7842,4,5),(330424,7,NULL,4662,0,7842,0,1),(330425,7,NULL,53333,0,7842,1,2),(330426,8,NULL,5751,0,7842,0,1),(330427,8,NULL,141031,0,7842,1,2),(330428,9,NULL,4652,0,7842,0,1),(330429,9,NULL,4651,0,7842,1,2),(330430,9,NULL,12119,0,7842,2,3),(330431,9,NULL,4646,0,7842,3,4),(330432,9,NULL,98965,0,7842,4,5),(330433,10,NULL,141034,0,7842,0,1),(330434,10,NULL,5156,0,7842,1,2),(330435,10,NULL,141035,0,7842,2,3),(330436,11,NULL,115162,0,7842,0,1),(330437,11,NULL,115180,0,7842,1,2),(330438,12,NULL,5112,0,7842,0,1),(330439,12,NULL,141038,0,7842,1,2),(330440,13,NULL,4888,0,7842,0,1),(330441,13,NULL,4646,0,7842,1,2),(330442,13,NULL,21745,0,7842,2,3),(330443,14,NULL,141040,0,7842,0,1),(330444,14,NULL,114450,0,7842,1,2),(330445,15,NULL,8121,0,7842,0,1),(330446,15,NULL,107024,0,7842,1,2),(330447,15,NULL,11283,0,7842,2,3),(330448,16,NULL,8730,0,7842,0,1),(330449,16,NULL,5156,0,7842,1,2),(330450,16,NULL,141043,0,7842,2,3),(330451,17,NULL,4793,0,7842,0,1),(330452,17,NULL,115454,0,7842,1,2),(330453,18,NULL,4793,0,7842,0,1),(330454,18,NULL,10365,0,7842,1,2),(330455,19,NULL,4783,0,7842,0,1),(330456,19,NULL,4669,0,7842,1,2),(330457,19,NULL,119762,0,7842,2,3),(330458,20,NULL,136634,0,7842,0,1),(330459,20,NULL,9233,0,7842,1,2),(330460,20,NULL,19731,0,7842,2,3),(330461,21,NULL,4676,0,7842,0,1),(330462,21,NULL,4729,0,7842,1,2),(330463,21,NULL,118291,0,7842,2,3),(330464,22,NULL,4932,0,7842,0,1),(330465,22,NULL,12048,0,7842,1,2),(330466,22,NULL,4646,0,7842,2,3),(330467,22,NULL,7180,0,7842,3,4),(330468,23,NULL,141050,0,7842,0,1),(330469,23,NULL,5112,0,7842,1,2),(330470,23,NULL,104146,0,7842,2,3),(330471,23,NULL,4646,0,7842,3,4),(330472,23,NULL,51047,0,7842,4,5),(330473,24,NULL,4729,0,7842,0,1),(330474,24,NULL,23704,0,7842,1,2),(330475,25,NULL,4664,0,7842,0,1),(330476,25,NULL,4962,0,7842,1,2),(330477,25,NULL,141053,0,7842,2,3),(330478,26,NULL,5271,0,7842,0,1),(330479,26,NULL,14771,0,7842,1,2),(330480,27,NULL,4645,0,7842,0,1),(330481,27,NULL,12021,0,7842,1,2),(330482,28,NULL,4645,0,7842,0,1),(330483,28,NULL,5050,0,7842,1,2),(330484,28,NULL,6205,0,7842,2,3),(330485,29,NULL,6847,0,7842,0,1),(330486,29,NULL,13499,0,7842,1,2),(330487,30,NULL,9541,0,7842,0,1),(330488,30,NULL,118522,0,7842,1,2),(330489,31,NULL,4787,0,7842,0,1),(330490,31,NULL,141060,0,7842,1,2),(330491,32,NULL,4667,0,7842,0,1),(330492,32,NULL,4675,0,7842,1,2),(330493,32,NULL,4646,0,7842,2,3),(330494,32,NULL,4647,0,7842,3,4),(330495,32,NULL,80509,0,7842,4,5),(330496,33,NULL,141063,0,7842,0,1),(330497,33,NULL,114896,0,7842,1,2),(330498,34,NULL,57978,0,7842,0,1),(330499,34,NULL,6540,0,7842,1,2),(330500,35,NULL,4645,0,7842,0,1),(330501,35,NULL,4646,0,7842,1,2),(330502,35,NULL,128848,0,7842,2,3),(330503,36,NULL,107024,0,7842,0,1),(330504,36,NULL,6205,0,7842,1,2),(330505,37,NULL,107024,0,7842,0,1),(330506,37,NULL,114776,0,7842,1,2),(330507,38,NULL,7565,0,7842,0,1),(330508,38,NULL,120477,0,7842,1,2),(330509,39,NULL,7791,0,7842,0,1),(330510,39,NULL,5050,0,7842,1,2),(330511,39,NULL,13512,0,7842,2,3),(330512,40,NULL,4664,0,7842,0,1),(330513,40,NULL,121303,0,7842,1,2),(330514,41,NULL,5056,0,7842,0,1),(330515,41,NULL,11811,0,7842,1,2),(330516,42,NULL,5271,0,7842,0,1),(330517,42,NULL,4646,0,7842,1,2),(330518,42,NULL,76830,0,7842,2,3),(330519,43,NULL,4675,0,7842,0,1),(330520,43,NULL,4646,0,7842,1,2),(330521,43,NULL,12595,0,7842,2,3),(330522,44,NULL,5111,0,7842,0,1),(330523,44,NULL,4891,0,7842,1,2),(330524,44,NULL,83193,0,7842,2,3),(330525,45,NULL,4657,0,7842,0,1),(330526,45,NULL,131071,0,7842,1,2),(330527,46,NULL,5112,0,7842,0,1),(330528,46,NULL,7791,0,7842,1,2),(330529,46,NULL,125126,0,7842,2,3),(330530,47,NULL,79864,0,7842,0,1),(330531,47,NULL,5112,0,7842,1,2),(330532,47,NULL,11199,0,7842,2,3),(330533,48,NULL,4710,0,7842,0,1),(330534,48,NULL,28641,0,7842,1,2),(330535,1,NULL,5208,0,7843,0,1),(330536,1,NULL,121219,0,7843,1,2),(330537,1,NULL,116237,0,7843,2,3),(330538,2,NULL,4895,0,7843,0,1),(330539,2,NULL,113003,0,7843,1,2),(330540,3,NULL,7565,0,7843,0,1),(330541,3,NULL,4822,0,7843,1,2),(330542,3,NULL,118577,0,7843,2,3),(330543,4,NULL,4710,0,7843,0,1),(330544,4,NULL,28469,0,7843,1,2),(330545,5,NULL,101749,0,7843,0,1),(330546,5,NULL,5718,0,7843,1,2),(330547,5,NULL,5271,0,7843,2,3),(330548,5,NULL,5538,0,7843,3,4),(330549,5,NULL,141082,0,7843,4,5),(330550,6,NULL,4710,0,7843,0,1),(330551,6,NULL,10365,0,7843,1,2),(330552,7,NULL,73415,0,7843,0,1),(330553,7,NULL,86065,0,7843,1,2),(330554,8,NULL,72910,0,7843,0,1),(330555,8,NULL,4646,0,7843,1,2),(330556,8,NULL,4647,0,7843,2,3),(330557,8,NULL,141085,0,7843,3,4),(330558,9,NULL,57727,0,7843,0,1),(330559,9,NULL,119301,0,7843,1,2),(330560,10,NULL,5112,0,7843,0,1),(330561,10,NULL,4710,0,7843,1,2),(330562,10,NULL,141088,0,7843,2,3),(330563,11,NULL,4837,0,7843,0,1),(330564,11,NULL,11509,0,7843,1,2),(330565,11,NULL,141090,0,7843,2,3),(330566,12,NULL,5112,0,7843,0,1),(330567,12,NULL,110854,0,7843,1,2),(330568,12,NULL,129115,0,7843,2,3),(330569,13,NULL,5112,0,7843,0,1),(330570,13,NULL,9492,0,7843,1,2),(330571,13,NULL,141093,0,7843,2,3),(330572,14,NULL,5056,0,7843,0,1),(330573,14,NULL,90744,0,7843,1,2),(330574,15,NULL,5112,0,7843,0,1),(330575,15,NULL,107024,0,7843,1,2),(330576,15,NULL,133429,0,7843,2,3),(330577,16,NULL,4665,0,7843,0,1),(330578,16,NULL,141097,0,7843,1,2),(330579,16,NULL,5713,0,7843,2,3),(330580,17,NULL,6832,0,7843,0,1),(330581,17,NULL,9109,0,7843,1,2),(330582,17,NULL,4646,0,7843,2,3),(330583,17,NULL,4683,0,7843,3,4),(330584,17,NULL,141099,0,7843,4,5),(330585,18,NULL,7745,0,7843,0,1),(330586,18,NULL,4657,0,7843,1,2),(330587,18,NULL,141101,0,7843,2,3),(330588,19,NULL,73415,0,7843,0,1),(330589,19,NULL,119301,0,7843,1,2),(330590,20,NULL,141104,0,7843,0,1),(330591,20,NULL,119301,0,7843,1,2),(330592,21,NULL,4657,0,7843,0,1),(330593,21,NULL,4837,0,7843,1,2),(330594,21,NULL,9586,0,7843,2,3),(330595,22,NULL,4675,0,7843,0,1),(330596,22,NULL,4646,0,7843,1,2),(330597,22,NULL,4683,0,7843,2,3),(330598,22,NULL,4973,0,7843,3,4),(330599,23,NULL,4675,0,7843,0,1),(330600,23,NULL,5751,0,7843,1,2),(330601,23,NULL,137327,0,7843,2,3),(330602,24,NULL,4863,0,7843,0,1),(330603,24,NULL,5271,0,7843,1,2),(330604,24,NULL,53685,0,7843,2,3),(330605,25,NULL,5112,0,7843,0,1),(330606,25,NULL,114577,0,7843,1,2),(330607,26,NULL,4676,0,7843,0,1),(330608,26,NULL,118291,0,7843,1,2),(330609,27,NULL,4645,0,7843,0,1),(330610,27,NULL,4646,0,7843,1,2),(330611,27,NULL,72222,0,7843,2,3),(330612,28,NULL,7791,0,7843,0,1),(330613,28,NULL,4646,0,7843,1,2),(330614,28,NULL,4647,0,7843,2,3),(330615,28,NULL,141085,0,7843,3,4),(330616,29,NULL,5907,0,7843,0,1),(330617,29,NULL,110610,0,7843,1,2),(330618,29,NULL,16874,0,7843,2,3),(330619,30,NULL,12772,0,7843,0,1),(330620,30,NULL,5271,0,7843,1,2),(330621,30,NULL,5108,0,7843,2,3),(330622,31,NULL,114965,0,7843,0,1),(330623,31,NULL,10459,0,7843,1,2),(330624,32,NULL,5112,0,7843,0,1),(330625,32,NULL,126132,0,7843,1,2),(330626,33,NULL,7791,0,7843,0,1),(330627,33,NULL,5112,0,7843,1,2),(330628,33,NULL,113816,0,7843,2,3),(330629,34,NULL,4787,0,7843,0,1),(330630,34,NULL,4675,0,7843,1,2),(330631,34,NULL,9588,0,7843,2,3),(330632,35,NULL,4729,0,7843,0,1),(330633,35,NULL,4646,0,7843,1,2),(330634,35,NULL,4647,0,7843,2,3),(330635,35,NULL,41665,0,7843,3,4),(330636,36,NULL,4787,0,7843,0,1),(330637,36,NULL,5050,0,7843,1,2),(330638,36,NULL,13512,0,7843,2,3),(330639,37,NULL,10250,0,7843,0,1),(330640,37,NULL,4793,0,7843,1,2),(330641,37,NULL,88495,0,7843,2,3),(330642,38,NULL,4837,0,7843,0,1),(330643,38,NULL,40384,0,7843,1,2),(330644,39,NULL,5112,0,7843,0,1),(330645,39,NULL,123495,0,7843,1,2),(330646,39,NULL,13699,0,7843,2,3),(330647,40,NULL,4645,0,7843,0,1),(330648,40,NULL,5246,0,7843,1,2),(330649,40,NULL,12414,0,7843,2,3),(330650,41,NULL,4905,0,7843,0,1),(330651,41,NULL,4675,0,7843,1,2),(330652,41,NULL,34468,0,7843,2,3),(330653,42,NULL,4667,0,7843,0,1),(330654,42,NULL,141125,0,7843,1,2),(330655,43,NULL,58112,0,7843,0,1),(330656,43,NULL,141127,0,7843,1,2),(330657,44,NULL,113871,0,7843,0,1),(330658,44,NULL,5559,0,7843,1,2),(330659,45,NULL,5112,0,7843,0,1),(330660,45,NULL,141130,0,7843,1,2),(330661,46,NULL,57617,0,7843,0,1),(330662,46,NULL,72896,0,7843,1,2),(330663,46,NULL,10898,0,7843,2,3),(330664,47,NULL,4670,0,7843,0,1),(330665,47,NULL,4657,0,7843,1,2),(330666,47,NULL,132703,0,7843,2,3),(330667,48,NULL,4864,0,7843,0,1),(330668,48,NULL,9573,0,7843,1,2),(330669,49,NULL,5271,0,7843,0,1),(330670,49,NULL,4646,0,7843,1,2),(330671,49,NULL,119817,0,7843,2,3),(330672,50,NULL,4679,0,7843,0,1),(330673,50,NULL,4646,0,7843,1,2),(330674,50,NULL,4647,0,7843,2,3),(330675,50,NULL,6303,0,7843,3,4),(330676,51,NULL,4710,0,7843,0,1),(330677,51,NULL,11805,0,7843,1,2),(330678,51,NULL,4842,0,7843,2,3),(330679,52,NULL,100135,0,7843,0,1),(330680,52,NULL,115814,0,7843,1,2),(330681,53,NULL,4682,0,7843,0,1),(330682,53,NULL,137379,0,7843,1,2),(330683,54,NULL,4965,0,7843,0,1),(330684,54,NULL,12402,0,7843,1,2),(330685,55,NULL,119301,0,7843,0,1),(330686,55,NULL,119301,0,7843,1,2),(330687,56,NULL,73415,0,7843,0,1),(330688,56,NULL,34044,0,7843,1,2),(330689,57,NULL,58112,0,7843,0,1),(330690,57,NULL,18857,0,7843,1,2),(330691,58,NULL,4729,0,7843,0,1),(330692,58,NULL,36346,0,7843,1,2),(330693,1,NULL,4682,0,7844,0,1),(330694,1,NULL,5090,0,7844,1,2),(330695,1,NULL,4646,0,7844,2,3),(330696,1,NULL,115178,0,7844,3,4),(330697,2,NULL,4688,0,7844,0,1),(330698,2,NULL,141141,0,7844,1,2),(330699,2,NULL,5226,0,7844,2,3),(330700,2,NULL,5897,0,7844,3,4),(330701,3,NULL,5112,0,7844,0,1),(330702,3,NULL,141143,0,7844,1,2),(330703,4,NULL,141145,0,7844,0,1),(330704,4,NULL,4646,0,7844,1,2),(330705,4,NULL,4647,0,7844,2,3),(330706,4,NULL,5355,0,7844,3,4),(330707,5,NULL,4710,0,7844,0,1),(330708,5,NULL,114271,0,7844,1,2),(330709,6,NULL,4645,0,7844,0,1),(330710,6,NULL,30761,0,7844,1,2),(330711,7,NULL,5112,0,7844,0,1),(330712,7,NULL,5507,0,7844,1,2),(330713,7,NULL,102147,0,7844,2,3),(330714,8,NULL,5271,0,7844,0,1),(330715,8,NULL,4646,0,7844,1,2),(330716,8,NULL,5234,0,7844,2,3),(330717,9,NULL,4864,0,7844,0,1),(330718,9,NULL,120858,0,7844,1,2),(330719,10,NULL,5246,0,7844,0,1),(330720,10,NULL,120764,0,7844,1,2),(330721,11,NULL,4667,0,7844,0,1),(330722,11,NULL,4729,0,7844,1,2),(330723,11,NULL,10431,0,7844,2,3),(330724,11,NULL,4646,0,7844,3,4),(330725,11,NULL,37467,0,7844,4,5),(330726,12,NULL,4662,0,7844,0,1),(330727,12,NULL,4646,0,7844,1,2),(330728,12,NULL,84076,0,7844,2,3),(330729,13,NULL,17386,0,7844,0,1),(330730,13,NULL,119894,0,7844,1,2),(330731,14,NULL,56969,0,7844,0,1),(330732,14,NULL,25651,0,7844,1,2),(330733,15,NULL,87562,0,7844,0,1),(330734,15,NULL,11811,0,7844,1,2),(330735,16,NULL,5112,0,7844,0,1),(330736,16,NULL,4864,0,7844,1,2),(330737,16,NULL,99211,0,7844,2,3),(330738,16,NULL,37459,0,7844,3,4),(330739,17,NULL,5271,0,7844,0,1),(330740,17,NULL,5112,0,7844,1,2),(330741,17,NULL,5050,0,7844,2,3),(330742,17,NULL,141155,0,7844,3,4),(330743,18,NULL,6143,0,7844,0,1),(330744,18,NULL,140688,0,7844,1,2),(330745,19,NULL,4836,0,7844,0,1),(330746,19,NULL,4710,0,7844,1,2),(330747,19,NULL,4646,0,7844,2,3),(330748,19,NULL,4647,0,7844,3,4),(330749,19,NULL,8902,0,7844,4,5),(330750,20,NULL,4880,0,7844,0,1),(330751,20,NULL,6250,0,7844,1,2),(330752,20,NULL,53397,0,7844,2,3),(330753,21,NULL,4822,0,7844,0,1),(330754,21,NULL,17411,0,7844,1,2),(330755,22,NULL,4667,0,7844,0,1),(330756,22,NULL,4965,0,7844,1,2),(330757,22,NULL,113619,0,7844,2,3),(330758,23,NULL,5112,0,7844,0,1),(330759,23,NULL,4837,0,7844,1,2),(330760,23,NULL,4646,0,7844,2,3),(330761,23,NULL,4683,0,7844,3,4),(330762,23,NULL,6106,0,7844,4,5),(330763,24,NULL,4793,0,7844,0,1),(330764,24,NULL,4646,0,7844,1,2),(330765,24,NULL,4647,0,7844,2,3),(330766,24,NULL,6292,0,7844,3,4),(330767,25,NULL,5150,0,7844,0,1),(330768,25,NULL,36932,0,7844,1,2),(330769,26,NULL,73415,0,7844,0,1),(330770,26,NULL,4646,0,7844,1,2),(330771,26,NULL,24522,0,7844,2,3),(330772,27,NULL,5226,0,7844,0,1),(330773,27,NULL,9109,0,7844,1,2),(330774,28,NULL,5444,0,7844,0,1),(330775,28,NULL,5050,0,7844,1,2),(330776,28,NULL,8691,0,7844,2,3),(330777,29,NULL,4827,0,7844,0,1),(330778,29,NULL,12955,0,7844,1,2),(330779,30,NULL,4822,0,7844,0,1),(330780,30,NULL,133539,0,7844,1,2),(330781,31,NULL,108673,0,7844,0,1),(330782,31,NULL,4836,0,7844,1,2),(330783,31,NULL,4646,0,7844,2,3),(330784,31,NULL,4647,0,7844,3,4),(330785,31,NULL,6303,0,7844,4,5),(330786,32,NULL,4793,0,7844,0,1),(330787,32,NULL,73588,0,7844,1,2),(330788,32,NULL,4646,0,7844,2,3),(330789,32,NULL,4683,0,7844,3,4),(330790,32,NULL,5387,0,7844,4,5),(330791,33,NULL,9541,0,7844,0,1),(330792,33,NULL,119481,0,7844,1,2),(330793,34,NULL,4729,0,7844,0,1),(330794,34,NULL,79512,0,7844,1,2),(330795,35,NULL,115462,0,7844,0,1),(330796,35,NULL,124835,0,7844,1,2),(330797,36,NULL,5271,0,7844,0,1),(330798,36,NULL,13842,0,7844,1,2),(330799,37,NULL,93911,0,7844,0,1),(330800,37,NULL,4646,0,7844,1,2),(330801,37,NULL,141175,0,7844,2,3),(330802,38,NULL,6325,0,7844,0,1),(330803,38,NULL,4710,0,7844,1,2),(330804,38,NULL,115180,0,7844,2,3),(330805,39,NULL,4645,0,7844,0,1),(330806,39,NULL,4646,0,7844,1,2),(330807,39,NULL,4647,0,7844,2,3),(330808,39,NULL,40453,0,7844,3,4),(330809,40,NULL,4710,0,7844,0,1),(330810,40,NULL,7791,0,7844,1,2),(330811,40,NULL,4646,0,7844,2,3),(330812,40,NULL,37467,0,7844,3,4),(330813,41,NULL,7016,0,7844,0,1),(330814,41,NULL,5226,0,7844,1,2),(330815,41,NULL,138902,0,7844,2,3),(330816,1,NULL,6590,0,7845,0,1),(330817,1,NULL,11983,0,7845,1,2),(330818,2,NULL,4688,0,7845,0,1),(330819,2,NULL,10365,0,7845,1,2),(330820,3,NULL,4675,0,7845,0,1),(330821,3,NULL,5787,0,7845,1,2),(330822,3,NULL,5050,0,7845,2,3),(330823,3,NULL,8189,0,7845,3,4),(330824,4,NULL,4645,0,7845,0,1),(330825,4,NULL,140111,0,7845,1,2),(330826,5,NULL,4665,0,7845,0,1),(330827,5,NULL,17551,0,7845,1,2),(330828,6,NULL,59090,0,7845,0,1),(330829,6,NULL,52946,0,7845,1,2),(330830,7,NULL,4679,0,7845,0,1),(330831,7,NULL,8561,0,7845,1,2),(330832,7,NULL,9109,0,7845,2,3),(330833,8,NULL,5787,0,7845,0,1),(330834,8,NULL,12008,0,7845,1,2),(330835,9,NULL,4907,0,7845,0,1),(330836,9,NULL,53842,0,7845,1,2),(330837,10,NULL,4688,0,7845,0,1),(330838,10,NULL,141187,0,7845,1,2),(330839,11,NULL,4662,0,7845,0,1),(330840,11,NULL,20728,0,7845,1,2),(330841,12,NULL,4756,0,7845,0,1),(330842,12,NULL,6003,0,7845,1,2),(330843,12,NULL,9659,0,7845,2,3),(330844,13,NULL,5271,0,7845,0,1),(330845,13,NULL,141191,0,7845,1,2),(330846,14,NULL,8168,0,7845,0,1),(330847,14,NULL,141193,0,7845,1,2),(330848,15,NULL,5112,0,7845,0,1),(330849,15,NULL,9492,0,7845,1,2),(330850,15,NULL,22624,0,7845,2,3),(330851,16,NULL,4907,0,7845,0,1),(330852,16,NULL,4667,0,7845,1,2),(330853,16,NULL,5156,0,7845,2,3),(330854,17,NULL,5150,0,7845,0,1),(330855,17,NULL,4646,0,7845,1,2),(330856,17,NULL,35546,0,7845,2,3),(330857,18,NULL,4880,0,7845,0,1),(330858,18,NULL,4932,0,7845,1,2),(330859,18,NULL,53834,0,7845,2,3),(330860,19,NULL,4710,0,7845,0,1),(330861,19,NULL,5112,0,7845,1,2),(330862,19,NULL,5050,0,7845,2,3),(330863,19,NULL,141199,0,7845,3,4),(330864,20,NULL,5932,0,7845,0,1),(330865,20,NULL,7444,0,7845,1,2),(330866,20,NULL,7257,0,7845,2,3),(330867,21,NULL,4710,0,7845,0,1),(330868,21,NULL,5932,0,7845,1,2),(330869,21,NULL,5112,0,7845,2,3),(330870,21,NULL,141202,0,7845,3,4),(330871,22,NULL,5932,0,7845,0,1),(330872,22,NULL,5112,0,7845,1,2),(330873,22,NULL,141204,0,7845,2,3),(330874,23,NULL,5150,0,7845,0,1),(330875,23,NULL,4646,0,7845,1,2),(330876,23,NULL,4647,0,7845,2,3),(330877,23,NULL,12157,0,7845,3,4),(330878,24,NULL,4880,0,7845,0,1),(330879,24,NULL,4729,0,7845,1,2),(330880,24,NULL,119966,0,7845,2,3),(330881,25,NULL,4675,0,7845,0,1),(330882,25,NULL,118005,0,7845,1,2),(330883,26,NULL,60655,0,7845,0,1),(330884,26,NULL,12840,0,7845,1,2),(330885,27,NULL,9100,0,7845,0,1),(330886,27,NULL,133204,0,7845,1,2),(330887,28,NULL,73415,0,7845,0,1),(330888,28,NULL,4710,0,7845,1,2),(330889,28,NULL,36799,0,7845,2,3),(330890,29,NULL,4837,0,7845,0,1),(330891,29,NULL,141211,0,7845,1,2),(330892,30,NULL,4657,0,7845,0,1),(330893,30,NULL,5637,0,7845,1,2),(330894,30,NULL,141213,0,7845,2,3),(330895,31,NULL,5278,0,7845,0,1),(330896,31,NULL,13512,0,7845,1,2),(330897,32,NULL,108673,0,7845,0,1),(330898,32,NULL,4864,0,7845,1,2),(330899,32,NULL,134306,0,7845,2,3),(330900,33,NULL,4905,0,7845,0,1),(330901,33,NULL,4688,0,7845,1,2),(330902,33,NULL,115999,0,7845,2,3),(330903,34,NULL,4832,0,7845,0,1),(330904,34,NULL,5090,0,7845,1,2),(330905,34,NULL,52670,0,7845,2,3),(330906,35,NULL,5271,0,7845,0,1),(330907,35,NULL,115814,0,7845,1,2),(330908,36,NULL,4729,0,7845,0,1),(330909,36,NULL,8561,0,7845,1,2),(330910,36,NULL,10317,0,7845,2,3),(330911,37,NULL,9541,0,7845,0,1),(330912,37,NULL,141221,0,7845,1,2),(330913,38,NULL,4675,0,7845,0,1),(330914,38,NULL,4676,0,7845,1,2),(330915,38,NULL,4683,0,7845,2,3),(330916,38,NULL,81301,0,7845,3,4),(330917,1,NULL,4880,0,7846,0,1),(330918,1,NULL,141223,0,7846,1,2),(330919,1,NULL,141224,0,7846,2,3),(330920,2,NULL,4793,0,7846,0,1),(330921,2,NULL,117419,0,7846,1,2),(330922,3,NULL,4863,0,7846,0,1),(330923,3,NULL,4646,0,7846,1,2),(330924,3,NULL,23161,0,7846,2,3),(330925,4,NULL,9492,0,7846,0,1),(330926,4,NULL,4837,0,7846,1,2),(330927,4,NULL,125825,0,7846,2,3),(330928,5,NULL,4863,0,7846,0,1),(330929,5,NULL,4710,0,7846,1,2),(330930,5,NULL,4646,0,7846,2,3),(330931,5,NULL,5050,0,7846,3,4),(330932,5,NULL,9664,0,7846,4,5),(330933,6,NULL,7791,0,7846,0,1),(330934,6,NULL,135403,0,7846,1,2),(330935,7,NULL,4837,0,7846,0,1),(330936,7,NULL,134205,0,7846,1,2),(330937,8,NULL,73415,0,7846,0,1),(330938,8,NULL,4646,0,7846,1,2),(330939,8,NULL,4647,0,7846,2,3),(330940,8,NULL,139986,0,7846,3,4),(330941,9,NULL,73415,0,7846,0,1),(330942,9,NULL,5507,0,7846,1,2),(330943,9,NULL,27246,0,7846,2,3),(330944,10,NULL,7635,0,7846,0,1),(330945,10,NULL,5112,0,7846,1,2),(330946,10,NULL,9619,0,7846,2,3),(330947,11,NULL,4645,0,7846,0,1),(330948,11,NULL,4688,0,7846,1,2),(330949,11,NULL,81974,0,7846,2,3),(330950,12,NULL,4836,0,7846,0,1),(330951,12,NULL,4863,0,7846,1,2),(330952,12,NULL,5050,0,7846,2,3),(330953,12,NULL,8691,0,7846,3,4),(330954,13,NULL,4905,0,7846,0,1),(330955,13,NULL,13391,0,7846,1,2),(330956,14,NULL,5278,0,7846,0,1),(330957,14,NULL,11509,0,7846,1,2),(330958,14,NULL,4646,0,7846,2,3),(330959,14,NULL,4647,0,7846,3,4),(330960,14,NULL,8902,0,7846,4,5),(330961,15,NULL,4710,0,7846,0,1),(330962,15,NULL,141238,0,7846,1,2),(330963,16,NULL,4837,0,7846,0,1),(330964,16,NULL,119699,0,7846,1,2),(330965,17,NULL,5112,0,7846,0,1),(330966,17,NULL,4864,0,7846,1,2),(330967,17,NULL,4646,0,7846,2,3),(330968,17,NULL,124729,0,7846,3,4),(330969,18,NULL,6583,0,7846,0,1),(330970,18,NULL,5226,0,7846,1,2),(330971,18,NULL,80418,0,7846,2,3),(330972,19,NULL,4837,0,7846,0,1),(330973,19,NULL,7635,0,7846,1,2),(330974,19,NULL,4646,0,7846,2,3),(330975,19,NULL,11069,0,7846,3,4),(330976,20,NULL,5057,0,7846,0,1),(330977,20,NULL,6847,0,7846,1,2),(330978,20,NULL,4646,0,7846,2,3),(330979,20,NULL,63668,0,7846,3,4),(330980,21,NULL,4667,0,7846,0,1),(330981,21,NULL,8334,0,7846,1,2),(330982,21,NULL,136265,0,7846,2,3),(330983,22,NULL,12772,0,7846,0,1),(330984,22,NULL,5278,0,7846,1,2),(330985,22,NULL,8043,0,7846,2,3),(330986,23,NULL,4710,0,7846,0,1),(330987,23,NULL,5112,0,7846,1,2),(330988,23,NULL,6632,0,7846,2,3),(330989,24,NULL,57340,0,7846,0,1),(330990,24,NULL,4793,0,7846,1,2),(330991,24,NULL,4646,0,7846,2,3),(330992,24,NULL,5050,0,7846,3,4),(330993,24,NULL,13661,0,7846,4,5),(330994,25,NULL,4645,0,7846,0,1),(330995,25,NULL,4688,0,7846,1,2),(330996,25,NULL,141249,0,7846,2,3),(330997,26,NULL,4664,0,7846,0,1),(330998,26,NULL,117900,0,7846,1,2),(330999,27,NULL,4675,0,7846,0,1),(331000,27,NULL,4646,0,7846,1,2),(331001,27,NULL,123966,0,7846,2,3),(331002,28,NULL,5112,0,7846,0,1),(331003,28,NULL,5507,0,7846,1,2),(331004,28,NULL,12474,0,7846,2,3),(331005,29,NULL,4664,0,7846,0,1),(331006,29,NULL,32513,0,7846,1,2),(331007,30,NULL,4679,0,7846,0,1),(331008,30,NULL,4646,0,7846,1,2),(331009,30,NULL,4647,0,7846,2,3),(331010,30,NULL,9910,0,7846,3,4),(331011,31,NULL,5869,0,7846,0,1),(331012,31,NULL,5507,0,7846,1,2),(331013,31,NULL,9109,0,7846,2,3),(331014,32,NULL,5271,0,7846,0,1),(331015,32,NULL,5117,0,7846,1,2),(331016,33,NULL,100135,0,7846,0,1),(331017,33,NULL,9631,0,7846,1,2),(331018,34,NULL,5212,0,7846,0,1),(331019,34,NULL,130429,0,7846,1,2),(331020,35,NULL,4675,0,7846,0,1),(331021,35,NULL,141260,0,7846,1,2),(331022,36,NULL,5246,0,7846,0,1),(331023,36,NULL,4729,0,7846,1,2),(331024,36,NULL,58710,0,7846,2,3),(331025,36,NULL,129115,0,7846,3,4),(331026,37,NULL,22511,0,7846,0,1),(331027,37,NULL,5306,0,7846,1,2),(331028,38,NULL,4675,0,7846,0,1),(331029,38,NULL,14796,0,7846,1,2),(331030,39,NULL,9233,0,7846,0,1),(331031,39,NULL,4710,0,7846,1,2),(331032,39,NULL,141265,0,7846,2,3),(331033,40,NULL,11509,0,7846,0,1),(331034,40,NULL,7791,0,7846,1,2),(331035,40,NULL,5112,0,7846,2,3),(331036,40,NULL,141267,0,7846,3,4),(331037,41,NULL,100369,0,7846,0,1),(331038,41,NULL,13282,0,7846,1,2),(331039,42,NULL,17386,0,7846,0,1),(331040,42,NULL,57340,0,7846,1,2),(331041,42,NULL,52946,0,7846,2,3),(331042,43,NULL,111039,0,7846,0,1),(331043,43,NULL,141271,0,7846,1,2),(331044,44,NULL,4729,0,7846,0,1),(331045,44,NULL,141273,0,7846,1,2),(331046,45,NULL,5112,0,7846,0,1),(331047,45,NULL,133222,0,7846,1,2),(331048,46,NULL,4652,0,7846,0,1),(331049,46,NULL,5057,0,7846,1,2),(331050,46,NULL,8730,0,7846,2,3),(331051,46,NULL,39580,0,7846,3,4),(331052,46,NULL,115727,0,7846,4,5),(331053,47,NULL,4827,0,7846,0,1),(331054,47,NULL,4729,0,7846,1,2),(331055,47,NULL,141277,0,7846,2,3),(331056,48,NULL,141279,0,7846,0,1),(331057,48,NULL,5050,0,7846,1,2),(331058,48,NULL,54745,0,7846,2,3),(331059,49,NULL,5507,0,7846,0,1),(331060,49,NULL,8856,0,7846,1,2),(331061,50,NULL,12772,0,7846,0,1),(331062,50,NULL,12420,0,7846,1,2),(331063,51,NULL,8334,0,7846,0,1),(331064,51,NULL,121648,0,7846,1,2),(331065,52,NULL,6325,0,7846,0,1),(331066,52,NULL,4646,0,7846,1,2),(331067,52,NULL,4828,0,7846,2,3),(331068,53,NULL,115973,0,7846,0,1),(331069,53,NULL,12153,0,7846,1,2),(331070,54,NULL,104146,0,7846,0,1),(331071,54,NULL,4646,0,7846,1,2),(331072,54,NULL,29647,0,7846,2,3),(331073,55,NULL,108673,0,7846,0,1),(331074,55,NULL,5271,0,7846,1,2),(331075,55,NULL,23103,0,7846,2,3),(331076,56,NULL,4863,0,7846,0,1),(331077,56,NULL,4710,0,7846,1,2),(331078,56,NULL,73354,0,7846,2,3),(331079,56,NULL,138737,0,7846,3,4),(331080,57,NULL,5056,0,7846,0,1),(331081,57,NULL,4664,0,7846,1,2),(331082,57,NULL,115807,0,7846,2,3),(331083,58,NULL,73354,0,7846,0,1),(331084,58,NULL,5932,0,7846,1,2),(331085,58,NULL,141290,0,7846,2,3),(331086,59,NULL,117046,0,7846,0,1),(331087,59,NULL,114149,0,7846,1,2),(331088,60,NULL,7565,0,7846,0,1),(331089,60,NULL,31109,0,7846,1,2),(331090,1,NULL,5507,0,7847,0,1),(331091,1,NULL,141294,0,7847,1,2),(331092,2,NULL,5271,0,7847,0,1),(331093,2,NULL,17386,0,7847,1,2),(331094,2,NULL,4646,0,7847,2,3),(331095,2,NULL,5050,0,7847,3,4),(331096,2,NULL,5890,0,7847,4,5),(331097,3,NULL,58109,0,7847,0,1),(331098,3,NULL,22215,0,7847,1,2),(331099,4,NULL,10365,0,7847,0,1),(331100,4,NULL,20864,0,7847,1,2),(331101,5,NULL,5751,0,7847,0,1),(331102,5,NULL,4646,0,7847,1,2),(331103,5,NULL,11402,0,7847,2,3),(331104,6,NULL,5112,0,7847,0,1),(331105,6,NULL,4646,0,7847,1,2),(331106,6,NULL,124198,0,7847,2,3),(331107,7,NULL,4710,0,7847,0,1),(331108,7,NULL,9516,0,7847,1,2),(331109,8,NULL,4815,0,7847,0,1),(331110,8,NULL,17508,0,7847,1,2),(331111,9,NULL,4863,0,7847,0,1),(331112,9,NULL,93911,0,7847,1,2),(331113,9,NULL,26683,0,7847,2,3),(331114,10,NULL,4665,0,7847,0,1),(331115,10,NULL,5226,0,7847,1,2),(331116,10,NULL,141303,0,7847,2,3),(331117,11,NULL,116707,0,7847,0,1),(331118,11,NULL,26391,0,7847,1,2),(331119,12,NULL,100135,0,7847,0,1),(331120,12,NULL,4646,0,7847,1,2),(331121,12,NULL,29880,0,7847,2,3),(331122,13,NULL,4688,0,7847,0,1),(331123,13,NULL,141307,0,7847,1,2),(331124,14,NULL,6094,0,7847,0,1),(331125,14,NULL,4645,0,7847,1,2),(331126,14,NULL,9148,0,7847,2,3),(331127,15,NULL,12772,0,7847,0,1),(331128,15,NULL,73588,0,7847,1,2),(331129,15,NULL,4793,0,7847,2,3),(331130,15,NULL,23863,0,7847,3,4),(331131,16,NULL,4669,0,7847,0,1),(331132,16,NULL,5150,0,7847,1,2),(331133,16,NULL,7565,0,7847,2,3),(331134,16,NULL,141311,0,7847,3,4),(331135,17,NULL,4665,0,7847,0,1),(331136,17,NULL,5192,0,7847,1,2),(331137,17,NULL,29220,0,7847,2,3),(331138,18,NULL,4675,0,7847,0,1),(331139,18,NULL,139715,0,7847,1,2),(331140,18,NULL,5773,0,7847,2,3),(331141,19,NULL,4710,0,7847,0,1),(331142,19,NULL,103236,0,7847,1,2),(331143,20,NULL,4651,0,7847,0,1),(331144,20,NULL,4654,0,7847,1,2),(331145,20,NULL,5156,0,7847,2,3),(331146,20,NULL,7373,0,7847,3,4),(331147,20,NULL,4646,0,7847,4,5),(331148,20,NULL,12372,0,7847,5,6),(331149,21,NULL,6094,0,7847,0,1),(331150,21,NULL,16137,0,7847,1,2),(331151,22,NULL,4710,0,7847,0,1),(331152,22,NULL,4646,0,7847,1,2),(331153,22,NULL,4647,0,7847,2,3),(331154,22,NULL,8768,0,7847,3,4),(331155,23,NULL,4823,0,7847,0,1),(331156,23,NULL,4646,0,7847,1,2),(331157,23,NULL,10351,0,7847,2,3),(331158,24,NULL,4710,0,7847,0,1),(331159,24,NULL,5050,0,7847,1,2),(331160,24,NULL,54745,0,7847,2,3),(331161,25,NULL,4710,0,7847,0,1),(331162,25,NULL,8749,0,7847,1,2),(331163,25,NULL,32651,0,7847,2,3),(331164,26,NULL,57093,0,7847,0,1),(331165,26,NULL,141321,0,7847,1,2),(331166,27,NULL,4645,0,7847,0,1),(331167,27,NULL,9631,0,7847,1,2),(331168,28,NULL,93911,0,7847,0,1),(331169,28,NULL,114404,0,7847,1,2),(331170,28,NULL,122620,0,7847,2,3),(331171,28,NULL,141324,0,7847,3,4),(331172,29,NULL,6245,0,7847,0,1),(331173,29,NULL,92917,0,7847,1,2),(331174,30,NULL,104146,0,7847,0,1),(331175,30,NULL,5050,0,7847,1,2),(331176,30,NULL,27579,0,7847,2,3),(331177,31,NULL,104146,0,7847,0,1),(331178,31,NULL,116446,0,7847,1,2),(331179,32,NULL,5112,0,7847,0,1),(331180,32,NULL,119728,0,7847,1,2),(331181,32,NULL,141329,0,7847,2,3),(331182,33,NULL,9541,0,7847,0,1),(331183,33,NULL,11509,0,7847,1,2),(331184,33,NULL,141331,0,7847,2,3),(331185,34,NULL,4657,0,7847,0,1),(331186,34,NULL,4823,0,7847,1,2),(331187,34,NULL,5455,0,7847,2,3),(331188,34,NULL,92986,0,7847,3,4),(331189,35,NULL,93911,0,7847,0,1),(331190,35,NULL,114594,0,7847,1,2),(331191,36,NULL,5112,0,7847,0,1),(331192,36,NULL,5507,0,7847,1,2),(331193,36,NULL,6380,0,7847,2,3),(331194,36,NULL,22267,0,7847,3,4),(331195,37,NULL,4905,0,7847,0,1),(331196,37,NULL,10441,0,7847,1,2),(331197,37,NULL,5653,0,7847,2,3),(331198,1,NULL,4965,0,7848,0,1),(331199,1,NULL,4783,0,7848,1,2),(331200,1,NULL,4646,0,7848,2,3),(331201,1,NULL,13432,0,7848,3,4),(331202,2,NULL,4675,0,7848,0,1),(331203,2,NULL,10363,0,7848,1,2),(331204,3,NULL,59375,0,7848,0,1),(331205,3,NULL,5208,0,7848,1,2),(331206,3,NULL,7207,0,7848,2,3),(331207,3,NULL,7210,0,7848,3,4),(331208,4,NULL,4851,0,7848,0,1),(331209,4,NULL,6506,0,7848,1,2),(331210,5,NULL,121219,0,7848,0,1),(331211,5,NULL,141341,0,7848,1,2),(331212,5,NULL,5557,0,7848,2,3),(331213,6,NULL,4729,0,7848,0,1),(331214,6,NULL,4667,0,7848,1,2),(331215,6,NULL,10361,0,7848,2,3),(331216,7,NULL,5691,0,7848,0,1),(331217,7,NULL,10627,0,7848,1,2),(331218,7,NULL,74002,0,7848,2,3),(331219,8,NULL,4676,0,7848,0,1),(331220,8,NULL,6245,0,7848,1,2),(331221,8,NULL,52502,0,7848,2,3),(331222,9,NULL,4665,0,7848,0,1),(331223,9,NULL,4646,0,7848,1,2),(331224,9,NULL,14913,0,7848,2,3),(331225,10,NULL,4675,0,7848,0,1),(331226,10,NULL,4783,0,7848,1,2),(331227,10,NULL,138430,0,7848,2,3),(331228,11,NULL,5302,0,7848,0,1),(331229,11,NULL,141348,0,7848,1,2),(331230,12,NULL,4664,0,7848,0,1),(331231,12,NULL,141350,0,7848,1,2),(331232,13,NULL,4665,0,7848,0,1),(331233,13,NULL,11348,0,7848,1,2),(331234,14,NULL,9100,0,7848,0,1),(331235,14,NULL,53333,0,7848,1,2),(331236,15,NULL,40639,0,7848,0,1),(331237,15,NULL,4824,0,7848,1,2),(331238,15,NULL,4646,0,7848,2,3),(331239,15,NULL,7046,0,7848,3,4),(331240,16,NULL,4688,0,7848,0,1),(331241,16,NULL,115121,0,7848,1,2),(331242,17,NULL,4756,0,7848,0,1),(331243,17,NULL,4646,0,7848,1,2),(331244,17,NULL,4647,0,7848,2,3),(331245,17,NULL,8902,0,7848,3,4),(331246,18,NULL,5208,0,7848,0,1),(331247,18,NULL,141354,0,7848,1,2),(331248,19,NULL,4688,0,7848,0,1),(331249,19,NULL,4683,0,7848,1,2),(331250,19,NULL,102965,0,7848,2,3),(331251,20,NULL,4863,0,7848,0,1),(331252,20,NULL,4710,0,7848,1,2),(331253,20,NULL,111039,0,7848,2,3),(331254,20,NULL,106540,0,7848,3,4),(331255,20,NULL,11342,0,7848,4,5),(331256,21,NULL,4688,0,7848,0,1),(331257,21,NULL,4905,0,7848,1,2),(331258,21,NULL,20885,0,7848,2,3),(331259,22,NULL,4787,0,7848,0,1),(331260,22,NULL,13391,0,7848,1,2),(331261,23,NULL,4710,0,7848,0,1),(331262,23,NULL,76495,0,7848,1,2),(331263,24,NULL,4667,0,7848,0,1),(331264,24,NULL,5246,0,7848,1,2),(331265,24,NULL,141360,0,7848,2,3),(331266,25,NULL,4837,0,7848,0,1),(331267,25,NULL,113638,0,7848,1,2),(331268,26,NULL,4863,0,7848,0,1),(331269,26,NULL,5271,0,7848,1,2),(331270,26,NULL,141363,0,7848,2,3),(331271,27,NULL,7565,0,7848,0,1),(331272,27,NULL,4675,0,7848,1,2),(331273,27,NULL,4823,0,7848,2,3),(331274,27,NULL,109401,0,7848,3,4),(331275,28,NULL,4675,0,7848,0,1),(331276,28,NULL,4676,0,7848,1,2),(331277,28,NULL,5249,0,7848,2,3),(331278,29,NULL,5112,0,7848,0,1),(331279,29,NULL,4646,0,7848,1,2),(331280,29,NULL,8217,0,7848,2,3),(331281,30,NULL,6094,0,7848,0,1),(331282,30,NULL,125777,0,7848,1,2),(331283,31,NULL,4729,0,7848,0,1),(331284,31,NULL,4646,0,7848,1,2),(331285,31,NULL,4647,0,7848,2,3),(331286,31,NULL,52505,0,7848,3,4),(331287,32,NULL,4675,0,7848,0,1),(331288,32,NULL,141369,0,7848,1,2),(331289,33,NULL,141371,0,7848,0,1),(331290,33,NULL,4646,0,7848,1,2),(331291,33,NULL,4683,0,7848,2,3),(331292,33,NULL,5864,0,7848,3,4),(331293,34,NULL,5150,0,7848,0,1),(331294,34,NULL,4791,0,7848,1,2),(331295,34,NULL,114350,0,7848,2,3),(331296,35,NULL,113871,0,7848,0,1),(331297,35,NULL,4646,0,7848,1,2),(331298,35,NULL,5050,0,7848,2,3),(331299,35,NULL,115925,0,7848,3,4),(331300,36,NULL,5795,0,7848,0,1),(331301,36,NULL,4789,0,7848,1,2),(331302,36,NULL,141375,0,7848,2,3),(331303,37,NULL,4710,0,7848,0,1),(331304,37,NULL,141377,0,7848,1,2),(331305,38,NULL,4803,0,7848,0,1),(331306,38,NULL,4675,0,7848,1,2),(331307,38,NULL,4645,0,7848,2,3),(331308,38,NULL,4646,0,7848,3,4),(331309,38,NULL,4647,0,7848,4,5),(331310,38,NULL,77107,0,7848,5,6),(331311,1,NULL,5271,0,7849,0,1),(331312,1,NULL,116715,0,7849,1,2),(331313,2,NULL,5226,0,7849,0,1),(331314,2,NULL,4646,0,7849,1,2),(331315,2,NULL,38252,0,7849,2,3),(331316,3,NULL,4864,0,7849,0,1),(331317,3,NULL,141380,0,7849,1,2),(331318,4,NULL,4710,0,7849,0,1),(331319,4,NULL,124972,0,7849,1,2),(331320,5,NULL,4837,0,7849,0,1),(331321,5,NULL,8555,0,7849,1,2),(331322,6,NULL,4688,0,7849,0,1),(331323,6,NULL,4675,0,7849,1,2),(331324,6,NULL,21015,0,7849,2,3),(331325,7,NULL,4675,0,7849,0,1),(331326,7,NULL,5226,0,7849,1,2),(331327,7,NULL,10365,0,7849,2,3),(331328,8,NULL,5150,0,7849,0,1),(331329,8,NULL,5226,0,7849,1,2),(331330,8,NULL,24479,0,7849,2,3),(331331,9,NULL,4675,0,7849,0,1),(331332,9,NULL,5150,0,7849,1,2),(331333,9,NULL,4932,0,7849,2,3),(331334,9,NULL,134311,0,7849,3,4),(331335,10,NULL,108557,0,7849,0,1),(331336,10,NULL,27137,0,7849,1,2),(331337,11,NULL,9492,0,7849,0,1),(331338,11,NULL,141389,0,7849,1,2),(331339,12,NULL,4676,0,7849,0,1),(331340,12,NULL,141391,0,7849,1,2),(331341,13,NULL,73217,0,7849,0,1),(331342,13,NULL,18951,0,7849,1,2),(331343,14,NULL,136633,0,7849,0,1),(331344,14,NULL,5112,0,7849,1,2),(331345,14,NULL,72896,0,7849,2,3),(331346,14,NULL,5050,0,7849,3,4),(331347,14,NULL,78013,0,7849,4,5),(331348,14,NULL,28652,0,7849,5,6),(331349,15,NULL,4645,0,7849,0,1),(331350,15,NULL,6353,0,7849,1,2),(331351,16,NULL,4729,0,7849,0,1),(331352,16,NULL,138770,0,7849,1,2),(331353,17,NULL,4662,0,7849,0,1),(331354,17,NULL,23637,0,7849,1,2),(331355,18,NULL,5737,0,7849,0,1),(331356,18,NULL,4965,0,7849,1,2),(331357,18,NULL,141397,0,7849,2,3),(331358,18,NULL,88924,0,7849,3,4),(331359,19,NULL,4863,0,7849,0,1),(331360,19,NULL,141399,0,7849,1,2),(331361,19,NULL,78332,0,7849,2,3),(331362,20,NULL,5150,0,7849,0,1),(331363,20,NULL,6245,0,7849,1,2),(331364,20,NULL,11120,0,7849,2,3),(331365,21,NULL,5192,0,7849,0,1),(331366,21,NULL,4675,0,7849,1,2),(331367,21,NULL,141402,0,7849,2,3),(331368,22,NULL,4645,0,7849,0,1),(331369,22,NULL,4675,0,7849,1,2),(331370,22,NULL,127727,0,7849,2,3),(331371,23,NULL,83143,0,7849,0,1),(331372,23,NULL,17201,0,7849,1,2),(331373,24,NULL,5057,0,7849,0,1),(331374,24,NULL,4682,0,7849,1,2),(331375,24,NULL,5625,0,7849,2,3),(331376,25,NULL,9541,0,7849,0,1),(331377,25,NULL,12772,0,7849,1,2),(331378,25,NULL,114526,0,7849,2,3),(331379,26,NULL,4769,0,7849,0,1),(331380,26,NULL,136653,0,7849,1,2),(331381,27,NULL,85061,0,7849,0,1),(331382,27,NULL,115591,0,7849,1,2),(331383,28,NULL,5056,0,7849,0,1),(331384,28,NULL,4688,0,7849,1,2),(331385,28,NULL,28170,0,7849,2,3),(331386,29,NULL,5271,0,7849,0,1),(331387,29,NULL,16300,0,7849,1,2),(331388,30,NULL,17386,0,7849,0,1),(331389,30,NULL,7791,0,7849,1,2),(331390,30,NULL,4836,0,7849,2,3),(331391,30,NULL,16887,0,7849,3,4),(331392,31,NULL,137240,0,7849,0,1),(331393,31,NULL,58799,0,7849,1,2),(331394,31,NULL,141413,0,7849,2,3),(331395,32,NULL,13595,0,7849,0,1),(331396,32,NULL,5050,0,7849,1,2),(331397,32,NULL,8091,0,7849,2,3),(331398,33,NULL,4710,0,7849,0,1),(331399,33,NULL,34536,0,7849,1,2),(331400,34,NULL,4710,0,7849,0,1),(331401,34,NULL,141417,0,7849,1,2),(331402,35,NULL,4822,0,7849,0,1),(331403,35,NULL,71729,0,7849,1,2),(331404,36,NULL,4729,0,7849,0,1),(331405,36,NULL,5444,0,7849,1,2),(331406,36,NULL,28128,0,7849,2,3),(331407,37,NULL,4837,0,7849,0,1),(331408,37,NULL,4646,0,7849,1,2),(331409,37,NULL,7602,0,7849,2,3),(331410,38,NULL,4710,0,7849,0,1),(331411,38,NULL,5869,0,7849,1,2),(331412,38,NULL,117291,0,7849,2,3),(331413,39,NULL,114144,0,7849,0,1),(331414,39,NULL,4710,0,7849,1,2),(331415,39,NULL,4863,0,7849,2,3),(331416,39,NULL,141423,0,7849,3,4),(331417,39,NULL,141424,0,7849,4,5),(331418,39,NULL,4646,0,7849,5,6),(331419,39,NULL,137590,0,7849,6,7),(331420,40,NULL,4661,0,7849,0,1),(331421,40,NULL,31517,0,7849,1,2),(331422,41,NULL,113871,0,7849,0,1),(331423,41,NULL,4646,0,7849,1,2),(331424,41,NULL,13177,0,7849,2,3),(331425,42,NULL,11805,0,7849,0,1),(331426,42,NULL,77027,0,7849,1,2),(331427,43,NULL,4729,0,7849,0,1),(331428,43,NULL,9109,0,7849,1,2),(331429,44,NULL,4729,0,7849,0,1),(331430,44,NULL,108640,0,7849,1,2),(331431,45,NULL,5112,0,7849,0,1),(331432,45,NULL,9492,0,7849,1,2),(331433,45,NULL,115162,0,7849,2,3),(331434,45,NULL,138969,0,7849,3,4),(331435,46,NULL,4710,0,7849,0,1),(331436,46,NULL,141430,0,7849,1,2),(331437,47,NULL,9541,0,7849,0,1),(331438,47,NULL,106398,0,7849,1,2),(331439,47,NULL,141331,0,7849,2,3),(331440,48,NULL,4675,0,7849,0,1),(331441,48,NULL,6583,0,7849,1,2),(331442,48,NULL,99461,0,7849,2,3),(331443,49,NULL,4836,0,7849,0,1),(331444,49,NULL,4646,0,7849,1,2),(331445,49,NULL,125837,0,7849,2,3),(331446,50,NULL,57734,0,7849,0,1),(331447,50,NULL,4688,0,7849,1,2),(331448,50,NULL,9516,0,7849,2,3),(331449,51,NULL,58109,0,7849,0,1),(331450,51,NULL,116342,0,7849,1,2),(331451,52,NULL,141437,0,7849,0,1),(331452,52,NULL,32018,0,7849,1,2),(331453,52,NULL,12008,0,7849,2,3),(331454,53,NULL,5613,0,7849,0,1),(331455,53,NULL,4646,0,7849,1,2),(331456,53,NULL,8490,0,7849,2,3),(331457,54,NULL,4863,0,7849,0,1),(331458,54,NULL,4710,0,7849,1,2),(331459,54,NULL,4646,0,7849,2,3),(331460,54,NULL,132393,0,7849,3,4),(331461,55,NULL,5455,0,7849,0,1),(331462,55,NULL,141441,0,7849,1,2),(331463,56,NULL,4665,0,7849,0,1),(331464,56,NULL,4688,0,7849,1,2),(331465,56,NULL,4646,0,7849,2,3),(331466,56,NULL,4828,0,7849,3,4),(331467,56,NULL,7028,0,7849,4,5),(331468,57,NULL,104146,0,7849,0,1),(331469,57,NULL,4646,0,7849,1,2),(331470,57,NULL,4683,0,7849,2,3),(331471,57,NULL,5369,0,7849,3,4),(331472,58,NULL,73534,0,7849,0,1),(331473,58,NULL,9541,0,7849,1,2),(331474,58,NULL,9233,0,7849,2,3),(331475,58,NULL,116474,0,7849,3,4),(331476,59,NULL,4822,0,7849,0,1),(331477,59,NULL,77062,0,7849,1,2),(331478,60,NULL,22511,0,7849,0,1),(331479,60,NULL,18656,0,7849,1,2),(331480,61,NULL,6039,0,7849,0,1),(331481,61,NULL,5557,0,7849,1,2),(331482,62,NULL,4645,0,7849,0,1),(331483,62,NULL,22218,0,7849,1,2),(331484,63,NULL,5271,0,7849,0,1),(331485,63,NULL,133903,0,7849,1,2),(331486,64,NULL,5057,0,7849,0,1),(331487,64,NULL,4646,0,7849,1,2),(331488,64,NULL,4647,0,7849,2,3),(331489,64,NULL,9907,0,7849,3,4),(331490,1,NULL,93911,0,7850,0,1),(331491,1,NULL,4646,0,7850,1,2),(331492,1,NULL,4683,0,7850,2,3),(331493,1,NULL,27885,0,7850,3,4),(331494,2,NULL,4880,0,7850,0,1),(331495,2,NULL,6143,0,7850,1,2),(331496,2,NULL,126656,0,7850,2,3),(331497,3,NULL,4688,0,7850,0,1),(331498,3,NULL,41213,0,7850,1,2),(331499,4,NULL,4793,0,7850,0,1),(331500,4,NULL,4646,0,7850,1,2),(331501,4,NULL,4647,0,7850,2,3),(331502,4,NULL,113624,0,7850,3,4),(331503,5,NULL,4662,0,7850,0,1),(331504,5,NULL,5050,0,7850,1,2),(331505,5,NULL,24228,0,7850,2,3),(331506,6,NULL,5119,0,7850,0,1),(331507,6,NULL,12917,0,7850,1,2),(331508,6,NULL,4962,0,7850,2,3),(331509,6,NULL,121704,0,7850,3,4),(331510,7,NULL,73217,0,7850,0,1),(331511,7,NULL,10257,0,7850,1,2),(331512,8,NULL,13595,0,7850,0,1),(331513,8,NULL,141456,0,7850,1,2),(331514,9,NULL,57727,0,7850,0,1),(331515,9,NULL,5050,0,7850,1,2),(331516,9,NULL,9536,0,7850,2,3),(331517,10,NULL,4827,0,7850,0,1),(331518,10,NULL,117933,0,7850,1,2),(331519,11,NULL,4864,0,7850,0,1),(331520,11,NULL,93189,0,7850,1,2),(331521,12,NULL,4645,0,7850,0,1),(331522,12,NULL,7207,0,7850,1,2),(331523,13,NULL,4675,0,7850,0,1),(331524,13,NULL,4932,0,7850,1,2),(331525,13,NULL,116390,0,7850,2,3),(331526,14,NULL,5271,0,7850,0,1),(331527,14,NULL,5027,0,7850,1,2),(331528,14,NULL,54124,0,7850,2,3),(331529,15,NULL,4965,0,7850,0,1),(331530,15,NULL,6098,0,7850,1,2),(331531,16,NULL,10812,0,7850,0,1),(331532,16,NULL,85524,0,7850,1,2),(331533,17,NULL,93911,0,7850,0,1),(331534,17,NULL,141465,0,7850,1,2),(331535,17,NULL,141466,0,7850,2,3),(331536,18,NULL,4675,0,7850,0,1),(331537,18,NULL,4646,0,7850,1,2),(331538,18,NULL,54606,0,7850,2,3),(331539,19,NULL,5377,0,7850,0,1),(331540,19,NULL,4822,0,7850,1,2),(331541,19,NULL,6583,0,7850,2,3),(331542,19,NULL,4676,0,7850,3,4),(331543,19,NULL,122527,0,7850,4,5),(331544,20,NULL,6401,0,7850,0,1),(331545,20,NULL,6039,0,7850,1,2),(331546,20,NULL,109023,0,7850,2,3),(331547,21,NULL,4710,0,7850,0,1),(331548,21,NULL,20350,0,7850,1,2),(331549,22,NULL,57340,0,7850,0,1),(331550,22,NULL,128413,0,7850,1,2),(331551,23,NULL,4675,0,7850,0,1),(331552,23,NULL,7077,0,7850,1,2),(331553,23,NULL,141473,0,7850,2,3),(331554,24,NULL,4688,0,7850,0,1),(331555,24,NULL,6042,0,7850,1,2),(331556,24,NULL,138118,0,7850,2,3),(331557,25,NULL,57431,0,7850,0,1),(331558,25,NULL,5751,0,7850,1,2),(331559,25,NULL,133537,0,7850,2,3),(331560,26,NULL,4675,0,7850,0,1),(331561,26,NULL,4646,0,7850,1,2),(331562,26,NULL,4647,0,7850,2,3),(331563,26,NULL,19925,0,7850,3,4),(331564,27,NULL,4682,0,7850,0,1),(331565,27,NULL,7745,0,7850,1,2),(331566,27,NULL,141477,0,7850,2,3),(331567,28,NULL,5112,0,7850,0,1),(331568,28,NULL,4710,0,7850,1,2),(331569,28,NULL,128181,0,7850,2,3),(331570,29,NULL,119943,0,7850,0,1),(331571,29,NULL,141480,0,7850,1,2),(331572,30,NULL,73033,0,7850,0,1),(331573,30,NULL,130221,0,7850,1,2),(331574,31,NULL,7791,0,7850,0,1),(331575,31,NULL,11509,0,7850,1,2),(331576,31,NULL,84785,0,7850,2,3),(331577,32,NULL,4675,0,7850,0,1),(331578,32,NULL,5751,0,7850,1,2),(331579,32,NULL,4932,0,7850,2,3),(331580,32,NULL,141484,0,7850,3,4),(331581,33,NULL,5208,0,7850,0,1),(331582,33,NULL,6250,0,7850,1,2),(331583,34,NULL,4729,0,7850,0,1),(331584,34,NULL,139782,0,7850,1,2),(331585,35,NULL,4710,0,7850,0,1),(331586,35,NULL,4863,0,7850,1,2),(331587,35,NULL,141487,0,7850,2,3),(331588,36,NULL,127684,0,7850,0,1),(331589,36,NULL,20728,0,7850,1,2),(331590,37,NULL,6094,0,7850,0,1),(331591,37,NULL,5557,0,7850,1,2),(331592,38,NULL,11560,0,7850,0,1),(331593,38,NULL,6123,0,7850,1,2),(331594,38,NULL,4880,0,7850,2,3),(331595,38,NULL,11563,0,7850,3,4),(331596,39,NULL,5507,0,7850,0,1),(331597,39,NULL,5907,0,7850,1,2),(331598,40,NULL,5982,0,7850,0,1),(331599,40,NULL,35387,0,7850,1,2),(331600,41,NULL,8250,0,7850,0,1),(331601,41,NULL,141493,0,7850,1,2),(331602,42,NULL,5123,0,7850,0,1),(331603,42,NULL,4646,0,7850,1,2),(331604,42,NULL,141495,0,7850,2,3),(331605,1,NULL,5302,0,7851,0,1),(331606,2,NULL,4676,0,7851,0,1),(331607,2,NULL,4679,0,7851,1,2),(331608,2,NULL,4670,0,7851,2,3),(331609,3,NULL,57382,0,7851,0,1),(331610,3,NULL,5507,0,7851,1,2),(331611,4,NULL,5112,0,7851,0,1),(331612,4,NULL,11805,0,7851,1,2),(331613,5,NULL,6094,0,7851,0,1),(331614,5,NULL,4676,0,7851,1,2),(331615,6,NULL,5056,0,7851,0,1),(331616,7,NULL,101871,0,7851,0,1),(331617,7,NULL,4675,0,7851,1,2),(331618,8,NULL,4667,0,7851,0,1),(331619,8,NULL,4735,0,7851,1,2),(331620,9,NULL,10627,0,7851,0,1),(331621,9,NULL,7090,0,7851,1,2),(331622,9,NULL,141502,0,7851,2,3),(331623,10,NULL,4664,0,7851,0,1),(331624,10,NULL,4646,0,7851,1,2),(331625,10,NULL,4647,0,7851,2,3),(331626,10,NULL,10225,0,7851,3,4),(331627,11,NULL,4656,0,7851,0,1),(331628,11,NULL,141504,0,7851,1,2),(331629,12,NULL,4688,0,7851,0,1),(331630,12,NULL,4675,0,7851,1,2),(331631,12,NULL,5050,0,7851,2,3),(331632,12,NULL,87553,0,7851,3,4),(331633,13,NULL,4676,0,7851,0,1),(331634,13,NULL,118291,0,7851,1,2),(331635,14,NULL,4688,0,7851,0,1),(331636,14,NULL,5057,0,7851,1,2),(331637,14,NULL,4905,0,7851,2,3),(331638,14,NULL,4646,0,7851,3,4),(331639,14,NULL,81098,0,7851,4,5),(331640,15,NULL,5208,0,7851,0,1),(331641,15,NULL,132095,0,7851,1,2),(331642,16,NULL,5150,0,7851,0,1),(331643,16,NULL,118280,0,7851,1,2),(331644,17,NULL,4688,0,7851,0,1),(331645,17,NULL,4646,0,7851,1,2),(331646,17,NULL,57590,0,7851,2,3),(331647,18,NULL,4645,0,7851,0,1),(331648,18,NULL,4973,0,7851,1,2),(331649,18,NULL,4729,0,7851,2,3),(331650,18,NULL,92212,0,7851,3,4),(331651,19,NULL,4652,0,7851,0,1),(331652,19,NULL,122024,0,7851,1,2),(331653,19,NULL,128697,0,7851,2,3),(331654,19,NULL,5050,0,7851,3,4),(331655,19,NULL,122370,0,7851,4,5),(331656,20,NULL,4682,0,7851,0,1),(331657,20,NULL,6245,0,7851,1,2),(331658,20,NULL,4646,0,7851,2,3),(331659,20,NULL,13432,0,7851,3,4),(331660,21,NULL,59375,0,7851,0,1),(331661,21,NULL,57431,0,7851,1,2),(331662,21,NULL,5021,0,7851,2,3),(331663,22,NULL,6778,0,7851,0,1),(331664,22,NULL,141515,0,7851,1,2),(331665,23,NULL,4675,0,7851,0,1),(331666,23,NULL,118938,0,7851,1,2),(331667,24,NULL,4729,0,7851,0,1),(331668,24,NULL,141518,0,7851,1,2),(331669,25,NULL,4675,0,7851,0,1),(331670,25,NULL,9459,0,7851,1,2),(331671,25,NULL,91746,0,7851,2,3),(331672,26,NULL,5520,0,7851,0,1),(331673,26,NULL,133452,0,7851,1,2),(331674,27,NULL,4665,0,7851,0,1),(331675,27,NULL,6540,0,7851,1,2),(331676,28,NULL,4688,0,7851,0,1),(331677,28,NULL,11811,0,7851,1,2),(331678,29,NULL,8334,0,7851,0,1),(331679,29,NULL,7134,0,7851,1,2),(331680,29,NULL,6143,0,7851,2,3),(331681,29,NULL,141523,0,7851,3,4),(331682,30,NULL,4657,0,7851,0,1),(331683,30,NULL,141525,0,7851,1,2),(331684,1,NULL,4676,0,7852,0,1),(331685,1,NULL,4646,0,7852,1,2),(331686,1,NULL,82884,0,7852,2,3),(331687,2,NULL,5377,0,7852,0,1),(331688,2,NULL,113645,0,7852,1,2),(331689,2,NULL,28693,0,7852,2,3),(331690,3,NULL,6123,0,7852,0,1),(331691,3,NULL,116797,0,7852,1,2),(331692,4,NULL,4760,0,7852,0,1),(331693,4,NULL,6143,0,7852,1,2),(331694,4,NULL,5575,0,7852,2,3),(331695,4,NULL,141530,0,7852,3,4),(331696,5,NULL,4657,0,7852,0,1),(331697,5,NULL,5520,0,7852,1,2),(331698,5,NULL,141532,0,7852,2,3),(331699,6,NULL,5475,0,7852,0,1),(331700,6,NULL,4675,0,7852,1,2),(331701,6,NULL,141534,0,7852,2,3),(331702,7,NULL,6094,0,7852,0,1),(331703,7,NULL,4646,0,7852,1,2),(331704,7,NULL,51058,0,7852,2,3),(331705,8,NULL,4675,0,7852,0,1),(331706,8,NULL,4676,0,7852,1,2),(331707,8,NULL,128210,0,7852,2,3),(331708,9,NULL,4787,0,7852,0,1),(331709,9,NULL,5219,0,7852,1,2),(331710,10,NULL,4654,0,7852,0,1),(331711,10,NULL,6583,0,7852,1,2),(331712,10,NULL,129085,0,7852,2,3),(331713,11,NULL,4965,0,7852,0,1),(331714,11,NULL,141539,0,7852,1,2),(331715,11,NULL,13095,0,7852,2,3),(331716,12,NULL,4664,0,7852,0,1),(331717,12,NULL,6167,0,7852,1,2),(331718,13,NULL,4756,0,7852,0,1),(331719,13,NULL,4646,0,7852,1,2),(331720,13,NULL,4647,0,7852,2,3),(331721,13,NULL,78893,0,7852,3,4),(331722,14,NULL,4664,0,7852,0,1),(331723,14,NULL,20538,0,7852,1,2),(331724,15,NULL,4657,0,7852,0,1),(331725,15,NULL,4756,0,7852,1,2),(331726,15,NULL,141544,0,7852,2,3),(331727,16,NULL,5493,0,7852,0,1),(331728,16,NULL,6143,0,7852,1,2),(331729,16,NULL,141546,0,7852,2,3),(331730,17,NULL,5226,0,7852,0,1),(331731,17,NULL,135078,0,7852,1,2),(331732,18,NULL,5751,0,7852,0,1),(331733,18,NULL,4756,0,7852,1,2),(331734,18,NULL,136958,0,7852,2,3),(331735,19,NULL,4675,0,7852,0,1),(331736,19,NULL,116626,0,7852,1,2),(331737,20,NULL,5056,0,7852,0,1),(331738,20,NULL,141551,0,7852,1,2),(331739,21,NULL,40639,0,7852,0,1),(331740,21,NULL,4756,0,7852,1,2),(331741,21,NULL,141553,0,7852,2,3),(331742,22,NULL,4755,0,7852,0,1),(331743,22,NULL,28065,0,7852,1,2),(331744,23,NULL,4769,0,7852,0,1),(331745,23,NULL,86404,0,7852,1,2),(331746,23,NULL,5237,0,7852,2,3),(331747,24,NULL,10773,0,7852,0,1),(331748,24,NULL,93233,0,7852,1,2),(331749,25,NULL,4729,0,7852,0,1),(331750,25,NULL,141558,0,7852,1,2),(331751,26,NULL,4675,0,7852,0,1),(331752,26,NULL,5050,0,7852,1,2),(331753,26,NULL,5890,0,7852,2,3),(331754,27,NULL,4965,0,7852,0,1),(331755,27,NULL,4675,0,7852,1,2),(331756,27,NULL,141560,0,7852,2,3),(331757,28,NULL,6245,0,7852,0,1),(331758,28,NULL,4658,0,7852,1,2),(331759,28,NULL,4646,0,7852,2,3),(331760,28,NULL,10996,0,7852,3,4),(331761,29,NULL,5917,0,7852,0,1),(331762,29,NULL,141563,0,7852,1,2),(331763,30,NULL,7791,0,7852,0,1),(331764,30,NULL,9631,0,7852,1,2),(331765,31,NULL,119728,0,7852,0,1),(331766,31,NULL,4646,0,7852,1,2),(331767,31,NULL,80088,0,7852,2,3),(331768,32,NULL,114144,0,7852,0,1),(331769,32,NULL,133717,0,7852,1,2),(331770,32,NULL,141567,0,7852,2,3),(331771,32,NULL,94223,0,7852,3,4),(331772,32,NULL,65824,0,7852,4,5),(331773,32,NULL,4646,0,7852,5,6),(331774,32,NULL,10049,0,7852,6,7),(331775,33,NULL,5112,0,7852,0,1),(331776,33,NULL,73415,0,7852,1,2),(331777,33,NULL,116215,0,7852,2,3),(331778,34,NULL,104737,0,7852,0,1),(331779,34,NULL,141570,0,7852,1,2),(331780,35,NULL,5112,0,7852,0,1),(331781,35,NULL,104042,0,7852,1,2),(331782,1,NULL,4688,0,7853,0,1),(331783,1,NULL,120388,0,7853,1,2),(331784,2,NULL,4793,0,7853,0,1),(331785,2,NULL,4646,0,7853,1,2),(331786,2,NULL,9649,0,7853,2,3),(331787,3,NULL,4688,0,7853,0,1),(331788,3,NULL,4646,0,7853,1,2),(331789,3,NULL,7257,0,7853,2,3),(331790,4,NULL,5208,0,7853,0,1),(331791,4,NULL,141575,0,7853,1,2),(331792,5,NULL,5278,0,7853,0,1),(331793,5,NULL,72971,0,7853,1,2),(331794,5,NULL,4837,0,7853,2,3),(331795,5,NULL,141577,0,7853,3,4),(331796,6,NULL,4675,0,7853,0,1),(331797,6,NULL,4895,0,7853,1,2),(331798,6,NULL,4646,0,7853,2,3),(331799,6,NULL,141579,0,7853,3,4),(331800,7,NULL,57340,0,7853,0,1),(331801,7,NULL,5108,0,7853,1,2),(331802,8,NULL,106398,0,7853,0,1),(331803,8,NULL,73033,0,7853,1,2),(331804,8,NULL,14967,0,7853,2,3),(331805,9,NULL,4889,0,7853,0,1),(331806,9,NULL,22452,0,7853,1,2),(331807,10,NULL,101871,0,7853,0,1),(331808,10,NULL,5150,0,7853,1,2),(331809,10,NULL,73026,0,7853,2,3),(331810,11,NULL,4823,0,7853,0,1),(331811,11,NULL,115154,0,7853,1,2),(331812,12,NULL,4710,0,7853,0,1),(331813,12,NULL,4866,0,7853,1,2),(331814,12,NULL,16356,0,7853,2,3),(331815,13,NULL,4664,0,7853,0,1),(331816,13,NULL,11996,0,7853,1,2),(331817,14,NULL,7565,0,7853,0,1),(331818,14,NULL,24573,0,7853,1,2),(331819,15,NULL,4667,0,7853,0,1),(331820,15,NULL,4664,0,7853,1,2),(331821,15,NULL,141589,0,7853,2,3),(331822,16,NULL,4645,0,7853,0,1),(331823,16,NULL,4664,0,7853,1,2),(331824,16,NULL,8749,0,7853,2,3),(331825,16,NULL,8379,0,7853,3,4),(331826,17,NULL,4710,0,7853,0,1),(331827,17,NULL,58109,0,7853,1,2),(331828,17,NULL,5112,0,7853,2,3),(331829,17,NULL,78159,0,7853,3,4),(331830,18,NULL,9492,0,7853,0,1),(331831,18,NULL,141593,0,7853,1,2),(331832,19,NULL,4710,0,7853,0,1),(331833,19,NULL,4646,0,7853,1,2),(331834,19,NULL,14022,0,7853,2,3),(331835,20,NULL,5057,0,7853,0,1),(331836,20,NULL,4676,0,7853,1,2),(331837,20,NULL,133537,0,7853,2,3),(331838,21,NULL,4664,0,7853,0,1),(331839,21,NULL,5090,0,7853,1,2),(331840,21,NULL,129255,0,7853,2,3),(331841,22,NULL,57340,0,7853,0,1),(331842,22,NULL,4646,0,7853,1,2),(331843,22,NULL,54272,0,7853,2,3),(331844,23,NULL,113871,0,7853,0,1),(331845,23,NULL,6205,0,7853,1,2),(331846,24,NULL,5271,0,7853,0,1),(331847,24,NULL,141598,0,7853,1,2),(331848,25,NULL,6039,0,7853,0,1),(331849,25,NULL,20864,0,7853,1,2),(331850,26,NULL,4652,0,7853,0,1),(331851,26,NULL,6250,0,7853,1,2),(331852,26,NULL,10833,0,7853,2,3),(331853,27,NULL,4787,0,7853,0,1),(331854,27,NULL,126935,0,7853,1,2),(331855,28,NULL,4675,0,7853,0,1),(331856,28,NULL,141601,0,7853,1,2),(331857,29,NULL,101871,0,7853,0,1),(331858,29,NULL,4646,0,7853,1,2),(331859,29,NULL,72399,0,7853,2,3),(331860,30,NULL,4675,0,7853,0,1),(331861,30,NULL,59740,0,7853,1,2),(331862,31,NULL,113871,0,7853,0,1),(331863,31,NULL,4793,0,7853,1,2),(331864,31,NULL,141605,0,7853,2,3),(331865,32,NULL,114158,0,7853,0,1),(331866,32,NULL,4863,0,7853,1,2),(331867,32,NULL,4865,0,7853,2,3),(331868,32,NULL,4646,0,7853,3,4),(331869,32,NULL,78635,0,7853,4,5),(331870,33,NULL,73415,0,7853,0,1),(331871,33,NULL,5932,0,7853,1,2),(331872,33,NULL,17258,0,7853,2,3),(331873,34,NULL,7565,0,7853,0,1),(331874,34,NULL,4646,0,7853,1,2),(331875,34,NULL,4647,0,7853,2,3),(331876,34,NULL,8768,0,7853,3,4),(331877,35,NULL,4905,0,7853,0,1),(331878,35,NULL,114350,0,7853,1,2),(331879,36,NULL,5932,0,7853,0,1),(331880,36,NULL,4646,0,7853,1,2),(331881,36,NULL,11827,0,7853,2,3),(331882,37,NULL,7791,0,7853,0,1),(331883,37,NULL,9541,0,7853,1,2),(331884,37,NULL,19282,0,7853,2,3),(331885,38,NULL,4688,0,7853,0,1),(331886,38,NULL,4769,0,7853,1,2),(331887,38,NULL,76973,0,7853,2,3),(331888,39,NULL,4755,0,7853,0,1),(331889,39,NULL,4646,0,7853,1,2),(331890,39,NULL,20510,0,7853,2,3),(331891,40,NULL,6380,0,7853,0,1),(331892,40,NULL,80897,0,7853,1,2),(331893,41,NULL,4675,0,7853,0,1),(331894,41,NULL,4679,0,7853,1,2),(331895,41,NULL,59163,0,7853,2,3),(331896,42,NULL,4845,0,7853,0,1),(331897,42,NULL,141616,0,7853,1,2),(331898,43,NULL,5226,0,7853,0,1),(331899,43,NULL,11541,0,7853,1,2),(331900,43,NULL,5246,0,7853,2,3),(331901,43,NULL,101354,0,7853,3,4),(331902,44,NULL,4793,0,7853,0,1),(331903,44,NULL,9111,0,7853,1,2),(331904,45,NULL,121382,0,7853,0,1),(331905,45,NULL,5050,0,7853,1,2),(331906,45,NULL,8691,0,7853,2,3),(331907,46,NULL,13029,0,7853,0,1),(331908,46,NULL,6353,0,7853,1,2),(331909,47,NULL,4729,0,7853,0,1),(331910,47,NULL,5020,0,7853,1,2),(331911,47,NULL,4646,0,7853,2,3),(331912,47,NULL,4647,0,7853,3,4),(331913,47,NULL,16568,0,7853,4,5),(331914,48,NULL,4905,0,7853,0,1),(331915,48,NULL,4729,0,7853,1,2),(331916,48,NULL,134254,0,7853,2,3),(331917,49,NULL,5212,0,7853,0,1),(331918,49,NULL,121329,0,7853,1,2),(331919,50,NULL,4710,0,7853,0,1),(331920,50,NULL,123551,0,7853,1,2),(331921,51,NULL,57727,0,7853,0,1),(331922,51,NULL,127130,0,7853,1,2),(331923,52,NULL,4864,0,7853,0,1),(331924,52,NULL,4646,0,7853,1,2),(331925,52,NULL,116442,0,7853,2,3),(331926,53,NULL,100135,0,7853,0,1),(331927,53,NULL,118664,0,7853,1,2),(331928,54,NULL,4710,0,7853,0,1),(331929,54,NULL,8129,0,7853,1,2),(331930,55,NULL,9492,0,7853,0,1),(331931,55,NULL,94332,0,7853,1,2),(331932,55,NULL,13011,0,7853,2,3),(331933,55,NULL,4646,0,7853,3,4),(331934,55,NULL,124025,0,7853,4,5),(331935,56,NULL,4664,0,7853,0,1),(331936,56,NULL,141631,0,7853,1,2),(331937,57,NULL,4645,0,7853,0,1),(331938,57,NULL,23704,0,7853,1,2),(331939,58,NULL,4645,0,7853,0,1),(331940,58,NULL,4646,0,7853,1,2),(331941,58,NULL,9257,0,7853,2,3),(331942,59,NULL,5097,0,7853,0,1),(331943,59,NULL,101871,0,7853,1,2),(331944,59,NULL,118579,0,7853,2,3),(331945,60,NULL,87816,0,7853,0,1),(331946,60,NULL,5557,0,7853,1,2),(331947,61,NULL,4665,0,7853,0,1),(331948,61,NULL,141636,0,7853,1,2),(331949,62,NULL,4675,0,7853,0,1),(331950,62,NULL,4729,0,7853,1,2),(331951,62,NULL,4683,0,7853,2,3),(331952,62,NULL,141638,0,7853,3,4),(331953,63,NULL,4793,0,7853,0,1),(331954,63,NULL,13007,0,7853,1,2),(331955,1,NULL,4667,0,7854,0,1),(331956,1,NULL,5226,0,7854,1,2),(331957,1,NULL,4646,0,7854,2,3),(331958,1,NULL,4647,0,7854,3,4),(331959,1,NULL,9661,0,7854,4,5),(331960,2,NULL,107024,0,7854,0,1),(331961,2,NULL,5108,0,7854,1,2),(331962,3,NULL,4965,0,7854,0,1),(331963,3,NULL,22992,0,7854,1,2),(331964,4,NULL,104146,0,7854,0,1),(331965,4,NULL,12420,0,7854,1,2),(331966,5,NULL,5112,0,7854,0,1),(331967,5,NULL,5278,0,7854,1,2),(331968,5,NULL,108345,0,7854,2,3),(331969,6,NULL,5507,0,7854,0,1),(331970,6,NULL,5907,0,7854,1,2),(331971,6,NULL,132770,0,7854,2,3),(331972,7,NULL,58109,0,7854,0,1),(331973,7,NULL,4837,0,7854,1,2),(331974,7,NULL,5869,0,7854,2,3),(331975,7,NULL,5369,0,7854,3,4),(331976,8,NULL,73354,0,7854,0,1),(331977,8,NULL,113842,0,7854,1,2),(331978,8,NULL,11088,0,7854,2,3),(331979,9,NULL,9492,0,7854,0,1),(331980,9,NULL,4837,0,7854,1,2),(331981,9,NULL,15481,0,7854,2,3),(331982,10,NULL,5751,0,7854,0,1),(331983,10,NULL,4645,0,7854,1,2),(331984,10,NULL,10595,0,7854,2,3),(331985,11,NULL,4907,0,7854,0,1),(331986,11,NULL,141651,0,7854,1,2),(331987,12,NULL,4675,0,7854,0,1),(331988,12,NULL,4676,0,7854,1,2),(331989,12,NULL,38194,0,7854,2,3),(331990,12,NULL,141653,0,7854,3,4),(331991,13,NULL,6401,0,7854,0,1),(331992,13,NULL,20864,0,7854,1,2),(331993,14,NULL,121322,0,7854,0,1),(331994,14,NULL,119526,0,7854,1,2),(331995,15,NULL,5112,0,7854,0,1),(331996,15,NULL,4646,0,7854,1,2),(331997,15,NULL,116584,0,7854,2,3),(331998,16,NULL,5107,0,7854,0,1),(331999,16,NULL,81512,0,7854,1,2),(332000,17,NULL,13228,0,7854,0,1),(332001,17,NULL,141659,0,7854,1,2),(332002,18,NULL,5056,0,7854,0,1),(332003,18,NULL,4646,0,7854,1,2),(332004,18,NULL,9818,0,7854,2,3),(332005,19,NULL,9492,0,7854,0,1),(332006,19,NULL,141661,0,7854,1,2),(332007,20,NULL,4889,0,7854,0,1),(332008,20,NULL,4646,0,7854,1,2),(332009,20,NULL,4647,0,7854,2,3),(332010,20,NULL,9575,0,7854,3,4),(332011,21,NULL,4710,0,7854,0,1),(332012,21,NULL,5932,0,7854,1,2),(332013,21,NULL,4646,0,7854,2,3),(332014,21,NULL,35402,0,7854,3,4),(332015,22,NULL,4889,0,7854,0,1),(332016,22,NULL,5050,0,7854,1,2),(332017,22,NULL,8882,0,7854,2,3),(332018,23,NULL,107024,0,7854,0,1),(332019,23,NULL,4646,0,7854,1,2),(332020,23,NULL,8924,0,7854,2,3),(332021,24,NULL,5932,0,7854,0,1),(332022,24,NULL,127874,0,7854,1,2),(332023,25,NULL,4675,0,7854,0,1),(332024,25,NULL,4646,0,7854,1,2),(332025,25,NULL,6924,0,7854,2,3),(332026,26,NULL,4901,0,7854,0,1),(332027,26,NULL,125777,0,7854,1,2),(332028,27,NULL,9492,0,7854,0,1),(332029,27,NULL,114404,0,7854,1,2),(332030,27,NULL,5507,0,7854,2,3),(332031,27,NULL,4646,0,7854,3,4),(332032,27,NULL,141668,0,7854,4,5),(332033,28,NULL,5056,0,7854,0,1),(332034,28,NULL,4729,0,7854,1,2),(332035,28,NULL,141670,0,7854,2,3),(332036,29,NULL,107024,0,7854,0,1),(332037,29,NULL,4710,0,7854,1,2),(332038,29,NULL,81265,0,7854,2,3),(332039,30,NULL,4662,0,7854,0,1),(332040,30,NULL,4710,0,7854,1,2),(332041,30,NULL,5050,0,7854,2,3),(332042,30,NULL,83721,0,7854,3,4),(332043,31,NULL,4863,0,7854,0,1),(332044,31,NULL,4793,0,7854,1,2),(332045,31,NULL,141674,0,7854,2,3),(332046,32,NULL,58059,0,7854,0,1),(332047,32,NULL,141676,0,7854,1,2),(332048,32,NULL,4646,0,7854,2,3),(332049,32,NULL,4647,0,7854,3,4),(332050,32,NULL,76867,0,7854,4,5),(332051,33,NULL,4664,0,7854,0,1),(332052,33,NULL,5050,0,7854,1,2),(332053,33,NULL,11614,0,7854,2,3),(332054,34,NULL,4729,0,7854,0,1),(332055,34,NULL,4646,0,7854,1,2),(332056,34,NULL,4683,0,7854,2,3),(332057,34,NULL,141678,0,7854,3,4),(332058,35,NULL,141680,0,7854,0,1),(332059,35,NULL,4646,0,7854,1,2),(332060,35,NULL,80659,0,7854,2,3),(332061,36,NULL,58112,0,7854,0,1),(332062,36,NULL,15945,0,7854,1,2),(332063,37,NULL,4793,0,7854,0,1),(332064,37,NULL,123610,0,7854,1,2),(332065,38,NULL,4863,0,7854,0,1),(332066,38,NULL,141684,0,7854,1,2),(332067,39,NULL,141686,0,7854,0,1),(332068,39,NULL,35609,0,7854,1,2),(332069,39,NULL,5108,0,7854,2,3),(332070,40,NULL,5271,0,7854,0,1),(332071,40,NULL,4646,0,7854,1,2),(332072,40,NULL,40605,0,7854,2,3),(332073,1,NULL,4710,0,7855,0,1),(332074,1,NULL,4863,0,7855,1,2),(332075,1,NULL,5869,0,7855,2,3),(332076,2,NULL,7791,0,7855,0,1),(332077,2,NULL,5112,0,7855,1,2),(332078,3,NULL,4822,0,7855,0,1),(332079,3,NULL,4823,0,7855,1,2),(332080,4,NULL,72959,0,7855,0,1),(332081,4,NULL,73031,0,7855,1,2),(332082,5,NULL,4645,0,7855,0,1),(332083,6,NULL,4665,0,7855,0,1),(332084,7,NULL,5111,0,7855,0,1),(332085,8,NULL,4688,0,7855,0,1),(332086,8,NULL,6688,0,7855,1,2),(332087,9,NULL,7986,0,7855,0,1),(332088,9,NULL,5567,0,7855,1,2),(332089,10,NULL,5212,0,7855,0,1),(332090,10,NULL,4880,0,7855,1,2),(332091,11,NULL,4789,0,7855,0,1),(332092,11,NULL,4657,0,7855,1,2),(332093,12,NULL,123583,0,7855,0,1),(332094,12,NULL,119394,0,7855,1,2),(332095,13,NULL,11509,0,7855,0,1),(332096,13,NULL,5507,0,7855,1,2),(332097,14,NULL,4682,0,7855,0,1),(332098,15,NULL,5112,0,7855,0,1),(332099,15,NULL,5869,0,7855,1,2),(332100,16,NULL,4864,0,7855,0,1),(332101,17,NULL,4710,0,7855,0,1),(332102,17,NULL,57955,0,7855,1,2),(332103,18,NULL,4710,0,7855,0,1),(332104,18,NULL,5932,0,7855,1,2),(332105,18,NULL,4793,0,7855,2,3),(332106,19,NULL,5907,0,7855,0,1),(332107,19,NULL,5112,0,7855,1,2),(332108,20,NULL,100135,0,7855,0,1),(332109,21,NULL,4710,0,7855,0,1),(332110,21,NULL,4863,0,7855,1,2),(332111,22,NULL,6499,0,7855,0,1),(332112,23,NULL,4822,0,7855,0,1),(332113,23,NULL,4675,0,7855,1,2),(332114,24,NULL,5926,0,7855,0,1),(332115,24,NULL,4793,0,7855,1,2),(332116,25,NULL,4688,0,7855,0,1),(332117,25,NULL,4905,0,7855,1,2),(332118,26,NULL,6245,0,7855,0,1),(332119,26,NULL,4822,0,7855,1,2),(332120,27,NULL,4880,0,7855,0,1),(332121,27,NULL,4664,0,7855,1,2),(332122,28,NULL,115521,0,7855,0,1),(332123,29,NULL,5112,0,7855,0,1),(332124,29,NULL,4793,0,7855,1,2),(332125,30,NULL,5718,0,7855,0,1),(332126,31,NULL,9100,0,7855,0,1),(332127,32,NULL,5056,0,7855,0,1),(332128,32,NULL,4675,0,7855,1,2),(332129,32,NULL,4646,0,7855,2,3),(332130,32,NULL,4647,0,7855,3,4),(332131,32,NULL,54689,0,7855,4,5),(332132,33,NULL,5226,0,7855,0,1),(332133,33,NULL,4675,0,7855,1,2),(332134,33,NULL,4646,0,7855,2,3),(332135,33,NULL,23776,0,7855,3,4),(332136,34,NULL,4657,0,7855,0,1),(332137,34,NULL,5150,0,7855,1,2),(332138,34,NULL,141703,0,7855,2,3),(332139,35,NULL,4676,0,7855,0,1),(332140,35,NULL,4646,0,7855,1,2),(332141,35,NULL,141705,0,7855,2,3),(332142,36,NULL,4675,0,7855,0,1),(332143,36,NULL,40639,0,7855,1,2),(332144,36,NULL,131769,0,7855,2,3),(332145,37,NULL,4756,0,7855,0,1),(332146,37,NULL,4646,0,7855,1,2),(332147,37,NULL,80251,0,7855,2,3),(332148,38,NULL,101047,0,7855,0,1),(332149,38,NULL,5659,0,7855,1,2),(332150,38,NULL,128853,0,7855,2,3),(332151,1,NULL,4880,0,7856,0,1),(332152,1,NULL,4738,0,7856,1,2),(332153,1,NULL,141708,0,7856,2,3),(332154,2,NULL,4962,0,7856,0,1),(332155,2,NULL,4645,0,7856,1,2),(332156,2,NULL,123883,0,7856,2,3),(332157,3,NULL,4675,0,7856,0,1),(332158,3,NULL,4646,0,7856,1,2),(332159,3,NULL,23822,0,7856,2,3),(332160,4,NULL,6250,0,7856,0,1),(332161,4,NULL,76573,0,7856,1,2),(332162,5,NULL,4688,0,7856,0,1),(332163,5,NULL,4729,0,7856,1,2),(332164,5,NULL,39580,0,7856,2,3),(332165,5,NULL,51638,0,7856,3,4),(332166,6,NULL,4675,0,7856,0,1),(332167,6,NULL,4646,0,7856,1,2),(332168,6,NULL,9818,0,7856,2,3),(332169,7,NULL,7134,0,7856,0,1),(332170,7,NULL,4756,0,7856,1,2),(332171,7,NULL,4646,0,7856,2,3),(332172,7,NULL,141713,0,7856,3,4),(332173,8,NULL,101871,0,7856,0,1),(332174,8,NULL,20859,0,7856,1,2),(332175,9,NULL,13228,0,7856,0,1),(332176,9,NULL,20859,0,7856,1,2),(332177,10,NULL,4662,0,7856,0,1),(332178,10,NULL,11314,0,7856,1,2),(332179,11,NULL,4676,0,7856,0,1),(332180,11,NULL,4657,0,7856,1,2),(332181,11,NULL,77934,0,7856,2,3),(332182,12,NULL,5751,0,7856,0,1),(332183,12,NULL,9459,0,7856,1,2),(332184,12,NULL,141719,0,7856,2,3),(332185,13,NULL,4756,0,7856,0,1),(332186,13,NULL,4646,0,7856,1,2),(332187,13,NULL,4647,0,7856,2,3),(332188,13,NULL,82226,0,7856,3,4),(332189,14,NULL,4688,0,7856,0,1),(332190,14,NULL,4756,0,7856,1,2),(332191,14,NULL,115888,0,7856,2,3),(332192,15,NULL,4665,0,7856,0,1),(332193,15,NULL,9993,0,7856,1,2),(332194,15,NULL,140696,0,7856,2,3),(332195,16,NULL,6250,0,7856,0,1),(332196,16,NULL,53397,0,7856,1,2),(332197,17,NULL,4652,0,7856,0,1),(332198,17,NULL,4653,0,7856,1,2),(332199,17,NULL,141725,0,7856,2,3),(332200,18,NULL,4880,0,7856,0,1),(332201,18,NULL,4729,0,7856,1,2),(332202,18,NULL,4827,0,7856,2,3),(332203,18,NULL,53766,0,7856,3,4),(332204,19,NULL,5691,0,7856,0,1),(332205,19,NULL,58799,0,7856,1,2),(332206,19,NULL,58059,0,7856,2,3),(332207,20,NULL,5284,0,7856,0,1),(332208,20,NULL,5567,0,7856,1,2),(332209,20,NULL,141729,0,7856,2,3),(332210,21,NULL,4932,0,7856,0,1),(332211,21,NULL,5246,0,7856,1,2),(332212,21,NULL,141731,0,7856,2,3),(332213,22,NULL,4880,0,7856,0,1),(332214,22,NULL,6042,0,7856,1,2),(332215,22,NULL,5108,0,7856,2,3),(332216,23,NULL,6778,0,7856,0,1),(332217,23,NULL,5226,0,7856,1,2),(332218,23,NULL,141734,0,7856,2,3),(332219,23,NULL,4646,0,7856,3,4),(332220,23,NULL,141735,0,7856,4,5),(332221,24,NULL,4675,0,7856,0,1),(332222,24,NULL,76548,0,7856,1,2),(332223,24,NULL,24503,0,7856,2,3),(332224,25,NULL,4688,0,7856,0,1),(332225,25,NULL,77474,0,7856,1,2),(332226,26,NULL,4675,0,7856,0,1),(332227,26,NULL,6272,0,7856,1,2),(332228,27,NULL,6143,0,7856,0,1),(332229,27,NULL,24589,0,7856,1,2),(332230,28,NULL,4756,0,7856,0,1),(332231,28,NULL,5231,0,7856,1,2),(332232,28,NULL,141740,0,7856,2,3),(332233,29,NULL,4675,0,7856,0,1),(332234,29,NULL,5057,0,7856,1,2),(332235,29,NULL,9499,0,7856,2,3),(332236,30,NULL,4688,0,7856,0,1),(332237,30,NULL,116685,0,7856,1,2),(332238,31,NULL,4756,0,7856,0,1),(332239,31,NULL,4676,0,7856,1,2),(332240,31,NULL,4646,0,7856,2,3),(332241,31,NULL,5000,0,7856,3,4),(332242,32,NULL,4756,0,7856,0,1),(332243,32,NULL,4755,0,7856,1,2),(332244,32,NULL,5050,0,7856,2,3),(332245,32,NULL,23689,0,7856,3,4),(332246,33,NULL,4667,0,7856,0,1),(332247,33,NULL,26687,0,7856,1,2),(332248,34,NULL,4756,0,7856,0,1),(332249,34,NULL,5050,0,7856,1,2),(332250,34,NULL,76933,0,7856,2,3),(332251,35,NULL,5208,0,7856,0,1),(332252,35,NULL,10365,0,7856,1,2),(332253,36,NULL,5377,0,7856,0,1),(332254,36,NULL,22957,0,7856,1,2),(332255,37,NULL,4654,0,7856,0,1),(332256,37,NULL,141748,0,7856,1,2),(332257,38,NULL,4662,0,7856,0,1),(332258,38,NULL,4646,0,7856,1,2),(332259,38,NULL,34271,0,7856,2,3),(332260,1,NULL,7752,0,7857,0,1),(332261,1,NULL,102755,0,7857,1,2),(332262,2,NULL,4688,0,7857,0,1),(332263,2,NULL,4646,0,7857,1,2),(332264,2,NULL,113912,0,7857,2,3),(332265,3,NULL,4656,0,7857,0,1),(332266,3,NULL,20873,0,7857,1,2),(332267,4,NULL,4657,0,7857,0,1),(332268,4,NULL,4661,0,7857,1,2),(332269,4,NULL,86611,0,7857,2,3),(332270,5,NULL,4675,0,7857,0,1),(332271,5,NULL,5056,0,7857,1,2),(332272,5,NULL,4646,0,7857,2,3),(332273,5,NULL,113645,0,7857,3,4),(332274,6,NULL,4665,0,7857,0,1),(332275,6,NULL,18222,0,7857,1,2),(332276,6,NULL,4646,0,7857,2,3),(332277,6,NULL,16961,0,7857,3,4),(332278,7,NULL,4675,0,7857,0,1),(332279,7,NULL,4670,0,7857,1,2),(332280,7,NULL,15797,0,7857,2,3),(332281,8,NULL,5097,0,7857,0,1),(332282,8,NULL,4646,0,7857,1,2),(332283,8,NULL,4647,0,7857,2,3),(332284,8,NULL,20768,0,7857,3,4),(332285,9,NULL,4759,0,7857,0,1),(332286,9,NULL,5156,0,7857,1,2),(332287,9,NULL,4646,0,7857,2,3),(332288,9,NULL,13966,0,7857,3,4),(332289,10,NULL,4756,0,7857,0,1),(332290,10,NULL,6087,0,7857,1,2),(332291,10,NULL,79842,0,7857,2,3),(332292,11,NULL,8389,0,7857,0,1),(332293,11,NULL,115591,0,7857,1,2),(332294,12,NULL,5056,0,7857,0,1),(332295,12,NULL,4646,0,7857,1,2),(332296,12,NULL,4647,0,7857,2,3),(332297,12,NULL,9812,0,7857,3,4),(332298,13,NULL,4652,0,7857,0,1),(332299,13,NULL,4654,0,7857,1,2),(332300,13,NULL,4901,0,7857,2,3),(332301,13,NULL,4978,0,7857,3,4),(332302,14,NULL,4675,0,7857,0,1),(332303,14,NULL,6688,0,7857,1,2),(332304,14,NULL,4664,0,7857,2,3),(332305,14,NULL,4683,0,7857,3,4),(332306,14,NULL,81301,0,7857,4,5),(332307,15,NULL,8250,0,7857,0,1),(332308,15,NULL,5493,0,7857,1,2),(332309,15,NULL,26486,0,7857,2,3),(332310,16,NULL,101871,0,7857,0,1),(332311,16,NULL,117419,0,7857,1,2),(332312,17,NULL,5090,0,7857,0,1),(332313,17,NULL,5912,0,7857,1,2),(332314,17,NULL,9459,0,7857,2,3),(332315,17,NULL,6778,0,7857,3,4),(332316,17,NULL,18829,0,7857,4,5),(332317,18,NULL,4837,0,7857,0,1),(332318,18,NULL,4646,0,7857,1,2),(332319,18,NULL,11402,0,7857,2,3),(332320,19,NULL,4793,0,7857,0,1),(332321,19,NULL,4646,0,7857,1,2),(332322,19,NULL,72393,0,7857,2,3),(332323,20,NULL,4710,0,7857,0,1),(332324,20,NULL,72959,0,7857,1,2),(332325,20,NULL,27137,0,7857,2,3),(332326,21,NULL,141769,0,7857,0,1),(332327,21,NULL,32018,0,7857,1,2),(332328,21,NULL,23941,0,7857,2,3),(332329,22,NULL,4837,0,7857,0,1),(332330,22,NULL,76999,0,7857,1,2),(332331,23,NULL,5057,0,7857,0,1),(332332,23,NULL,4905,0,7857,1,2),(332333,23,NULL,4667,0,7857,2,3),(332334,23,NULL,4646,0,7857,3,4),(332335,23,NULL,6924,0,7857,4,5),(332336,23,NULL,37250,0,7857,5,6),(332337,24,NULL,4645,0,7857,0,1),(332338,24,NULL,117941,0,7857,1,2),(332339,25,NULL,4664,0,7857,0,1),(332340,25,NULL,4645,0,7857,1,2),(332341,25,NULL,4646,0,7857,2,3),(332342,25,NULL,5050,0,7857,3,4),(332343,25,NULL,13139,0,7857,4,5),(332344,26,NULL,4827,0,7857,0,1),(332345,26,NULL,115386,0,7857,1,2),(332346,26,NULL,74744,0,7857,2,3),(332347,27,NULL,107024,0,7857,0,1),(332348,27,NULL,5050,0,7857,1,2),(332349,27,NULL,5890,0,7857,2,3),(332350,28,NULL,5112,0,7857,0,1),(332351,28,NULL,108673,0,7857,1,2),(332352,28,NULL,4646,0,7857,2,3),(332353,28,NULL,4683,0,7857,3,4),(332354,28,NULL,5369,0,7857,4,5),(332355,29,NULL,11805,0,7857,0,1),(332356,29,NULL,119122,0,7857,1,2),(332357,30,NULL,4978,0,7857,0,1),(332358,30,NULL,4907,0,7857,1,2),(332359,30,NULL,14813,0,7857,2,3),(332360,31,NULL,5112,0,7857,0,1),(332361,31,NULL,4710,0,7857,1,2),(332362,31,NULL,99461,0,7857,2,3),(332363,32,NULL,4729,0,7857,0,1),(332364,32,NULL,11202,0,7857,1,2),(332365,32,NULL,5050,0,7857,2,3),(332366,32,NULL,5654,0,7857,3,4),(332367,33,NULL,9541,0,7857,0,1),(332368,33,NULL,10267,0,7857,1,2),(332369,34,NULL,114387,0,7857,0,1),(332370,34,NULL,32169,0,7857,1,2),(332371,35,NULL,4932,0,7857,0,1),(332372,35,NULL,4646,0,7857,1,2),(332373,35,NULL,13113,0,7857,2,3),(332374,36,NULL,4676,0,7857,0,1),(332375,36,NULL,132051,0,7857,1,2),(332376,37,NULL,4670,0,7857,0,1),(332377,37,NULL,116951,0,7857,1,2),(332378,38,NULL,4789,0,7857,0,1),(332379,38,NULL,141785,0,7857,1,2),(332380,39,NULL,4863,0,7857,0,1),(332381,39,NULL,25840,0,7857,1,2),(332382,40,NULL,4688,0,7857,0,1),(332383,40,NULL,141674,0,7857,1,2),(332384,41,NULL,4661,0,7857,0,1),(332385,41,NULL,12695,0,7857,1,2),(332386,41,NULL,133533,0,7857,2,3),(332387,42,NULL,5112,0,7857,0,1),(332388,42,NULL,20885,0,7857,1,2),(332389,43,NULL,4889,0,7857,0,1),(332390,43,NULL,51698,0,7857,1,2),(332391,44,NULL,5271,0,7857,0,1),(332392,44,NULL,115050,0,7857,1,2),(332393,45,NULL,4710,0,7857,0,1),(332394,45,NULL,5112,0,7857,1,2),(332395,45,NULL,141793,0,7857,2,3),(332396,46,NULL,7791,0,7857,0,1),(332397,46,NULL,9635,0,7857,1,2),(332398,46,NULL,11178,0,7857,2,3),(332399,47,NULL,4652,0,7857,0,1),(332400,47,NULL,4832,0,7857,1,2),(332401,47,NULL,5192,0,7857,2,3),(332402,47,NULL,7671,0,7857,3,4),(332403,48,NULL,4729,0,7857,0,1),(332404,48,NULL,4675,0,7857,1,2),(332405,48,NULL,115929,0,7857,2,3),(332406,49,NULL,93911,0,7857,0,1),(332407,49,NULL,4646,0,7857,1,2),(332408,49,NULL,141798,0,7857,2,3),(332409,1,NULL,115602,0,7858,0,1),(332410,1,NULL,73033,0,7858,1,2),(332411,1,NULL,73761,0,7858,2,3),(332412,2,NULL,4851,0,7858,0,1),(332413,2,NULL,141801,0,7858,1,2),(332414,3,NULL,4837,0,7858,0,1),(332415,3,NULL,4646,0,7858,1,2),(332416,3,NULL,132393,0,7858,2,3),(332417,4,NULL,9993,0,7858,0,1),(332418,4,NULL,4646,0,7858,1,2),(332419,4,NULL,121628,0,7858,2,3),(332420,5,NULL,4837,0,7858,0,1),(332421,5,NULL,141805,0,7858,1,2),(332422,6,NULL,103763,0,7858,0,1),(332423,6,NULL,8306,0,7858,1,2),(332424,6,NULL,5050,0,7858,2,3),(332425,6,NULL,9170,0,7858,3,4),(332426,7,NULL,4675,0,7858,0,1),(332427,7,NULL,4676,0,7858,1,2),(332428,7,NULL,4646,0,7858,2,3),(332429,7,NULL,7895,0,7858,3,4),(332430,8,NULL,4675,0,7858,0,1),(332431,8,NULL,4670,0,7858,1,2),(332432,8,NULL,4870,0,7858,2,3),(332433,9,NULL,4901,0,7858,0,1),(332434,9,NULL,141810,0,7858,1,2),(332435,10,NULL,4688,0,7858,0,1),(332436,10,NULL,126233,0,7858,1,2),(332437,11,NULL,57979,0,7858,0,1),(332438,11,NULL,4646,0,7858,1,2),(332439,11,NULL,17699,0,7858,2,3),(332440,12,NULL,141814,0,7858,0,1),(332441,12,NULL,141815,0,7858,1,2),(332442,12,NULL,5050,0,7858,2,3),(332443,12,NULL,8240,0,7858,3,4),(332444,13,NULL,4836,0,7858,0,1),(332445,13,NULL,5050,0,7858,1,2),(332446,13,NULL,9194,0,7858,2,3),(332447,14,NULL,4657,0,7858,0,1),(332448,14,NULL,7005,0,7858,1,2),(332449,14,NULL,12209,0,7858,2,3),(332450,15,NULL,4675,0,7858,0,1),(332451,15,NULL,28647,0,7858,1,2),(332452,16,NULL,9492,0,7858,0,1),(332453,16,NULL,5932,0,7858,1,2),(332454,16,NULL,20929,0,7858,2,3),(332455,17,NULL,120212,0,7858,0,1),(332456,17,NULL,5050,0,7858,1,2),(332457,17,NULL,79503,0,7858,2,3),(332458,18,NULL,111039,0,7858,0,1),(332459,18,NULL,5665,0,7858,1,2),(332460,18,NULL,32947,0,7858,2,3),(332461,19,NULL,4664,0,7858,0,1),(332462,19,NULL,4965,0,7858,1,2),(332463,19,NULL,141823,0,7858,2,3),(332464,20,NULL,5112,0,7858,0,1),(332465,20,NULL,4646,0,7858,1,2),(332466,20,NULL,141825,0,7858,2,3),(332467,21,NULL,6039,0,7858,0,1),(332468,21,NULL,4646,0,7858,1,2),(332469,21,NULL,4647,0,7858,2,3),(332470,21,NULL,8379,0,7858,3,4),(332471,22,NULL,114965,0,7858,0,1),(332472,22,NULL,13896,0,7858,1,2),(332473,23,NULL,4710,0,7858,0,1),(332474,23,NULL,141829,0,7858,1,2),(332475,24,NULL,5932,0,7858,0,1),(332476,24,NULL,4646,0,7858,1,2),(332477,24,NULL,27885,0,7858,2,3),(332478,25,NULL,101047,0,7858,0,1),(332479,25,NULL,4669,0,7858,1,2),(332480,25,NULL,4646,0,7858,2,3),(332481,25,NULL,5050,0,7858,3,4),(332482,25,NULL,11307,0,7858,4,5),(332483,26,NULL,5002,0,7858,0,1),(332484,26,NULL,4646,0,7858,1,2),(332485,26,NULL,4647,0,7858,2,3),(332486,26,NULL,13432,0,7858,3,4),(332487,27,NULL,5208,0,7858,0,1),(332488,27,NULL,122568,0,7858,1,2),(332489,28,NULL,4827,0,7858,0,1),(332490,28,NULL,4822,0,7858,1,2),(332491,28,NULL,141835,0,7858,2,3),(332492,29,NULL,73033,0,7858,0,1),(332493,29,NULL,4646,0,7858,1,2),(332494,29,NULL,4647,0,7858,2,3),(332495,29,NULL,9254,0,7858,3,4),(332496,30,NULL,57727,0,7858,0,1),(332497,30,NULL,120730,0,7858,1,2),(332498,31,NULL,4688,0,7858,0,1),(332499,31,NULL,6583,0,7858,1,2),(332500,31,NULL,5050,0,7858,2,3),(332501,31,NULL,13426,0,7858,3,4),(332502,32,NULL,4827,0,7858,0,1),(332503,32,NULL,9109,0,7858,1,2),(332504,33,NULL,4710,0,7858,0,1),(332505,33,NULL,31349,0,7858,1,2),(332506,34,NULL,5226,0,7858,0,1),(332507,34,NULL,141842,0,7858,1,2),(332508,35,NULL,4837,0,7858,0,1),(332509,35,NULL,7636,0,7858,1,2),(332510,35,NULL,141844,0,7858,2,3),(332511,36,NULL,4645,0,7858,0,1),(332512,36,NULL,124807,0,7858,1,2),(332513,37,NULL,17386,0,7858,0,1),(332514,37,NULL,5507,0,7858,1,2),(332515,37,NULL,4646,0,7858,2,3),(332516,37,NULL,116433,0,7858,3,4),(332517,38,NULL,5208,0,7858,0,1),(332518,38,NULL,131835,0,7858,1,2),(332519,39,NULL,106398,0,7858,0,1),(332520,39,NULL,4683,0,7858,1,2),(332521,39,NULL,102965,0,7858,2,3),(332522,40,NULL,4710,0,7858,0,1),(332523,40,NULL,141849,0,7858,1,2),(332524,41,NULL,17386,0,7858,0,1),(332525,41,NULL,73415,0,7858,1,2),(332526,41,NULL,5869,0,7858,2,3),(332527,41,NULL,121771,0,7858,3,4),(332528,42,NULL,4789,0,7858,0,1),(332529,42,NULL,4646,0,7858,1,2),(332530,42,NULL,36584,0,7858,2,3),(332531,43,NULL,5691,0,7858,0,1),(332532,43,NULL,4832,0,7858,1,2),(332533,43,NULL,4646,0,7858,2,3),(332534,43,NULL,76656,0,7858,3,4),(332535,43,NULL,4646,0,7858,4,5),(332536,43,NULL,96400,0,7858,5,6),(332537,44,NULL,4863,0,7858,0,1),(332538,44,NULL,123583,0,7858,1,2),(332539,44,NULL,127159,0,7858,2,3),(332540,45,NULL,5271,0,7858,0,1),(332541,45,NULL,4646,0,7858,1,2),(332542,45,NULL,141855,0,7858,2,3),(332543,46,NULL,4676,0,7858,0,1),(332544,46,NULL,118498,0,7858,1,2),(332545,47,NULL,5507,0,7858,0,1),(332546,47,NULL,127826,0,7858,1,2),(332547,48,NULL,4675,0,7858,0,1),(332548,48,NULL,4670,0,7858,1,2),(332549,48,NULL,15534,0,7858,2,3),(332550,49,NULL,141860,0,7858,0,1),(332551,49,NULL,5271,0,7858,1,2),(332552,49,NULL,87537,0,7858,2,3),(332553,50,NULL,6039,0,7858,0,1),(332554,50,NULL,20864,0,7858,1,2),(332555,51,NULL,100135,0,7858,0,1),(332556,51,NULL,114298,0,7858,1,2),(332557,52,NULL,19449,0,7858,0,1),(332558,52,NULL,4965,0,7858,1,2),(332559,52,NULL,5099,0,7858,2,3),(332560,53,NULL,5112,0,7858,0,1),(332561,53,NULL,141863,0,7858,1,2),(332562,54,NULL,4670,0,7858,0,1),(332563,54,NULL,5226,0,7858,1,2),(332564,54,NULL,6751,0,7858,2,3),(332565,55,NULL,4667,0,7858,0,1),(332566,55,NULL,5119,0,7858,1,2),(332567,55,NULL,37138,0,7858,2,3),(332568,56,NULL,5057,0,7858,0,1),(332569,56,NULL,4688,0,7858,1,2),(332570,56,NULL,18759,0,7858,2,3),(332571,57,NULL,4837,0,7858,0,1),(332572,57,NULL,12772,0,7858,1,2),(332573,57,NULL,10062,0,7858,2,3),(332574,58,NULL,5507,0,7858,0,1),(332575,58,NULL,141868,0,7858,1,2),(332576,59,NULL,5271,0,7858,0,1),(332577,59,NULL,4646,0,7858,1,2),(332578,59,NULL,4647,0,7858,2,3),(332579,59,NULL,9907,0,7858,3,4),(332580,60,NULL,4688,0,7858,0,1),(332581,60,NULL,4646,0,7858,1,2),(332582,60,NULL,9257,0,7858,2,3),(332583,61,NULL,4710,0,7858,0,1),(332584,61,NULL,141871,0,7858,1,2),(332585,62,NULL,4793,0,7858,0,1),(332586,62,NULL,4646,0,7858,1,2),(332587,62,NULL,80251,0,7858,2,3),(332588,63,NULL,4665,0,7858,0,1),(332589,63,NULL,4646,0,7858,1,2),(332590,63,NULL,113912,0,7858,2,3),(332591,1,NULL,4652,0,7859,0,1),(332592,1,NULL,141875,0,7859,1,2),(332593,2,NULL,4664,0,7859,0,1),(332594,2,NULL,133864,0,7859,1,2),(332595,3,NULL,5779,0,7859,0,1),(332596,3,NULL,54248,0,7859,1,2),(332597,3,NULL,4646,0,7859,2,3),(332598,3,NULL,8749,0,7859,3,4),(332599,3,NULL,141878,0,7859,4,5),(332600,4,NULL,4710,0,7859,0,1),(332601,4,NULL,141880,0,7859,1,2),(332602,5,NULL,5507,0,7859,0,1),(332603,5,NULL,4836,0,7859,1,2),(332604,5,NULL,24436,0,7859,2,3),(332605,6,NULL,5226,0,7859,0,1),(332606,6,NULL,4646,0,7859,1,2),(332607,6,NULL,7425,0,7859,2,3),(332608,7,NULL,5056,0,7859,0,1),(332609,7,NULL,21209,0,7859,1,2),(332610,8,NULL,4675,0,7859,0,1),(332611,8,NULL,4646,0,7859,1,2),(332612,8,NULL,54545,0,7859,2,3),(332613,9,NULL,141886,0,7859,0,1),(332614,9,NULL,18482,0,7859,1,2),(332615,9,NULL,5050,0,7859,2,3),(332616,9,NULL,5654,0,7859,3,4),(332617,10,NULL,4665,0,7859,0,1),(332618,10,NULL,8317,0,7859,1,2),(332619,11,NULL,4664,0,7859,0,1),(332620,11,NULL,141889,0,7859,1,2),(332621,12,NULL,4863,0,7859,0,1),(332622,12,NULL,4837,0,7859,1,2),(332623,12,NULL,141891,0,7859,2,3),(332624,13,NULL,9100,0,7859,0,1),(332625,13,NULL,114149,0,7859,1,2),(332626,14,NULL,73412,0,7859,0,1),(332627,14,NULL,114149,0,7859,1,2),(332628,15,NULL,8334,0,7859,0,1),(332629,15,NULL,7134,0,7859,1,2),(332630,15,NULL,4670,0,7859,2,3),(332631,15,NULL,141523,0,7859,3,4),(332632,16,NULL,4793,0,7859,0,1),(332633,16,NULL,6325,0,7859,1,2),(332634,16,NULL,9653,0,7859,2,3),(332635,17,NULL,5751,0,7859,0,1),(332636,17,NULL,141896,0,7859,1,2),(332637,18,NULL,5271,0,7859,0,1),(332638,18,NULL,4646,0,7859,1,2),(332639,18,NULL,34365,0,7859,2,3),(332640,19,NULL,5226,0,7859,0,1),(332641,19,NULL,4802,0,7859,1,2),(332642,19,NULL,141899,0,7859,2,3),(332643,20,NULL,4791,0,7859,0,1),(332644,20,NULL,124241,0,7859,1,2),(332645,21,NULL,4664,0,7859,0,1),(332646,21,NULL,141902,0,7859,1,2),(332647,22,NULL,99307,0,7859,0,1),(332648,22,NULL,57570,0,7859,1,2),(332649,22,NULL,34715,0,7859,2,3),(332650,23,NULL,6201,0,7859,0,1),(332651,23,NULL,4675,0,7859,1,2),(332652,23,NULL,141905,0,7859,2,3),(332653,24,NULL,4675,0,7859,0,1),(332654,24,NULL,4670,0,7859,1,2),(332655,24,NULL,116224,0,7859,2,3),(332656,25,NULL,5192,0,7859,0,1),(332657,25,NULL,8473,0,7859,1,2),(332658,1,NULL,4664,0,7860,0,1),(332659,1,NULL,4646,0,7860,1,2),(332660,1,NULL,4875,0,7860,2,3),(332661,2,NULL,4719,0,7860,0,1),(332662,2,NULL,4657,0,7860,1,2),(332663,2,NULL,141910,0,7860,2,3),(332664,3,NULL,9459,0,7860,0,1),(332665,3,NULL,11862,0,7860,1,2),(332666,4,NULL,4859,0,7860,0,1),(332667,4,NULL,4907,0,7860,1,2),(332668,4,NULL,124064,0,7860,2,3),(332669,5,NULL,4665,0,7860,0,1),(332670,5,NULL,10468,0,7860,1,2),(332671,6,NULL,5377,0,7860,0,1),(332672,6,NULL,131116,0,7860,1,2),(332673,7,NULL,5090,0,7860,0,1),(332674,7,NULL,4646,0,7860,1,2),(332675,7,NULL,4647,0,7860,2,3),(332676,7,NULL,25343,0,7860,3,4),(332677,8,NULL,4848,0,7860,0,1),(332678,8,NULL,4676,0,7860,1,2),(332679,8,NULL,92605,0,7860,2,3),(332680,9,NULL,4664,0,7860,0,1),(332681,9,NULL,4688,0,7860,1,2),(332682,9,NULL,141917,0,7860,2,3),(332683,10,NULL,4895,0,7860,0,1),(332684,10,NULL,141919,0,7860,1,2),(332685,11,NULL,4756,0,7860,0,1),(332686,11,NULL,4656,0,7860,1,2),(332687,11,NULL,85269,0,7860,2,3),(332688,12,NULL,37040,0,7860,0,1),(332689,12,NULL,4683,0,7860,1,2),(332690,12,NULL,23133,0,7860,2,3),(332691,13,NULL,4645,0,7860,0,1),(332692,13,NULL,5050,0,7860,1,2),(332693,13,NULL,123536,0,7860,2,3),(332694,14,NULL,4675,0,7860,0,1),(332695,14,NULL,4646,0,7860,1,2),(332696,14,NULL,4647,0,7860,2,3),(332697,14,NULL,4926,0,7860,3,4),(332698,15,NULL,59375,0,7860,0,1),(332699,15,NULL,5056,0,7860,1,2),(332700,15,NULL,4661,0,7860,2,3),(332701,15,NULL,29103,0,7860,3,4),(332702,16,NULL,5514,0,7860,0,1),(332703,16,NULL,5156,0,7860,1,2),(332704,16,NULL,141925,0,7860,2,3),(332705,17,NULL,127537,0,7860,0,1),(332706,17,NULL,5050,0,7860,1,2),(332707,17,NULL,9194,0,7860,2,3),(332708,18,NULL,8168,0,7860,0,1),(332709,18,NULL,114794,0,7860,1,2),(332710,19,NULL,4705,0,7860,0,1),(332711,19,NULL,5493,0,7860,1,2),(332712,19,NULL,85449,0,7860,2,3),(332713,20,NULL,141399,0,7860,0,1),(332714,20,NULL,7791,0,7860,1,2),(332715,20,NULL,4646,0,7860,2,3),(332716,20,NULL,9050,0,7860,3,4),(332717,21,NULL,13029,0,7860,0,1),(332718,21,NULL,4683,0,7860,1,2),(332719,21,NULL,102965,0,7860,2,3),(332720,22,NULL,4822,0,7860,0,1),(332721,22,NULL,136622,0,7860,1,2),(332722,23,NULL,6143,0,7860,0,1),(332723,23,NULL,4675,0,7860,1,2),(332724,23,NULL,12420,0,7860,2,3),(332725,24,NULL,5271,0,7860,0,1),(332726,24,NULL,26465,0,7860,1,2),(332727,25,NULL,4793,0,7860,0,1),(332728,25,NULL,89741,0,7860,1,2),(332729,25,NULL,4646,0,7860,2,3),(332730,25,NULL,4647,0,7860,3,4),(332731,25,NULL,79503,0,7860,4,5),(332732,26,NULL,4863,0,7860,0,1),(332733,26,NULL,4710,0,7860,1,2),(332734,26,NULL,6315,0,7860,2,3),(332735,27,NULL,4769,0,7860,0,1),(332736,27,NULL,141935,0,7860,1,2),(332737,28,NULL,141937,0,7860,0,1),(332738,28,NULL,101228,0,7860,1,2),(332739,28,NULL,28398,0,7860,2,3),(332740,29,NULL,90000,0,7860,0,1),(332741,29,NULL,141939,0,7860,1,2),(332742,29,NULL,21414,0,7860,2,3),(332743,30,NULL,4863,0,7860,0,1),(332744,30,NULL,4646,0,7860,1,2),(332745,30,NULL,7249,0,7860,2,3),(332746,31,NULL,4665,0,7860,0,1),(332747,31,NULL,4905,0,7860,1,2),(332748,31,NULL,141942,0,7860,2,3),(332749,32,NULL,4675,0,7860,0,1),(332750,32,NULL,4783,0,7860,1,2),(332751,32,NULL,141944,0,7860,2,3),(332752,33,NULL,4676,0,7860,0,1),(332753,33,NULL,11047,0,7860,1,2),(332754,34,NULL,4787,0,7860,0,1),(332755,34,NULL,123781,0,7860,1,2),(332756,35,NULL,5112,0,7860,0,1),(332757,35,NULL,4646,0,7860,1,2),(332758,35,NULL,101422,0,7860,2,3),(332759,36,NULL,5932,0,7860,0,1),(332760,36,NULL,5050,0,7860,1,2),(332761,36,NULL,12789,0,7860,2,3),(332762,1,NULL,8334,0,7861,0,1),(332763,1,NULL,4683,0,7861,1,2),(332764,1,NULL,114073,0,7861,2,3),(332765,2,NULL,4675,0,7861,0,1),(332766,2,NULL,17394,0,7861,1,2),(332767,2,NULL,20992,0,7861,2,3),(332768,3,NULL,4710,0,7861,0,1),(332769,3,NULL,5869,0,7861,1,2),(332770,3,NULL,141952,0,7861,2,3),(332771,4,NULL,5112,0,7861,0,1),(332772,4,NULL,5050,0,7861,1,2),(332773,4,NULL,52321,0,7861,2,3),(332774,5,NULL,108557,0,7861,0,1),(332775,5,NULL,5050,0,7861,1,2),(332776,5,NULL,9170,0,7861,2,3),(332777,6,NULL,57093,0,7861,0,1),(332778,6,NULL,115591,0,7861,1,2),(332779,7,NULL,59375,0,7861,0,1),(332780,7,NULL,4688,0,7861,1,2),(332781,7,NULL,8749,0,7861,2,3),(332782,7,NULL,8750,0,7861,3,4),(332783,8,NULL,4656,0,7861,0,1),(332784,8,NULL,4675,0,7861,1,2),(332785,8,NULL,80516,0,7861,2,3),(332786,9,NULL,9730,0,7861,0,1),(332787,9,NULL,4793,0,7861,1,2),(332788,9,NULL,12139,0,7861,2,3),(332789,10,NULL,72959,0,7861,0,1),(332790,10,NULL,6380,0,7861,1,2),(332791,10,NULL,76470,0,7861,2,3),(332792,11,NULL,17386,0,7861,0,1),(332793,11,NULL,107057,0,7861,1,2),(332794,12,NULL,4675,0,7861,0,1),(332795,12,NULL,12021,0,7861,1,2),(332796,13,NULL,4756,0,7861,0,1),(332797,13,NULL,5226,0,7861,1,2),(332798,13,NULL,129963,0,7861,2,3),(332799,14,NULL,57617,0,7861,0,1),(332800,14,NULL,58168,0,7861,1,2),(332801,14,NULL,87438,0,7861,2,3),(332802,15,NULL,5192,0,7861,0,1),(332803,15,NULL,4646,0,7861,1,2),(332804,15,NULL,18423,0,7861,2,3),(332805,16,NULL,4827,0,7861,0,1),(332806,16,NULL,114377,0,7861,1,2),(332807,17,NULL,4793,0,7861,0,1),(332808,17,NULL,127525,0,7861,1,2),(332809,18,NULL,4688,0,7861,0,1),(332810,18,NULL,141967,0,7861,1,2),(332811,19,NULL,9233,0,7861,0,1),(332812,19,NULL,4864,0,7861,1,2),(332813,19,NULL,6325,0,7861,2,3),(332814,19,NULL,123792,0,7861,3,4),(332815,20,NULL,119943,0,7861,0,1),(332816,20,NULL,4646,0,7861,1,2),(332817,20,NULL,4647,0,7861,2,3),(332818,20,NULL,4926,0,7861,3,4),(332819,21,NULL,4932,0,7861,0,1),(332820,21,NULL,108953,0,7861,1,2),(332821,22,NULL,8801,0,7861,0,1),(332822,22,NULL,9894,0,7861,1,2),(332823,23,NULL,72959,0,7861,0,1),(332824,23,NULL,73031,0,7861,1,2),(332825,23,NULL,9633,0,7861,2,3),(332826,24,NULL,57799,0,7861,0,1),(332827,24,NULL,5932,0,7861,1,2),(332828,24,NULL,106548,0,7861,2,3),(332829,25,NULL,4682,0,7861,0,1),(332830,25,NULL,5246,0,7861,1,2),(332831,25,NULL,141360,0,7861,2,3),(332832,26,NULL,5842,0,7861,0,1),(332833,26,NULL,4646,0,7861,1,2),(332834,26,NULL,22805,0,7861,2,3),(332835,27,NULL,4863,0,7861,0,1),(332836,27,NULL,5271,0,7861,1,2),(332837,27,NULL,141977,0,7861,2,3),(332838,28,NULL,5099,0,7861,0,1),(332839,28,NULL,4646,0,7861,1,2),(332840,28,NULL,13750,0,7861,2,3),(332841,29,NULL,4726,0,7861,0,1),(332842,29,NULL,5050,0,7861,1,2),(332843,29,NULL,5602,0,7861,2,3),(332844,30,NULL,5764,0,7861,0,1),(332845,30,NULL,24392,0,7861,1,2),(332846,31,NULL,113871,0,7861,0,1),(332847,31,NULL,4646,0,7861,1,2),(332848,31,NULL,13432,0,7861,2,3),(332849,32,NULL,73354,0,7861,0,1),(332850,32,NULL,5932,0,7861,1,2),(332851,32,NULL,4646,0,7861,2,3),(332852,32,NULL,13432,0,7861,3,4),(332853,33,NULL,5271,0,7861,0,1),(332854,33,NULL,5507,0,7861,1,2),(332855,33,NULL,4646,0,7861,2,3),(332856,33,NULL,32285,0,7861,3,4),(332857,34,NULL,101928,0,7861,0,1),(332858,34,NULL,4710,0,7861,1,2),(332859,34,NULL,118170,0,7861,2,3),(332860,35,NULL,4669,0,7861,0,1),(332861,35,NULL,116715,0,7861,1,2),(332862,36,NULL,57383,0,7861,0,1),(332863,36,NULL,4793,0,7861,1,2),(332864,36,NULL,4646,0,7861,2,3),(332865,36,NULL,37152,0,7861,3,4),(332866,37,NULL,4710,0,7861,0,1),(332867,37,NULL,120190,0,7861,1,2),(332868,38,NULL,4729,0,7861,0,1),(332869,38,NULL,141988,0,7861,1,2),(332870,39,NULL,4863,0,7861,0,1),(332871,39,NULL,5932,0,7861,1,2),(332872,39,NULL,19376,0,7861,2,3),(332873,40,NULL,4848,0,7861,0,1),(332874,40,NULL,141991,0,7861,1,2),(332875,41,NULL,4710,0,7861,0,1),(332876,41,NULL,4646,0,7861,1,2),(332877,41,NULL,59638,0,7861,2,3),(332878,42,NULL,4793,0,7861,0,1),(332879,42,NULL,4646,0,7861,1,2),(332880,42,NULL,4647,0,7861,2,3),(332881,42,NULL,141994,0,7861,3,4),(332882,43,NULL,4688,0,7861,0,1),(332883,43,NULL,22140,0,7861,1,2),(332884,44,NULL,93758,0,7861,0,1),(332885,44,NULL,5284,0,7861,1,2),(332886,44,NULL,40376,0,7861,2,3),(332887,44,NULL,6534,0,7861,3,4),(332888,45,NULL,6325,0,7861,0,1),(332889,45,NULL,141998,0,7861,1,2),(332890,46,NULL,4645,0,7861,0,1),(332891,46,NULL,5050,0,7861,1,2),(332892,46,NULL,9586,0,7861,2,3),(332893,47,NULL,11509,0,7861,0,1),(332894,47,NULL,119699,0,7861,1,2),(332895,48,NULL,5271,0,7861,0,1),(332896,48,NULL,26743,0,7861,1,2),(332897,49,NULL,93911,0,7861,0,1),(332898,49,NULL,4646,0,7861,1,2),(332899,49,NULL,4647,0,7861,2,3),(332900,49,NULL,36986,0,7861,3,4),(332901,50,NULL,4793,0,7861,0,1),(332902,50,NULL,142004,0,7861,1,2),(332903,51,NULL,7565,0,7861,0,1),(332904,51,NULL,4645,0,7861,1,2),(332905,51,NULL,136034,0,7861,2,3),(332906,52,NULL,4837,0,7861,0,1),(332907,52,NULL,31332,0,7861,1,2),(332908,53,NULL,4965,0,7861,0,1),(332909,53,NULL,57431,0,7861,1,2),(332910,53,NULL,118291,0,7861,2,3),(332911,54,NULL,4675,0,7861,0,1),(332912,54,NULL,142009,0,7861,1,2),(332913,55,NULL,100135,0,7861,0,1),(332914,55,NULL,53125,0,7861,1,2),(332915,56,NULL,7790,0,7861,0,1),(332916,56,NULL,4836,0,7861,1,2),(332917,56,NULL,4793,0,7861,2,3),(332918,56,NULL,142012,0,7861,3,4),(332919,57,NULL,59375,0,7861,0,1),(332920,57,NULL,13228,0,7861,1,2),(332921,57,NULL,5241,0,7861,2,3),(332922,57,NULL,11091,0,7861,3,4),(332923,58,NULL,4729,0,7861,0,1),(332924,58,NULL,113638,0,7861,1,2),(332925,59,NULL,4880,0,7861,0,1),(332926,59,NULL,5150,0,7861,1,2),(332927,59,NULL,12021,0,7861,2,3),(332928,60,NULL,142017,0,7861,0,1),(332929,60,NULL,72896,0,7861,1,2),(332930,60,NULL,4646,0,7861,2,3),(332931,60,NULL,4647,0,7861,3,4),(332932,60,NULL,16568,0,7861,4,5),(332933,61,NULL,4710,0,7861,0,1),(332934,61,NULL,5507,0,7861,1,2),(332935,61,NULL,76800,0,7861,2,3),(332936,62,NULL,5932,0,7861,0,1),(332937,62,NULL,21839,0,7861,1,2),(332938,63,NULL,9541,0,7861,0,1),(332939,63,NULL,4646,0,7861,1,2),(332940,63,NULL,17464,0,7861,2,3),(332941,1,NULL,4822,0,7862,0,1),(332942,1,NULL,120636,0,7862,1,2),(332943,2,NULL,4793,0,7862,0,1),(332944,2,NULL,31081,0,7862,1,2),(332945,3,NULL,94352,0,7862,0,1),(332946,3,NULL,5050,0,7862,1,2),(332947,3,NULL,16601,0,7862,2,3),(332948,4,NULL,13011,0,7862,0,1),(332949,4,NULL,5112,0,7862,1,2),(332950,4,NULL,142024,0,7862,2,3),(332951,5,NULL,5271,0,7862,0,1),(332952,5,NULL,107024,0,7862,1,2),(332953,5,NULL,4646,0,7862,2,3),(332954,5,NULL,4647,0,7862,3,4),(332955,5,NULL,114685,0,7862,4,5),(332956,6,NULL,4710,0,7862,0,1),(332957,6,NULL,142027,0,7862,1,2),(332958,7,NULL,73415,0,7862,0,1),(332959,7,NULL,36667,0,7862,1,2),(332960,8,NULL,4665,0,7862,0,1),(332961,8,NULL,6042,0,7862,1,2),(332962,8,NULL,142030,0,7862,2,3),(332963,9,NULL,10011,0,7862,0,1),(332964,9,NULL,4665,0,7862,1,2),(332965,9,NULL,54627,0,7862,2,3),(332966,10,NULL,9233,0,7862,0,1),(332967,10,NULL,4866,0,7862,1,2),(332968,10,NULL,19449,0,7862,2,3),(332969,11,NULL,4670,0,7862,0,1),(332970,11,NULL,4646,0,7862,1,2),(332971,11,NULL,32285,0,7862,2,3),(332972,12,NULL,4837,0,7862,0,1),(332973,12,NULL,142035,0,7862,1,2),(332974,12,NULL,4646,0,7862,2,3),(332975,12,NULL,14012,0,7862,3,4),(332976,13,NULL,5455,0,7862,0,1),(332977,13,NULL,4675,0,7862,1,2),(332978,13,NULL,4670,0,7862,2,3),(332979,13,NULL,10691,0,7862,3,4),(332980,14,NULL,4793,0,7862,0,1),(332981,14,NULL,9682,0,7862,1,2),(332982,15,NULL,4793,0,7862,0,1),(332983,15,NULL,4710,0,7862,1,2),(332984,15,NULL,4815,0,7862,2,3),(332985,16,NULL,5057,0,7862,0,1),(332986,16,NULL,4848,0,7862,1,2),(332987,16,NULL,142040,0,7862,2,3),(332988,17,NULL,4664,0,7862,0,1),(332989,17,NULL,4646,0,7862,1,2),(332990,17,NULL,82849,0,7862,2,3),(332991,18,NULL,7636,0,7862,0,1),(332992,18,NULL,54738,0,7862,1,2),(332993,19,NULL,4710,0,7862,0,1),(332994,19,NULL,4646,0,7862,1,2),(332995,19,NULL,4683,0,7862,2,3),(332996,19,NULL,5873,0,7862,3,4),(332997,20,NULL,4676,0,7862,0,1),(332998,20,NULL,12414,0,7862,1,2),(332999,21,NULL,100135,0,7862,0,1),(333000,21,NULL,124395,0,7862,1,2),(333001,22,NULL,4863,0,7862,0,1),(333002,22,NULL,4710,0,7862,1,2),(333003,22,NULL,142045,0,7862,2,3),(333004,23,NULL,4688,0,7862,0,1),(333005,23,NULL,11087,0,7862,1,2),(333006,24,NULL,4675,0,7862,0,1),(333007,24,NULL,4646,0,7862,1,2),(333008,24,NULL,142047,0,7862,2,3),(333009,25,NULL,11813,0,7862,0,1),(333010,25,NULL,5192,0,7862,1,2),(333011,25,NULL,5737,0,7862,2,3),(333012,25,NULL,51694,0,7862,3,4),(333013,26,NULL,142050,0,7862,0,1),(333014,26,NULL,4646,0,7862,1,2),(333015,26,NULL,4647,0,7862,2,3),(333016,26,NULL,80509,0,7862,3,4),(333017,27,NULL,4675,0,7862,0,1),(333018,27,NULL,4669,0,7862,1,2),(333019,27,NULL,142052,0,7862,2,3),(333020,27,NULL,142053,0,7862,3,4),(333021,27,NULL,13661,0,7862,4,5),(333022,28,NULL,4880,0,7862,0,1),(333023,28,NULL,101609,0,7862,1,2),(333024,28,NULL,142055,0,7862,2,3),(333025,29,NULL,4837,0,7862,0,1),(333026,29,NULL,18608,0,7862,1,2),(333027,30,NULL,4793,0,7862,0,1),(333028,30,NULL,115659,0,7862,1,2),(333029,31,NULL,4864,0,7862,0,1),(333030,31,NULL,5507,0,7862,1,2),(333031,31,NULL,142059,0,7862,2,3),(333032,32,NULL,9993,0,7862,0,1),(333033,32,NULL,4675,0,7862,1,2),(333034,32,NULL,5897,0,7862,2,3),(333035,33,NULL,4880,0,7862,0,1),(333036,33,NULL,4907,0,7862,1,2),(333037,33,NULL,11551,0,7862,2,3),(333038,34,NULL,4657,0,7862,0,1),(333039,34,NULL,5050,0,7862,1,2),(333040,34,NULL,8691,0,7862,2,3),(333041,35,NULL,5226,0,7862,0,1),(333042,35,NULL,12414,0,7862,1,2),(333043,36,NULL,5112,0,7862,0,1),(333044,36,NULL,104146,0,7862,1,2),(333045,36,NULL,121491,0,7862,2,3),(333046,37,NULL,4822,0,7862,0,1),(333047,37,NULL,142063,0,7862,1,2),(333048,38,NULL,4823,0,7862,0,1),(333049,38,NULL,4646,0,7862,1,2),(333050,38,NULL,72399,0,7862,2,3),(333051,39,NULL,5271,0,7862,0,1),(333052,39,NULL,110697,0,7862,1,2),(333053,39,NULL,111039,0,7862,2,3),(333054,39,NULL,9109,0,7862,3,4),(333055,40,NULL,115977,0,7862,0,1),(333056,40,NULL,8959,0,7862,1,2),(333057,41,NULL,5208,0,7862,0,1),(333058,41,NULL,4645,0,7862,1,2),(333059,41,NULL,4729,0,7862,2,3),(333060,41,NULL,16208,0,7862,3,4),(333061,42,NULL,7791,0,7862,0,1),(333062,42,NULL,4710,0,7862,1,2),(333063,42,NULL,4793,0,7862,2,3),(333064,42,NULL,73033,0,7862,3,4),(333065,42,NULL,4646,0,7862,4,5),(333066,42,NULL,4683,0,7862,5,6),(333067,42,NULL,5369,0,7862,6,7),(333068,43,NULL,4880,0,7862,0,1),(333069,43,NULL,4965,0,7862,1,2),(333070,43,NULL,114954,0,7862,2,3),(333071,44,NULL,5056,0,7862,0,1),(333072,44,NULL,5117,0,7862,1,2),(333073,45,NULL,79616,0,7862,0,1),(333074,45,NULL,4646,0,7862,1,2),(333075,45,NULL,22148,0,7862,2,3),(333076,46,NULL,72959,0,7862,0,1),(333077,46,NULL,5507,0,7862,1,2),(333078,46,NULL,142073,0,7862,2,3),(333079,47,NULL,4675,0,7862,0,1),(333080,47,NULL,4676,0,7862,1,2),(333081,47,NULL,4646,0,7862,2,3),(333082,47,NULL,123381,0,7862,3,4),(333083,48,NULL,4863,0,7862,0,1),(333084,48,NULL,5111,0,7862,1,2),(333085,48,NULL,17158,0,7862,2,3),(333086,1,NULL,5056,0,7863,0,1),(333087,2,NULL,94223,0,7863,0,1),(333088,2,NULL,5567,0,7863,1,2),(333089,2,NULL,5278,0,7863,2,3),(333090,3,NULL,4675,0,7863,0,1),(333091,3,NULL,4676,0,7863,1,2),(333092,4,NULL,4710,0,7863,0,1),(333093,5,NULL,5507,0,7863,0,1),(333094,5,NULL,5111,0,7863,1,2),(333095,6,NULL,4665,0,7863,0,1),(333096,6,NULL,122272,0,7863,1,2),(333097,7,NULL,57805,0,7863,0,1),(333098,8,NULL,4710,0,7863,0,1),(333099,9,NULL,4729,0,7863,0,1),(333100,10,NULL,9492,0,7863,0,1),(333101,10,NULL,4793,0,7863,1,2),(333102,10,NULL,4710,0,7863,2,3),(333103,11,NULL,57727,0,7863,0,1),(333104,12,NULL,4662,0,7863,0,1),(333105,12,NULL,4783,0,7863,1,2),(333106,13,NULL,7636,0,7863,0,1),(333107,13,NULL,5112,0,7863,1,2),(333108,13,NULL,9492,0,7863,2,3),(333109,14,NULL,4710,0,7863,0,1),(333110,15,NULL,4679,0,7863,0,1),(333111,15,NULL,4657,0,7863,1,2),(333112,16,NULL,58109,0,7863,0,1),(333113,17,NULL,6245,0,7863,0,1),(333114,17,NULL,4658,0,7863,1,2),(333115,18,NULL,9635,0,7863,0,1),(333116,19,NULL,5613,0,7863,0,1),(333117,20,NULL,11805,0,7863,0,1),(333118,20,NULL,114404,0,7863,1,2),(333119,21,NULL,5907,0,7863,0,1),(333120,21,NULL,5869,0,7863,1,2),(333121,21,NULL,5507,0,7863,2,3),(333122,22,NULL,4676,0,7863,0,1),(333123,23,NULL,108673,0,7863,0,1),(333124,23,NULL,4710,0,7863,1,2),(333125,23,NULL,57955,0,7863,2,3),(333126,24,NULL,9100,0,7863,0,1),(333127,25,NULL,4710,0,7863,0,1),(333128,25,NULL,104242,0,7863,1,2),(333129,26,NULL,17386,0,7863,0,1),(333130,26,NULL,73415,0,7863,1,2),(333131,27,NULL,118214,0,7863,0,1),(333132,28,NULL,4710,0,7863,0,1),(333133,28,NULL,5271,0,7863,1,2),(333134,29,NULL,4676,0,7863,0,1),(333135,30,NULL,4688,0,7863,0,1),(333136,31,NULL,73415,0,7863,0,1),(333137,32,NULL,4866,0,7863,0,1),(333138,32,NULL,6195,0,7863,1,2),(333139,32,NULL,101884,0,7863,2,3),(333140,33,NULL,5787,0,7863,0,1),(333141,33,NULL,5002,0,7863,1,2),(333142,34,NULL,4661,0,7863,0,1),(333143,34,NULL,4664,0,7863,1,2),(333144,35,NULL,4657,0,7863,0,1),(333145,35,NULL,4676,0,7863,1,2),(333146,36,NULL,4965,0,7863,0,1),(333147,36,NULL,4705,0,7863,1,2),(333148,37,NULL,4783,0,7863,0,1),(333149,37,NULL,4822,0,7863,1,2),(333150,37,NULL,4676,0,7863,2,3),(333151,38,NULL,4729,0,7863,0,1),(333152,38,NULL,4670,0,7863,1,2),(333153,39,NULL,4645,0,7863,0,1),(333154,40,NULL,4978,0,7863,0,1),(333155,40,NULL,5226,0,7863,1,2),(333156,41,NULL,4729,0,7863,0,1),(333157,41,NULL,4665,0,7863,1,2),(333158,41,NULL,57431,0,7863,2,3),(333159,42,NULL,114965,0,7863,0,1),(333160,43,NULL,4729,0,7863,0,1),(333161,43,NULL,5659,0,7863,1,2),(333162,44,NULL,4756,0,7863,0,1),(333163,44,NULL,4755,0,7863,1,2),(333164,44,NULL,10307,0,7863,2,3),(333165,45,NULL,4880,0,7863,0,1),(333166,45,NULL,4667,0,7863,1,2),(333167,45,NULL,8386,0,7863,2,3),(333168,45,NULL,16118,0,7863,3,4),(333169,45,NULL,142098,0,7863,4,5),(333170,46,NULL,4688,0,7863,0,1),(333171,46,NULL,4905,0,7863,1,2),(333172,46,NULL,124665,0,7863,2,3),(333173,47,NULL,4675,0,7863,0,1),(333174,47,NULL,4822,0,7863,1,2),(333175,47,NULL,142101,0,7863,2,3),(333176,1,NULL,4665,0,7864,0,1),(333177,1,NULL,4939,0,7864,1,2),(333178,1,NULL,29003,0,7864,2,3),(333179,2,NULL,5111,0,7864,0,1),(333180,2,NULL,24573,0,7864,1,2),(333181,3,NULL,73033,0,7864,0,1),(333182,3,NULL,4710,0,7864,1,2),(333183,3,NULL,4836,0,7864,2,3),(333184,3,NULL,115154,0,7864,3,4),(333185,4,NULL,5112,0,7864,0,1),(333186,4,NULL,9233,0,7864,1,2),(333187,4,NULL,4710,0,7864,2,3),(333188,4,NULL,137643,0,7864,3,4),(333189,5,NULL,5246,0,7864,0,1),(333190,5,NULL,4646,0,7864,1,2),(333191,5,NULL,142107,0,7864,2,3),(333192,6,NULL,4863,0,7864,0,1),(333193,6,NULL,5932,0,7864,1,2),(333194,6,NULL,114606,0,7864,2,3),(333195,7,NULL,4837,0,7864,0,1),(333196,7,NULL,4646,0,7864,1,2),(333197,7,NULL,4647,0,7864,2,3),(333198,7,NULL,113624,0,7864,3,4),(333199,8,NULL,6499,0,7864,0,1),(333200,8,NULL,4646,0,7864,1,2),(333201,8,NULL,7257,0,7864,2,3),(333202,9,NULL,4863,0,7864,0,1),(333203,9,NULL,4710,0,7864,1,2),(333204,9,NULL,30455,0,7864,2,3),(333205,10,NULL,4837,0,7864,0,1),(333206,10,NULL,8386,0,7864,1,2),(333207,11,NULL,4665,0,7864,0,1),(333208,11,NULL,22531,0,7864,1,2),(333209,12,NULL,4863,0,7864,0,1),(333210,12,NULL,4793,0,7864,1,2),(333211,12,NULL,5932,0,7864,2,3),(333212,12,NULL,18747,0,7864,3,4),(333213,13,NULL,59375,0,7864,0,1),(333214,13,NULL,4665,0,7864,1,2),(333215,13,NULL,78940,0,7864,2,3),(333216,14,NULL,6325,0,7864,0,1),(333217,14,NULL,4815,0,7864,1,2),(333218,15,NULL,107024,0,7864,0,1),(333219,15,NULL,53333,0,7864,1,2),(333220,16,NULL,73415,0,7864,0,1),(333221,16,NULL,12772,0,7864,1,2),(333222,16,NULL,140209,0,7864,2,3),(333223,17,NULL,4889,0,7864,0,1),(333224,17,NULL,4729,0,7864,1,2),(333225,17,NULL,26891,0,7864,2,3),(333226,18,NULL,5056,0,7864,0,1),(333227,18,NULL,7230,0,7864,1,2),(333228,19,NULL,4688,0,7864,0,1),(333229,19,NULL,4905,0,7864,1,2),(333230,19,NULL,92621,0,7864,2,3),(333231,20,NULL,4793,0,7864,0,1),(333232,20,NULL,7791,0,7864,1,2),(333233,20,NULL,114375,0,7864,2,3),(333234,21,NULL,140162,0,7864,0,1),(333235,21,NULL,142121,0,7864,1,2),(333236,22,NULL,4863,0,7864,0,1),(333237,22,NULL,73588,0,7864,1,2),(333238,22,NULL,133218,0,7864,2,3),(333239,23,NULL,4783,0,7864,0,1),(333240,23,NULL,94694,0,7864,1,2),(333241,24,NULL,5208,0,7864,0,1),(333242,24,NULL,142125,0,7864,1,2),(333243,25,NULL,4793,0,7864,0,1),(333244,25,NULL,4710,0,7864,1,2),(333245,25,NULL,4864,0,7864,2,3),(333246,25,NULL,5112,0,7864,3,4),(333247,25,NULL,12508,0,7864,4,5),(333248,26,NULL,125599,0,7864,0,1),(333249,26,NULL,73518,0,7864,1,2),(333250,26,NULL,4646,0,7864,2,3),(333251,26,NULL,4647,0,7864,3,4),(333252,26,NULL,77107,0,7864,4,5),(333253,27,NULL,6380,0,7864,0,1),(333254,27,NULL,4646,0,7864,1,2),(333255,27,NULL,23694,0,7864,2,3),(333256,28,NULL,4676,0,7864,0,1),(333257,28,NULL,5150,0,7864,1,2),(333258,28,NULL,130090,0,7864,2,3),(333259,29,NULL,4688,0,7864,0,1),(333260,29,NULL,114887,0,7864,1,2),(333261,30,NULL,4645,0,7864,0,1),(333262,30,NULL,53333,0,7864,1,2),(333263,31,NULL,7040,0,7864,0,1),(333264,31,NULL,13011,0,7864,1,2),(333265,31,NULL,142132,0,7864,2,3),(333266,32,NULL,124338,0,7864,0,1),(333267,32,NULL,73278,0,7864,1,2),(333268,32,NULL,7791,0,7864,2,3),(333269,32,NULL,13892,0,7864,3,4),(333270,33,NULL,4837,0,7864,0,1),(333271,33,NULL,5869,0,7864,1,2),(333272,33,NULL,14959,0,7864,2,3),(333273,34,NULL,114158,0,7864,0,1),(333274,34,NULL,72896,0,7864,1,2),(333275,34,NULL,4866,0,7864,2,3),(333276,34,NULL,4646,0,7864,3,4),(333277,34,NULL,7415,0,7864,4,5),(333278,35,NULL,4665,0,7864,0,1),(333279,35,NULL,5050,0,7864,1,2),(333280,35,NULL,141199,0,7864,2,3),(333281,36,NULL,9435,0,7864,0,1),(333282,36,NULL,4677,0,7864,1,2),(333283,37,NULL,4729,0,7864,0,1),(333284,37,NULL,5057,0,7864,1,2),(333285,37,NULL,23359,0,7864,2,3),(333286,38,NULL,9100,0,7864,0,1),(333287,38,NULL,4646,0,7864,1,2),(333288,38,NULL,5050,0,7864,2,3),(333289,38,NULL,27053,0,7864,3,4),(333290,39,NULL,72896,0,7864,0,1),(333291,39,NULL,142141,0,7864,1,2),(333292,40,NULL,4675,0,7864,0,1),(333293,40,NULL,4679,0,7864,1,2),(333294,40,NULL,4676,0,7864,2,3),(333295,40,NULL,4823,0,7864,3,4),(333296,40,NULL,125870,0,7864,4,5),(333297,41,NULL,99823,0,7864,0,1),(333298,41,NULL,4710,0,7864,1,2),(333299,41,NULL,4793,0,7864,2,3),(333300,41,NULL,130964,0,7864,3,4),(333301,42,NULL,4710,0,7864,0,1),(333302,42,NULL,5557,0,7864,1,2),(333303,43,NULL,6380,0,7864,0,1),(333304,43,NULL,9233,0,7864,1,2),(333305,43,NULL,73415,0,7864,2,3),(333306,43,NULL,127350,0,7864,3,4),(333307,44,NULL,9492,0,7864,0,1),(333308,44,NULL,27192,0,7864,1,2),(333309,45,NULL,111039,0,7864,0,1),(333310,45,NULL,142147,0,7864,1,2),(333311,46,NULL,9100,0,7864,0,1),(333312,46,NULL,4646,0,7864,1,2),(333313,46,NULL,4647,0,7864,2,3),(333314,46,NULL,8661,0,7864,3,4),(333315,47,NULL,4710,0,7864,0,1),(333316,47,NULL,8473,0,7864,1,2),(333317,48,NULL,4710,0,7864,0,1),(333318,48,NULL,5050,0,7864,1,2),(333319,48,NULL,11787,0,7864,2,3),(333320,49,NULL,135105,0,7864,0,1),(333321,49,NULL,7583,0,7864,1,2),(333322,50,NULL,123841,0,7864,0,1),(333323,50,NULL,8389,0,7864,1,2),(333324,51,NULL,5192,0,7864,0,1),(333325,51,NULL,114178,0,7864,1,2),(333326,52,NULL,4848,0,7864,0,1),(333327,52,NULL,4676,0,7864,1,2),(333328,52,NULL,57431,0,7864,2,3),(333329,52,NULL,92605,0,7864,3,4),(333330,53,NULL,60022,0,7864,0,1),(333331,53,NULL,4866,0,7864,1,2),(333332,53,NULL,116490,0,7864,2,3),(333333,54,NULL,4710,0,7864,0,1),(333334,54,NULL,4646,0,7864,1,2),(333335,54,NULL,53335,0,7864,2,3),(333336,55,NULL,5112,0,7864,0,1),(333337,55,NULL,91537,0,7864,1,2),(333338,56,NULL,5271,0,7864,0,1),(333339,56,NULL,142157,0,7864,1,2),(333340,57,NULL,4905,0,7864,0,1),(333341,57,NULL,4646,0,7864,1,2),(333342,57,NULL,9818,0,7864,2,3),(333343,1,NULL,5112,0,7865,0,1),(333344,1,NULL,73354,0,7865,1,2),(333345,1,NULL,142160,0,7865,2,3),(333346,2,NULL,5311,0,7865,0,1),(333347,2,NULL,4646,0,7865,1,2),(333348,2,NULL,5050,0,7865,2,3),(333349,2,NULL,26803,0,7865,3,4),(333350,3,NULL,4863,0,7865,0,1),(333351,3,NULL,7636,0,7865,1,2),(333352,3,NULL,83420,0,7865,2,3),(333353,4,NULL,11663,0,7865,0,1),(333354,4,NULL,13912,0,7865,1,2),(333355,5,NULL,4895,0,7865,0,1),(333356,5,NULL,13769,0,7865,1,2),(333357,6,NULL,4664,0,7865,0,1),(333358,6,NULL,6143,0,7865,1,2),(333359,6,NULL,4791,0,7865,2,3),(333360,6,NULL,4646,0,7865,3,4),(333361,6,NULL,8223,0,7865,4,5),(333362,7,NULL,4688,0,7865,0,1),(333363,7,NULL,4905,0,7865,1,2),(333364,7,NULL,57431,0,7865,2,3),(333365,7,NULL,117427,0,7865,3,4),(333366,8,NULL,7791,0,7865,0,1),(333367,8,NULL,5050,0,7865,1,2),(333368,8,NULL,9586,0,7865,2,3),(333369,9,NULL,4864,0,7865,0,1),(333370,9,NULL,123197,0,7865,1,2),(333371,10,NULL,4675,0,7865,0,1),(333372,10,NULL,142170,0,7865,1,2),(333373,11,NULL,4676,0,7865,0,1),(333374,11,NULL,7565,0,7865,1,2),(333375,11,NULL,4796,0,7865,2,3),(333376,11,NULL,5050,0,7865,3,4),(333377,11,NULL,52381,0,7865,4,5),(333378,12,NULL,5271,0,7865,0,1),(333379,12,NULL,4710,0,7865,1,2),(333380,12,NULL,5112,0,7865,2,3),(333381,12,NULL,4646,0,7865,3,4),(333382,12,NULL,7559,0,7865,4,5),(333383,13,NULL,4793,0,7865,0,1),(333384,13,NULL,5271,0,7865,1,2),(333385,13,NULL,90164,0,7865,2,3),(333386,14,NULL,4675,0,7865,0,1),(333387,14,NULL,5226,0,7865,1,2),(333388,14,NULL,136958,0,7865,2,3),(333389,15,NULL,101928,0,7865,0,1),(333390,15,NULL,4646,0,7865,1,2),(333391,15,NULL,84789,0,7865,2,3),(333392,16,NULL,5112,0,7865,0,1),(333393,16,NULL,5050,0,7865,1,2),(333394,16,NULL,76933,0,7865,2,3),(333395,17,NULL,72959,0,7865,0,1),(333396,17,NULL,5112,0,7865,1,2),(333397,17,NULL,90237,0,7865,2,3),(333398,17,NULL,31813,0,7865,3,4),(333399,18,NULL,4661,0,7865,0,1),(333400,18,NULL,5192,0,7865,1,2),(333401,18,NULL,16208,0,7865,2,3),(333402,19,NULL,4837,0,7865,0,1),(333403,19,NULL,4646,0,7865,1,2),(333404,19,NULL,37467,0,7865,2,3),(333405,20,NULL,5112,0,7865,0,1),(333406,20,NULL,4646,0,7865,1,2),(333407,20,NULL,11402,0,7865,2,3),(333408,21,NULL,4901,0,7865,0,1),(333409,21,NULL,4702,0,7865,1,2),(333410,21,NULL,13892,0,7865,2,3),(333411,22,NULL,12695,0,7865,0,1),(333412,22,NULL,142182,0,7865,1,2),(333413,23,NULL,4688,0,7865,0,1),(333414,23,NULL,4645,0,7865,1,2),(333415,23,NULL,4646,0,7865,2,3),(333416,23,NULL,90014,0,7865,3,4),(333417,24,NULL,4965,0,7865,0,1),(333418,24,NULL,4880,0,7865,1,2),(333419,24,NULL,142185,0,7865,2,3),(333420,25,NULL,4864,0,7865,0,1),(333421,25,NULL,5050,0,7865,1,2),(333422,25,NULL,24228,0,7865,2,3),(333423,26,NULL,5932,0,7865,0,1),(333424,26,NULL,7791,0,7865,1,2),(333425,26,NULL,116715,0,7865,2,3),(333426,27,NULL,6325,0,7865,0,1),(333427,27,NULL,126999,0,7865,1,2),(333428,28,NULL,4836,0,7865,0,1),(333429,28,NULL,5112,0,7865,1,2),(333430,28,NULL,4710,0,7865,2,3),(333431,28,NULL,10365,0,7865,3,4),(333432,29,NULL,4729,0,7865,0,1),(333433,29,NULL,139782,0,7865,1,2),(333434,30,NULL,5507,0,7865,0,1),(333435,30,NULL,141785,0,7865,1,2),(333436,31,NULL,4783,0,7865,0,1),(333437,31,NULL,4676,0,7865,1,2),(333438,31,NULL,10365,0,7865,2,3),(333439,32,NULL,4662,0,7865,0,1),(333440,32,NULL,9516,0,7865,1,2),(333441,33,NULL,6583,0,7865,0,1),(333442,33,NULL,4675,0,7865,1,2),(333443,33,NULL,12565,0,7865,2,3),(333444,34,NULL,89033,0,7865,0,1),(333445,34,NULL,6245,0,7865,1,2),(333446,34,NULL,142193,0,7865,2,3),(333447,35,NULL,4756,0,7865,0,1),(333448,35,NULL,92182,0,7865,1,2),(333449,35,NULL,130102,0,7865,2,3),(333450,36,NULL,4675,0,7865,0,1),(333451,36,NULL,142195,0,7865,1,2),(333452,37,NULL,4664,0,7865,0,1),(333453,37,NULL,83639,0,7865,1,2),(333454,38,NULL,4675,0,7865,0,1),(333455,38,NULL,25365,0,7865,1,2),(333456,39,NULL,4645,0,7865,0,1),(333457,39,NULL,142199,0,7865,1,2),(333458,40,NULL,4863,0,7865,0,1),(333459,40,NULL,4710,0,7865,1,2),(333460,40,NULL,30628,0,7865,2,3),(333461,41,NULL,4815,0,7865,0,1),(333462,41,NULL,84446,0,7865,1,2),(333463,41,NULL,26687,0,7865,2,3),(333464,42,NULL,73415,0,7865,0,1),(333465,42,NULL,123551,0,7865,1,2),(333466,43,NULL,4905,0,7865,0,1),(333467,43,NULL,4646,0,7865,1,2),(333468,43,NULL,4683,0,7865,2,3),(333469,43,NULL,5369,0,7865,3,4),(333470,44,NULL,4793,0,7865,0,1),(333471,44,NULL,111039,0,7865,1,2),(333472,44,NULL,116661,0,7865,2,3),(333473,45,NULL,59686,0,7865,0,1),(333474,45,NULL,85369,0,7865,1,2),(333475,46,NULL,142207,0,7865,0,1),(333476,46,NULL,72959,0,7865,1,2),(333477,46,NULL,9730,0,7865,2,3),(333478,46,NULL,142208,0,7865,3,4),(333479,47,NULL,100135,0,7865,0,1),(333480,47,NULL,119378,0,7865,1,2),(333481,48,NULL,4822,0,7865,0,1),(333482,48,NULL,4646,0,7865,1,2),(333483,48,NULL,4647,0,7865,2,3),(333484,48,NULL,77107,0,7865,3,4),(333485,49,NULL,73534,0,7865,0,1),(333486,49,NULL,13011,0,7865,1,2),(333487,49,NULL,36667,0,7865,2,3),(333488,50,NULL,4710,0,7865,0,1),(333489,50,NULL,142213,0,7865,1,2),(333490,51,NULL,11509,0,7865,0,1),(333491,51,NULL,113638,0,7865,1,2),(333492,52,NULL,5613,0,7865,0,1),(333493,52,NULL,138551,0,7865,1,2),(333494,53,NULL,4905,0,7865,0,1),(333495,53,NULL,4688,0,7865,1,2),(333496,53,NULL,29519,0,7865,2,3),(333497,54,NULL,123583,0,7865,0,1),(333498,54,NULL,73354,0,7865,1,2),(333499,54,NULL,139591,0,7865,2,3),(333500,55,NULL,114144,0,7865,0,1),(333501,55,NULL,6195,0,7865,1,2),(333502,55,NULL,7987,0,7865,2,3),(333503,55,NULL,133717,0,7865,3,4),(333504,55,NULL,94223,0,7865,4,5),(333505,55,NULL,65824,0,7865,5,6),(333506,55,NULL,5027,0,7865,6,7),(333507,55,NULL,8341,0,7865,7,8),(333508,55,NULL,5027,0,7865,8,9),(333509,55,NULL,80822,0,7865,9,10),(333510,55,NULL,82071,0,7865,10,11),(333511,55,NULL,5027,0,7865,11,12),(333512,55,NULL,80824,0,7865,12,13),(333513,56,NULL,4675,0,7865,0,1),(333514,56,NULL,4676,0,7865,1,2),(333515,56,NULL,17920,0,7865,2,3),(333516,57,NULL,4676,0,7865,0,1),(333517,57,NULL,4645,0,7865,1,2),(333518,57,NULL,4646,0,7865,2,3),(333519,57,NULL,14008,0,7865,3,4),(333520,58,NULL,5111,0,7865,0,1),(333521,58,NULL,5665,0,7865,1,2),(333522,58,NULL,5718,0,7865,2,3),(333523,58,NULL,12387,0,7865,3,4),(333524,59,NULL,8767,0,7865,0,1),(333525,59,NULL,5192,0,7865,1,2),(333526,59,NULL,78022,0,7865,2,3),(333527,60,NULL,5119,0,7865,0,1),(333528,60,NULL,8958,0,7865,1,2),(333529,60,NULL,4729,0,7865,2,3),(333530,60,NULL,6245,0,7865,3,4),(333531,60,NULL,39360,0,7865,4,5),(333532,61,NULL,4675,0,7865,0,1),(333533,61,NULL,21484,0,7865,1,2),(333534,1,NULL,4657,0,7866,0,1),(333535,1,NULL,119696,0,7866,1,2),(333536,2,NULL,5097,0,7866,0,1),(333537,2,NULL,24589,0,7866,1,2),(333538,3,NULL,87562,0,7866,0,1),(333539,3,NULL,4675,0,7866,1,2),(333540,3,NULL,6156,0,7866,2,3),(333541,4,NULL,5271,0,7866,0,1),(333542,4,NULL,116553,0,7866,1,2),(333543,5,NULL,4837,0,7866,0,1),(333544,5,NULL,4646,0,7866,1,2),(333545,5,NULL,4647,0,7866,2,3),(333546,5,NULL,25077,0,7866,3,4),(333547,6,NULL,4657,0,7866,0,1),(333548,6,NULL,11890,0,7866,1,2),(333549,6,NULL,5050,0,7866,2,3),(333550,6,NULL,9170,0,7866,3,4),(333551,7,NULL,4675,0,7866,0,1),(333552,7,NULL,135697,0,7866,1,2),(333553,8,NULL,4710,0,7866,0,1),(333554,8,NULL,117801,0,7866,1,2),(333555,9,NULL,4827,0,7866,0,1),(333556,9,NULL,8492,0,7866,1,2),(333557,10,NULL,4787,0,7866,0,1),(333558,10,NULL,132051,0,7866,1,2),(333559,11,NULL,4863,0,7866,0,1),(333560,11,NULL,142235,0,7866,1,2),(333561,12,NULL,4880,0,7866,0,1),(333562,12,NULL,142237,0,7866,1,2),(333563,13,NULL,9233,0,7866,0,1),(333564,13,NULL,4710,0,7866,1,2),(333565,13,NULL,7791,0,7866,2,3),(333566,13,NULL,4646,0,7866,3,4),(333567,13,NULL,4683,0,7866,4,5),(333568,13,NULL,8924,0,7866,5,6),(333569,14,NULL,4905,0,7866,0,1),(333570,14,NULL,4965,0,7866,1,2),(333571,14,NULL,108467,0,7866,2,3),(333572,15,NULL,4837,0,7866,0,1),(333573,15,NULL,5112,0,7866,1,2),(333574,15,NULL,115676,0,7866,2,3),(333575,1,NULL,4864,0,7867,0,1),(333576,2,NULL,4688,0,7867,0,1),(333577,3,NULL,8767,0,7867,0,1),(333578,3,NULL,5150,0,7867,1,2),(333579,4,NULL,4651,0,7867,0,1),(333580,4,NULL,4652,0,7867,1,2),(333581,4,NULL,94398,0,7867,2,3),(333582,5,NULL,4710,0,7867,0,1),(333583,5,NULL,4793,0,7867,1,2),(333584,6,NULL,72959,0,7867,0,1),(333585,7,NULL,5455,0,7867,0,1),(333586,7,NULL,4675,0,7867,1,2),(333587,7,NULL,4851,0,7867,2,3),(333588,8,NULL,4675,0,7867,0,1),(333589,8,NULL,8561,0,7867,1,2),(333590,9,NULL,4755,0,7867,0,1),(333591,9,NULL,4645,0,7867,1,2),(333592,10,NULL,5271,0,7867,0,1),(333593,10,NULL,4710,0,7867,1,2),(333594,11,NULL,116317,0,7867,0,1),(333595,12,NULL,4645,0,7867,0,1),(333596,12,NULL,6521,0,7867,1,2),(333597,13,NULL,5311,0,7867,0,1),(333598,14,NULL,4669,0,7867,0,1),(333599,15,NULL,6355,0,7867,0,1),(333600,15,NULL,4669,0,7867,1,2),(333601,16,NULL,4729,0,7867,0,1),(333602,17,NULL,5112,0,7867,0,1),(333603,17,NULL,104146,0,7867,1,2),(333604,18,NULL,5377,0,7867,0,1),(333605,19,NULL,4675,0,7867,0,1),(333606,19,NULL,4676,0,7867,1,2),(333607,20,NULL,5002,0,7867,0,1),(333608,20,NULL,28652,0,7867,1,2),(333609,21,NULL,4662,0,7867,0,1),(333610,21,NULL,4688,0,7867,1,2),(333611,21,NULL,6211,0,7867,2,3),(333612,22,NULL,4901,0,7867,0,1),(333613,22,NULL,142251,0,7867,1,2),(333614,23,NULL,4662,0,7867,0,1),(333615,23,NULL,142253,0,7867,1,2),(333616,24,NULL,4769,0,7867,0,1),(333617,24,NULL,142255,0,7867,1,2),(333618,25,NULL,59375,0,7867,0,1),(333619,25,NULL,5056,0,7867,1,2),(333620,25,NULL,4646,0,7867,2,3),(333621,25,NULL,4647,0,7867,3,4),(333622,25,NULL,9106,0,7867,4,5),(333623,26,NULL,125400,0,7867,0,1),(333624,26,NULL,5150,0,7867,1,2),(333625,26,NULL,4646,0,7867,2,3),(333626,26,NULL,21015,0,7867,3,4),(333627,26,NULL,83661,0,7867,4,5),(333628,27,NULL,4729,0,7867,0,1),(333629,27,NULL,142259,0,7867,1,2),(333630,28,NULL,4664,0,7867,0,1),(333631,28,NULL,4646,0,7867,1,2),(333632,28,NULL,4647,0,7867,2,3),(333633,28,NULL,6303,0,7867,3,4),(333634,29,NULL,4675,0,7867,0,1),(333635,29,NULL,142262,0,7867,1,2),(333636,29,NULL,5027,0,7867,2,3),(333637,29,NULL,6367,0,7867,3,4),(333638,29,NULL,142263,0,7867,4,5),(333639,30,NULL,4665,0,7867,0,1),(333640,30,NULL,5050,0,7867,1,2),(333641,30,NULL,13864,0,7867,2,3),(333642,31,NULL,4932,0,7867,0,1),(333643,31,NULL,4675,0,7867,1,2),(333644,31,NULL,81974,0,7867,2,3),(333645,32,NULL,5691,0,7867,0,1),(333646,32,NULL,57007,0,7867,1,2),(333647,33,NULL,5751,0,7867,0,1),(333648,33,NULL,27192,0,7867,1,2),(333649,33,NULL,121146,0,7867,2,3),(333650,34,NULL,4675,0,7867,0,1),(333651,34,NULL,4729,0,7867,1,2),(333652,34,NULL,117218,0,7867,2,3),(333653,1,NULL,4688,0,7868,0,1),(333654,1,NULL,118956,0,7868,1,2),(333655,2,NULL,4859,0,7868,0,1),(333656,2,NULL,6143,0,7868,1,2),(333657,2,NULL,6694,0,7868,2,3),(333658,3,NULL,5444,0,7868,0,1),(333659,3,NULL,6688,0,7868,1,2),(333660,3,NULL,22267,0,7868,2,3),(333661,4,NULL,4978,0,7868,0,1),(333662,4,NULL,77028,0,7868,1,2),(333663,5,NULL,4661,0,7868,0,1),(333664,5,NULL,4845,0,7868,1,2),(333665,5,NULL,142271,0,7868,2,3),(333666,5,NULL,17833,0,7868,3,4),(333667,6,NULL,4656,0,7868,0,1),(333668,6,NULL,4646,0,7868,1,2),(333669,6,NULL,9818,0,7868,2,3),(333670,7,NULL,6583,0,7868,0,1),(333671,7,NULL,34763,0,7868,1,2),(333672,7,NULL,5890,0,7868,2,3),(333673,7,NULL,5050,0,7868,3,4),(333674,7,NULL,142274,0,7868,4,5),(333675,8,NULL,8341,0,7868,0,1),(333676,8,NULL,11926,0,7868,1,2),(333677,8,NULL,10627,0,7868,2,3),(333678,8,NULL,142276,0,7868,3,4),(333679,9,NULL,4859,0,7868,0,1),(333680,9,NULL,76757,0,7868,1,2),(333681,9,NULL,142278,0,7868,2,3),(333682,10,NULL,4688,0,7868,0,1),(333683,10,NULL,5678,0,7868,1,2),(333684,10,NULL,8768,0,7868,2,3),(333685,11,NULL,5316,0,7868,0,1),(333686,11,NULL,33925,0,7868,1,2),(333687,11,NULL,142281,0,7868,2,3),(333688,12,NULL,4679,0,7868,0,1),(333689,12,NULL,4675,0,7868,1,2),(333690,12,NULL,4670,0,7868,2,3),(333691,12,NULL,13391,0,7868,3,4),(333692,13,NULL,4675,0,7868,0,1),(333693,13,NULL,81974,0,7868,1,2),(333694,14,NULL,5311,0,7868,0,1),(333695,14,NULL,120990,0,7868,1,2),(333696,15,NULL,142286,0,7868,0,1),(333697,15,NULL,4646,0,7868,1,2),(333698,15,NULL,19925,0,7868,2,3),(333699,16,NULL,4675,0,7868,0,1),(333700,16,NULL,113638,0,7868,1,2),(333701,17,NULL,58112,0,7868,0,1),(333702,17,NULL,23637,0,7868,1,2),(333703,18,NULL,4675,0,7868,0,1),(333704,18,NULL,4646,0,7868,1,2),(333705,18,NULL,4683,0,7868,2,3),(333706,18,NULL,5369,0,7868,3,4),(333707,19,NULL,4675,0,7868,0,1),(333708,19,NULL,4646,0,7868,1,2),(333709,19,NULL,4647,0,7868,2,3),(333710,19,NULL,51472,0,7868,3,4),(333711,20,NULL,4793,0,7868,0,1),(333712,20,NULL,4710,0,7868,1,2),(333713,20,NULL,99265,0,7868,2,3),(333714,21,NULL,4791,0,7868,0,1),(333715,21,NULL,73383,0,7868,1,2),(333716,22,NULL,5150,0,7868,0,1),(333717,22,NULL,4729,0,7868,1,2),(333718,22,NULL,35621,0,7868,2,3),(333719,23,NULL,4665,0,7868,0,1),(333720,23,NULL,142291,0,7868,1,2),(333721,23,NULL,77031,0,7868,2,3),(333722,24,NULL,4664,0,7868,0,1),(333723,24,NULL,53333,0,7868,1,2),(333724,25,NULL,60655,0,7868,0,1),(333725,25,NULL,104042,0,7868,1,2),(333726,26,NULL,4675,0,7868,0,1),(333727,26,NULL,4688,0,7868,1,2),(333728,26,NULL,4646,0,7868,2,3),(333729,26,NULL,63220,0,7868,3,4),(333730,27,NULL,5932,0,7868,0,1),(333731,27,NULL,4710,0,7868,1,2),(333732,27,NULL,117495,0,7868,2,3),(333733,28,NULL,60022,0,7868,0,1),(333734,28,NULL,7985,0,7868,1,2),(333735,28,NULL,5050,0,7868,2,3),(333736,28,NULL,123037,0,7868,3,4),(333737,29,NULL,4665,0,7868,0,1),(333738,29,NULL,4646,0,7868,1,2),(333739,29,NULL,7602,0,7868,2,3),(333740,30,NULL,4657,0,7868,0,1),(333741,30,NULL,7005,0,7868,1,2),(333742,30,NULL,58610,0,7868,2,3),(333743,31,NULL,8121,0,7868,0,1),(333744,31,NULL,4837,0,7868,1,2),(333745,31,NULL,9631,0,7868,2,3),(333746,32,NULL,7791,0,7868,0,1),(333747,32,NULL,92709,0,7868,1,2),(333748,33,NULL,4823,0,7868,0,1),(333749,33,NULL,5057,0,7868,1,2),(333750,33,NULL,120136,0,7868,2,3),(333751,34,NULL,105455,0,7868,0,1),(333752,34,NULL,140213,0,7868,1,2),(333753,35,NULL,5507,0,7868,0,1),(333754,35,NULL,5050,0,7868,1,2),(333755,35,NULL,122735,0,7868,2,3),(333756,36,NULL,57955,0,7868,0,1),(333757,36,NULL,116184,0,7868,1,2),(333758,37,NULL,4679,0,7868,0,1),(333759,37,NULL,4675,0,7868,1,2),(333760,37,NULL,114572,0,7868,2,3),(333761,38,NULL,4793,0,7868,0,1),(333762,38,NULL,5507,0,7868,1,2),(333763,38,NULL,35588,0,7868,2,3),(333764,39,NULL,9492,0,7868,0,1),(333765,39,NULL,5050,0,7868,1,2),(333766,39,NULL,10511,0,7868,2,3),(333767,40,NULL,4880,0,7868,0,1),(333768,40,NULL,4662,0,7868,1,2),(333769,40,NULL,142306,0,7868,2,3),(333770,41,NULL,4675,0,7868,0,1),(333771,41,NULL,5150,0,7868,1,2),(333772,41,NULL,142308,0,7868,2,3),(333773,42,NULL,9492,0,7868,0,1),(333774,42,NULL,4710,0,7868,1,2),(333775,42,NULL,4863,0,7868,2,3),(333776,42,NULL,4646,0,7868,3,4),(333777,42,NULL,6956,0,7868,4,5),(333778,43,NULL,59686,0,7868,0,1),(333779,43,NULL,5444,0,7868,1,2),(333780,43,NULL,142311,0,7868,2,3),(333781,1,NULL,142313,0,7869,0,1),(333782,1,NULL,5112,0,7869,1,2),(333783,1,NULL,86611,0,7869,2,3),(333784,2,NULL,5097,0,7869,0,1),(333785,2,NULL,4646,0,7869,1,2),(333786,2,NULL,125116,0,7869,2,3),(333787,3,NULL,73518,0,7869,0,1),(333788,3,NULL,73415,0,7869,1,2),(333789,3,NULL,116332,0,7869,2,3),(333790,4,NULL,93911,0,7869,0,1),(333791,4,NULL,4710,0,7869,1,2),(333792,4,NULL,54431,0,7869,2,3),(333793,5,NULL,4710,0,7869,0,1),(333794,5,NULL,13130,0,7869,1,2),(333795,6,NULL,4675,0,7869,0,1),(333796,6,NULL,4662,0,7869,1,2),(333797,6,NULL,132061,0,7869,2,3),(333798,7,NULL,4645,0,7869,0,1),(333799,7,NULL,21383,0,7869,1,2),(333800,8,NULL,10250,0,7869,0,1),(333801,8,NULL,114776,0,7869,1,2),(333802,9,NULL,4675,0,7869,0,1),(333803,9,NULL,142321,0,7869,1,2),(333804,10,NULL,5150,0,7869,0,1),(333805,10,NULL,4646,0,7869,1,2),(333806,10,NULL,4647,0,7869,2,3),(333807,10,NULL,8761,0,7869,3,4),(333808,11,NULL,4729,0,7869,0,1),(333809,11,NULL,4667,0,7869,1,2),(333810,11,NULL,10361,0,7869,2,3),(333811,12,NULL,4688,0,7869,0,1),(333812,12,NULL,13312,0,7869,1,2),(333813,13,NULL,4863,0,7869,0,1),(333814,13,NULL,4864,0,7869,1,2),(333815,13,NULL,142324,0,7869,2,3),(333816,14,NULL,4675,0,7869,0,1),(333817,14,NULL,4646,0,7869,1,2),(333818,14,NULL,142326,0,7869,2,3),(333819,15,NULL,8801,0,7869,0,1),(333820,15,NULL,12306,0,7869,1,2),(333821,15,NULL,4646,0,7869,2,3),(333822,15,NULL,12673,0,7869,3,4),(333823,16,NULL,5150,0,7869,0,1),(333824,16,NULL,4646,0,7869,1,2),(333825,16,NULL,26860,0,7869,2,3),(333826,17,NULL,6832,0,7869,0,1),(333827,17,NULL,4793,0,7869,1,2),(333828,17,NULL,73534,0,7869,2,3),(333829,17,NULL,115108,0,7869,3,4),(333830,18,NULL,4675,0,7869,0,1),(333831,18,NULL,9516,0,7869,1,2),(333832,19,NULL,73322,0,7869,0,1),(333833,19,NULL,142331,0,7869,1,2),(333834,20,NULL,4880,0,7869,0,1),(333835,20,NULL,10994,0,7869,1,2),(333836,20,NULL,18359,0,7869,2,3),(333837,21,NULL,5097,0,7869,0,1),(333838,21,NULL,109453,0,7869,1,2),(333839,22,NULL,7040,0,7869,0,1),(333840,22,NULL,27202,0,7869,1,2),(333841,23,NULL,4661,0,7869,0,1),(333842,23,NULL,4646,0,7869,1,2),(333843,23,NULL,128713,0,7869,2,3),(333844,24,NULL,4645,0,7869,0,1),(333845,24,NULL,4675,0,7869,1,2),(333846,24,NULL,5050,0,7869,2,3),(333847,24,NULL,9170,0,7869,3,4),(333848,25,NULL,4688,0,7869,0,1),(333849,25,NULL,35724,0,7869,1,2),(333850,26,NULL,4676,0,7869,0,1),(333851,26,NULL,5226,0,7869,1,2),(333852,26,NULL,30547,0,7869,2,3),(333853,27,NULL,5271,0,7869,0,1),(333854,27,NULL,39211,0,7869,1,2),(333855,28,NULL,4710,0,7869,0,1),(333856,28,NULL,4837,0,7869,1,2),(333857,28,NULL,80424,0,7869,2,3),(333858,29,NULL,5123,0,7869,0,1),(333859,29,NULL,9653,0,7869,1,2),(333860,30,NULL,4710,0,7869,0,1),(333861,30,NULL,5271,0,7869,1,2),(333862,30,NULL,4646,0,7869,2,3),(333863,30,NULL,13750,0,7869,3,4),(333864,31,NULL,4822,0,7869,0,1),(333865,31,NULL,4676,0,7869,1,2),(333866,31,NULL,118544,0,7869,2,3),(333867,32,NULL,4729,0,7869,0,1),(333868,32,NULL,142344,0,7869,1,2),(333869,33,NULL,85369,0,7869,0,1),(333870,33,NULL,4646,0,7869,1,2),(333871,33,NULL,4647,0,7869,2,3),(333872,33,NULL,9907,0,7869,3,4),(333873,34,NULL,5112,0,7869,0,1),(333874,34,NULL,142347,0,7869,1,2),(333875,35,NULL,5246,0,7869,0,1),(333876,35,NULL,4646,0,7869,1,2),(333877,35,NULL,40256,0,7869,2,3),(333878,36,NULL,4675,0,7869,0,1),(333879,36,NULL,4664,0,7869,1,2),(333880,36,NULL,87234,0,7869,2,3),(333881,37,NULL,100622,0,7869,0,1),(333882,37,NULL,5313,0,7869,1,2),(333883,37,NULL,5306,0,7869,2,3),(333884,38,NULL,4675,0,7869,0,1),(333885,38,NULL,87930,0,7869,1,2),(333886,39,NULL,110707,0,7869,0,1),(333887,39,NULL,5932,0,7869,1,2),(333888,39,NULL,8877,0,7869,2,3),(333889,40,NULL,114387,0,7869,0,1),(333890,40,NULL,138837,0,7869,1,2),(333891,41,NULL,4729,0,7869,0,1),(333892,41,NULL,4646,0,7869,1,2),(333893,41,NULL,7257,0,7869,2,3),(333894,42,NULL,4710,0,7869,0,1),(333895,42,NULL,117982,0,7869,1,2),(333896,43,NULL,73354,0,7869,0,1),(333897,43,NULL,114404,0,7869,1,2),(333898,43,NULL,4646,0,7869,2,3),(333899,43,NULL,4647,0,7869,3,4),(333900,43,NULL,20768,0,7869,4,5),(333901,44,NULL,5112,0,7869,0,1),(333902,44,NULL,9233,0,7869,1,2),(333903,44,NULL,9492,0,7869,2,3),(333904,44,NULL,122041,0,7869,3,4),(333905,45,NULL,5150,0,7869,0,1),(333906,45,NULL,24392,0,7869,1,2),(333907,46,NULL,4729,0,7869,0,1),(333908,46,NULL,4675,0,7869,1,2),(333909,46,NULL,137067,0,7869,2,3),(333910,47,NULL,4664,0,7869,0,1),(333911,47,NULL,27230,0,7869,1,2),(333912,48,NULL,5112,0,7869,0,1),(333913,48,NULL,7791,0,7869,1,2),(333914,48,NULL,5050,0,7869,2,3),(333915,48,NULL,28822,0,7869,3,4),(333916,49,NULL,4645,0,7869,0,1),(333917,49,NULL,23637,0,7869,1,2),(333918,50,NULL,4864,0,7869,0,1),(333919,50,NULL,5117,0,7869,1,2),(333920,51,NULL,4675,0,7869,0,1),(333921,51,NULL,131425,0,7869,1,2),(333922,52,NULL,107024,0,7869,0,1),(333923,52,NULL,5932,0,7869,1,2),(333924,52,NULL,142360,0,7869,2,3),(333925,53,NULL,4675,0,7869,0,1),(333926,53,NULL,5226,0,7869,1,2),(333927,53,NULL,119787,0,7869,2,3),(333928,54,NULL,4837,0,7869,0,1),(333929,54,NULL,5112,0,7869,1,2),(333930,54,NULL,142363,0,7869,2,3),(333931,55,NULL,4688,0,7869,0,1),(333932,55,NULL,4675,0,7869,1,2),(333933,55,NULL,4646,0,7869,2,3),(333934,55,NULL,8645,0,7869,3,4),(333935,56,NULL,5271,0,7869,0,1),(333936,56,NULL,107024,0,7869,1,2),(333937,56,NULL,141844,0,7869,2,3),(333938,57,NULL,4793,0,7869,0,1),(333939,57,NULL,4837,0,7869,1,2),(333940,57,NULL,132061,0,7869,2,3),(333941,58,NULL,57431,0,7869,0,1),(333942,58,NULL,4688,0,7869,1,2),(333943,58,NULL,4682,0,7869,2,3),(333944,58,NULL,93305,0,7869,3,4),(333945,59,NULL,4675,0,7869,0,1),(333946,59,NULL,4851,0,7869,1,2),(333947,59,NULL,7745,0,7869,2,3),(333948,59,NULL,140962,0,7869,3,4),(333949,60,NULL,4675,0,7869,0,1),(333950,60,NULL,4729,0,7869,1,2),(333951,60,NULL,117724,0,7869,2,3),(333952,61,NULL,4657,0,7869,0,1),(333953,61,NULL,4676,0,7869,1,2),(333954,61,NULL,140043,0,7869,2,3),(333955,62,NULL,5112,0,7869,0,1),(333956,62,NULL,4710,0,7869,1,2),(333957,62,NULL,142371,0,7869,2,3),(333958,63,NULL,4729,0,7869,0,1),(333959,63,NULL,57431,0,7869,1,2),(333960,63,NULL,4664,0,7869,2,3),(333961,63,NULL,4978,0,7869,3,4),(333962,63,NULL,4646,0,7869,4,5),(333963,63,NULL,79448,0,7869,5,6),(333964,64,NULL,5112,0,7869,0,1),(333965,64,NULL,9233,0,7869,1,2),(333966,64,NULL,4683,0,7869,2,3),(333967,64,NULL,114073,0,7869,3,4),(333968,1,NULL,57431,0,7870,0,1),(333969,1,NULL,4905,0,7870,1,2),(333970,1,NULL,4965,0,7870,2,3),(333971,1,NULL,4646,0,7870,3,4),(333972,1,NULL,142375,0,7870,4,5),(333973,2,NULL,127015,0,7870,0,1),(333974,2,NULL,131835,0,7870,1,2),(333975,3,NULL,7822,0,7870,0,1),(333976,3,NULL,4683,0,7870,1,2),(333977,3,NULL,102772,0,7870,2,3),(333978,4,NULL,4729,0,7870,0,1),(333979,4,NULL,12369,0,7870,1,2),(333980,5,NULL,8334,0,7870,0,1),(333981,5,NULL,116992,0,7870,1,2),(333982,6,NULL,4657,0,7870,0,1),(333983,6,NULL,4676,0,7870,1,2),(333984,6,NULL,132939,0,7870,2,3),(333985,7,NULL,4710,0,7870,0,1),(333986,7,NULL,57955,0,7870,1,2),(333987,7,NULL,142380,0,7870,2,3),(333988,8,NULL,4837,0,7870,0,1),(333989,8,NULL,137599,0,7870,1,2),(333990,9,NULL,5112,0,7870,0,1),(333991,9,NULL,11509,0,7870,1,2),(333992,9,NULL,4646,0,7870,2,3),(333993,9,NULL,6924,0,7870,3,4),(333994,9,NULL,37250,0,7870,4,5),(333995,10,NULL,4676,0,7870,0,1),(333996,10,NULL,6245,0,7870,1,2),(333997,10,NULL,4646,0,7870,2,3),(333998,10,NULL,4770,0,7870,3,4),(333999,11,NULL,120351,0,7870,0,1),(334000,11,NULL,107703,0,7870,1,2),(334001,12,NULL,4836,0,7870,0,1),(334002,12,NULL,7790,0,7870,1,2),(334003,12,NULL,4646,0,7870,2,3),(334004,12,NULL,22805,0,7870,3,4),(334005,13,NULL,4815,0,7870,0,1),(334006,13,NULL,137743,0,7870,1,2),(334007,14,NULL,5377,0,7870,0,1),(334008,14,NULL,5730,0,7870,1,2),(334009,15,NULL,4729,0,7870,0,1),(334010,15,NULL,4705,0,7870,1,2),(334011,15,NULL,5090,0,7870,2,3),(334012,15,NULL,26909,0,7870,3,4),(334013,16,NULL,7565,0,7870,0,1),(334014,16,NULL,5637,0,7870,1,2),(334015,16,NULL,4646,0,7870,2,3),(334016,16,NULL,4683,0,7870,3,4),(334017,16,NULL,5369,0,7870,4,5),(334018,17,NULL,4688,0,7870,0,1),(334019,17,NULL,4646,0,7870,1,2),(334020,17,NULL,53685,0,7870,2,3),(334021,18,NULL,4710,0,7870,0,1),(334022,18,NULL,4837,0,7870,1,2),(334023,18,NULL,18505,0,7870,2,3),(334024,19,NULL,4799,0,7870,0,1),(334025,19,NULL,4755,0,7870,1,2),(334026,19,NULL,5226,0,7870,2,3),(334027,19,NULL,142392,0,7870,3,4),(334028,20,NULL,4789,0,7870,0,1),(334029,20,NULL,126179,0,7870,1,2),(334030,21,NULL,4645,0,7870,0,1),(334031,21,NULL,8168,0,7870,1,2),(334032,21,NULL,5949,0,7870,2,3),(334033,22,NULL,9541,0,7870,0,1),(334034,22,NULL,5869,0,7870,1,2),(334035,22,NULL,5949,0,7870,2,3),(334036,23,NULL,107724,0,7870,0,1),(334037,23,NULL,4675,0,7870,1,2),(334038,23,NULL,98891,0,7870,2,3),(334039,24,NULL,73415,0,7870,0,1),(334040,24,NULL,142398,0,7870,1,2),(334041,25,NULL,4675,0,7870,0,1),(334042,25,NULL,126514,0,7870,1,2),(334043,26,NULL,4710,0,7870,0,1),(334044,26,NULL,58109,0,7870,1,2),(334045,26,NULL,7671,0,7870,2,3),(334046,27,NULL,5507,0,7870,0,1),(334047,27,NULL,4658,0,7870,1,2),(334048,27,NULL,105455,0,7870,2,3),(334049,27,NULL,114756,0,7870,3,4),(334050,28,NULL,4670,0,7870,0,1),(334051,28,NULL,7016,0,7870,1,2),(334052,28,NULL,140484,0,7870,2,3),(334053,29,NULL,4657,0,7870,0,1),(334054,29,NULL,4755,0,7870,1,2),(334055,29,NULL,53846,0,7870,2,3),(334056,30,NULL,5271,0,7870,0,1),(334057,30,NULL,142405,0,7870,1,2),(334058,31,NULL,13718,0,7870,0,1),(334059,31,NULL,5403,0,7870,1,2),(334060,31,NULL,142407,0,7870,2,3),(334061,32,NULL,4645,0,7870,0,1),(334062,32,NULL,5845,0,7870,1,2),(334063,33,NULL,4863,0,7870,0,1),(334064,33,NULL,5932,0,7870,1,2),(334065,33,NULL,10625,0,7870,2,3),(334066,33,NULL,12461,0,7870,3,4),(334067,34,NULL,5907,0,7870,0,1),(334068,34,NULL,115521,0,7870,1,2),(334069,34,NULL,114003,0,7870,2,3),(334070,35,NULL,9524,0,7870,0,1),(334071,35,NULL,4719,0,7870,1,2),(334072,35,NULL,4646,0,7870,2,3),(334073,35,NULL,8965,0,7870,3,4),(334074,36,NULL,4675,0,7870,0,1),(334075,36,NULL,35724,0,7870,1,2),(334076,37,NULL,4907,0,7870,0,1),(334077,37,NULL,14003,0,7870,1,2),(334078,38,NULL,4837,0,7870,0,1),(334079,38,NULL,142415,0,7870,1,2),(334080,39,NULL,4664,0,7870,0,1),(334081,39,NULL,4646,0,7870,1,2),(334082,39,NULL,27563,0,7870,2,3),(334083,40,NULL,5112,0,7870,0,1),(334084,40,NULL,5271,0,7870,1,2),(334085,40,NULL,4772,0,7870,2,3),(334086,41,NULL,57727,0,7870,0,1),(334087,41,NULL,102755,0,7870,1,2),(334088,42,NULL,5057,0,7870,0,1),(334089,42,NULL,4905,0,7870,1,2),(334090,42,NULL,8672,0,7870,2,3),(334091,43,NULL,72959,0,7870,0,1),(334092,43,NULL,17386,0,7870,1,2),(334093,43,NULL,73426,0,7870,2,3),(334094,43,NULL,36295,0,7870,3,4),(334095,44,NULL,115162,0,7870,0,1),(334096,44,NULL,114149,0,7870,1,2),(334097,45,NULL,4688,0,7870,0,1),(334098,45,NULL,99082,0,7870,1,2),(334099,46,NULL,4901,0,7870,0,1),(334100,46,NULL,128911,0,7870,1,2),(334101,47,NULL,22037,0,7870,0,1),(334102,47,NULL,142424,0,7870,1,2),(334103,48,NULL,5311,0,7870,0,1),(334104,48,NULL,5050,0,7870,1,2),(334105,48,NULL,11827,0,7870,2,3),(334106,49,NULL,4710,0,7870,0,1),(334107,49,NULL,5271,0,7870,1,2),(334108,49,NULL,134254,0,7870,2,3),(334109,50,NULL,4837,0,7870,0,1),(334110,50,NULL,122620,0,7870,1,2),(334111,50,NULL,32297,0,7870,2,3),(334112,51,NULL,94223,0,7870,0,1),(334113,51,NULL,89078,0,7870,1,2),(334114,51,NULL,5278,0,7870,2,3),(334115,51,NULL,142429,0,7870,3,4),(334116,51,NULL,10811,0,7870,4,5),(334117,51,NULL,4646,0,7870,5,6),(334118,51,NULL,84476,0,7870,6,7),(334119,51,NULL,142430,0,7870,7,8),(334120,52,NULL,4759,0,7870,0,1),(334121,52,NULL,123308,0,7870,1,2),(334122,53,NULL,5090,0,7870,0,1),(334123,53,NULL,4646,0,7870,1,2),(334124,53,NULL,4647,0,7870,2,3),(334125,53,NULL,8379,0,7870,3,4),(334126,54,NULL,4769,0,7870,0,1),(334127,54,NULL,4646,0,7870,1,2),(334128,54,NULL,4647,0,7870,2,3),(334129,54,NULL,10225,0,7870,3,4),(334130,55,NULL,4823,0,7870,0,1),(334131,55,NULL,25559,0,7870,1,2),(334132,56,NULL,10819,0,7870,0,1),(334133,56,NULL,5156,0,7870,1,2),(334134,56,NULL,82969,0,7870,2,3),(334135,56,NULL,4692,0,7870,3,4),(334136,56,NULL,82970,0,7870,4,5),(334137,56,NULL,4646,0,7870,5,6),(334138,56,NULL,97057,0,7870,6,7),(334139,57,NULL,4675,0,7870,0,1),(334140,57,NULL,4667,0,7870,1,2),(334141,57,NULL,94694,0,7870,2,3),(334142,58,NULL,4864,0,7870,0,1),(334143,58,NULL,4836,0,7870,1,2),(334144,58,NULL,118519,0,7870,2,3),(334145,59,NULL,5566,0,7870,0,1),(334146,59,NULL,5311,0,7870,1,2),(334147,59,NULL,4646,0,7870,2,3),(334148,59,NULL,78635,0,7870,3,4),(334149,1,NULL,113710,0,7871,0,1),(334150,2,NULL,135105,0,7871,0,1),(334151,3,NULL,5567,0,7871,0,1),(334152,3,NULL,98988,0,7871,1,2),(334153,4,NULL,7987,0,7871,0,1),(334154,4,NULL,9297,0,7871,1,2),(334155,4,NULL,5567,0,7871,2,3),(334156,5,NULL,73415,0,7871,0,1),(334157,5,NULL,114387,0,7871,1,2),(334158,6,NULL,4688,0,7871,0,1),(334159,6,NULL,4905,0,7871,1,2),(334160,7,NULL,4965,0,7871,0,1),(334161,7,NULL,4815,0,7871,1,2),(334162,8,NULL,4665,0,7871,0,1),(334163,9,NULL,4837,0,7871,0,1),(334164,10,NULL,4710,0,7871,0,1),(334165,11,NULL,128743,0,7871,0,1),(334166,11,NULL,4837,0,7871,1,2),(334167,12,NULL,5377,0,7871,0,1),(334168,13,NULL,4661,0,7871,0,1),(334169,14,NULL,4675,0,7871,0,1),(334170,14,NULL,4676,0,7871,1,2),(334171,15,NULL,4783,0,7871,0,1),(334172,15,NULL,5255,0,7871,1,2),(334173,15,NULL,4702,0,7871,2,3),(334174,16,NULL,4688,0,7871,0,1),(334175,16,NULL,4905,0,7871,1,2),(334176,17,NULL,4682,0,7871,0,1),(334177,17,NULL,57431,0,7871,1,2),(334178,18,NULL,4837,0,7871,0,1),(334179,18,NULL,142446,0,7871,1,2),(334180,19,NULL,6832,0,7871,0,1),(334181,19,NULL,119417,0,7871,1,2),(334182,19,NULL,17386,0,7871,2,3),(334183,20,NULL,4675,0,7871,0,1),(334184,21,NULL,142449,0,7871,0,1),(334185,22,NULL,104146,0,7871,0,1),(334186,23,NULL,107024,0,7871,0,1),(334187,24,NULL,38768,0,7871,0,1),(334188,24,NULL,4664,0,7871,1,2),(334189,25,NULL,117141,0,7871,0,1),(334190,26,NULL,4837,0,7871,0,1),(334191,27,NULL,4676,0,7871,0,1),(334192,27,NULL,4675,0,7871,1,2),(334193,28,NULL,4688,0,7871,0,1),(334194,28,NULL,4905,0,7871,1,2),(334195,29,NULL,118558,0,7871,0,1),(334196,30,NULL,4688,0,7871,0,1),(334197,30,NULL,4905,0,7871,1,2),(334198,31,NULL,4863,0,7871,0,1),(334199,31,NULL,4793,0,7871,1,2),(334200,31,NULL,4864,0,7871,2,3),(334201,32,NULL,11192,0,7871,0,1),(334202,33,NULL,4688,0,7871,0,1),(334203,33,NULL,6245,0,7871,1,2),(334204,34,NULL,5507,0,7871,0,1),(334205,34,NULL,5112,0,7871,1,2),(334206,35,NULL,4675,0,7871,0,1),(334207,36,NULL,4675,0,7871,0,1),(334208,36,NULL,6245,0,7871,1,2),(334209,36,NULL,4657,0,7871,2,3),(334210,37,NULL,5507,0,7871,0,1),(334211,37,NULL,5932,0,7871,1,2),(334212,37,NULL,17386,0,7871,2,3),(334213,38,NULL,10250,0,7871,0,1),(334214,38,NULL,4710,0,7871,1,2),(334215,38,NULL,7790,0,7871,2,3),(334216,39,NULL,4675,0,7871,0,1),(334217,39,NULL,17258,0,7871,1,2),(334218,40,NULL,4729,0,7871,0,1),(334219,40,NULL,4756,0,7871,1,2),(334220,40,NULL,142456,0,7871,2,3),(334221,41,NULL,6832,0,7871,0,1),(334222,41,NULL,4710,0,7871,1,2),(334223,41,NULL,9233,0,7871,2,3),(334224,41,NULL,142458,0,7871,3,4),(334225,42,NULL,4657,0,7871,0,1),(334226,42,NULL,76997,0,7871,1,2),(334227,43,NULL,4645,0,7871,0,1),(334228,43,NULL,76999,0,7871,1,2),(334229,1,NULL,4802,0,7872,0,1),(334230,1,NULL,4932,0,7872,1,2),(334231,1,NULL,11245,0,7872,2,3),(334232,2,NULL,4756,0,7872,0,1),(334233,2,NULL,6087,0,7872,1,2),(334234,2,NULL,21833,0,7872,2,3),(334235,3,NULL,22511,0,7872,0,1),(334236,3,NULL,4662,0,7872,1,2),(334237,3,NULL,5472,0,7872,2,3),(334238,4,NULL,5527,0,7872,0,1),(334239,4,NULL,13391,0,7872,1,2),(334240,5,NULL,4880,0,7872,0,1),(334241,5,NULL,6143,0,7872,1,2),(334242,5,NULL,24734,0,7872,2,3),(334243,6,NULL,4827,0,7872,0,1),(334244,6,NULL,4783,0,7872,1,2),(334245,6,NULL,24734,0,7872,2,3),(334246,7,NULL,9100,0,7872,0,1),(334247,7,NULL,142467,0,7872,1,2),(334248,8,NULL,5589,0,7872,0,1),(334249,8,NULL,23637,0,7872,1,2),(334250,9,NULL,5455,0,7872,0,1),(334251,9,NULL,22239,0,7872,1,2),(334252,10,NULL,8767,0,7872,0,1),(334253,10,NULL,6094,0,7872,1,2),(334254,10,NULL,4646,0,7872,2,3),(334255,10,NULL,12595,0,7872,3,4),(334256,11,NULL,118922,0,7872,0,1),(334257,11,NULL,7529,0,7872,1,2),(334258,12,NULL,5271,0,7872,0,1),(334259,12,NULL,4793,0,7872,1,2),(334260,12,NULL,123610,0,7872,2,3),(334261,13,NULL,4860,0,7872,0,1),(334262,13,NULL,4965,0,7872,1,2),(334263,13,NULL,22239,0,7872,2,3),(334264,14,NULL,4675,0,7872,0,1),(334265,14,NULL,52370,0,7872,1,2),(334266,15,NULL,5112,0,7872,0,1),(334267,15,NULL,4793,0,7872,1,2),(334268,15,NULL,119523,0,7872,2,3),(334269,16,NULL,101609,0,7872,0,1),(334270,16,NULL,32297,0,7872,1,2),(334271,17,NULL,4679,0,7872,0,1),(334272,17,NULL,4646,0,7872,1,2),(334273,17,NULL,4683,0,7872,2,3),(334274,17,NULL,5369,0,7872,3,4),(334275,18,NULL,6195,0,7872,0,1),(334276,18,NULL,7987,0,7872,1,2),(334277,18,NULL,7739,0,7872,2,3),(334278,18,NULL,5050,0,7872,3,4),(334279,18,NULL,9165,0,7872,4,5),(334280,19,NULL,4710,0,7872,0,1),(334281,19,NULL,142479,0,7872,1,2),(334282,20,NULL,4675,0,7872,0,1),(334283,20,NULL,101047,0,7872,1,2),(334284,20,NULL,5050,0,7872,2,3),(334285,20,NULL,9101,0,7872,3,4),(334286,21,NULL,4645,0,7872,0,1),(334287,21,NULL,23637,0,7872,1,2),(334288,22,NULL,4665,0,7872,0,1),(334289,22,NULL,12139,0,7872,1,2),(334290,23,NULL,9492,0,7872,0,1),(334291,23,NULL,78095,0,7872,1,2),(334292,24,NULL,4679,0,7872,0,1),(334293,24,NULL,142483,0,7872,1,2),(334294,25,NULL,117046,0,7872,0,1),(334295,25,NULL,10512,0,7872,1,2),(334296,26,NULL,113871,0,7872,0,1),(334297,26,NULL,4646,0,7872,1,2),(334298,26,NULL,7283,0,7872,2,3),(334299,27,NULL,60022,0,7872,0,1),(334300,27,NULL,80501,0,7872,1,2),(334301,27,NULL,101928,0,7872,2,3),(334302,27,NULL,5559,0,7872,3,4),(334303,27,NULL,4646,0,7872,4,5),(334304,27,NULL,5015,0,7872,5,6),(334305,28,NULL,142488,0,7872,0,1),(334306,28,NULL,5112,0,7872,1,2),(334307,28,NULL,17386,0,7872,2,3),(334308,28,NULL,17258,0,7872,3,4),(334309,29,NULL,4664,0,7872,0,1),(334310,29,NULL,27646,0,7872,1,2),(334311,30,NULL,4675,0,7872,0,1),(334312,30,NULL,132991,0,7872,1,2),(334313,31,NULL,113871,0,7872,0,1),(334314,31,NULL,4646,0,7872,1,2),(334315,31,NULL,5247,0,7872,2,3),(334316,32,NULL,115521,0,7872,0,1),(334317,32,NULL,5050,0,7872,1,2),(334318,32,NULL,26520,0,7872,2,3),(334319,33,NULL,57569,0,7872,0,1),(334320,33,NULL,5050,0,7872,1,2),(334321,33,NULL,24228,0,7872,2,3),(334322,34,NULL,4664,0,7872,0,1),(334323,34,NULL,4675,0,7872,1,2),(334324,34,NULL,142495,0,7872,2,3),(334325,35,NULL,7565,0,7872,0,1),(334326,35,NULL,4675,0,7872,1,2),(334327,35,NULL,4646,0,7872,2,3),(334328,35,NULL,4647,0,7872,3,4),(334329,35,NULL,8768,0,7872,4,5),(334330,36,NULL,6583,0,7872,0,1),(334331,36,NULL,13391,0,7872,1,2),(334332,37,NULL,5112,0,7872,0,1),(334333,37,NULL,4837,0,7872,1,2),(334334,37,NULL,132505,0,7872,2,3),(334335,38,NULL,72893,0,7872,0,1),(334336,38,NULL,4646,0,7872,1,2),(334337,38,NULL,20572,0,7872,2,3),(334338,39,NULL,13011,0,7872,0,1),(334339,39,NULL,4646,0,7872,1,2),(334340,39,NULL,8998,0,7872,2,3),(334341,40,NULL,5112,0,7872,0,1),(334342,40,NULL,117731,0,7872,1,2),(334343,41,NULL,11919,0,7872,0,1),(334344,41,NULL,4646,0,7872,1,2),(334345,41,NULL,4647,0,7872,2,3),(334346,41,NULL,36986,0,7872,3,4),(334347,42,NULL,4667,0,7872,0,1),(334348,42,NULL,57431,0,7872,1,2),(334349,42,NULL,134666,0,7872,2,3),(334350,43,NULL,101871,0,7872,0,1),(334351,43,NULL,4675,0,7872,1,2),(334352,43,NULL,4646,0,7872,2,3),(334353,43,NULL,11004,0,7872,3,4),(334354,44,NULL,5271,0,7872,0,1),(334355,44,NULL,115423,0,7872,1,2),(334356,45,NULL,4756,0,7872,0,1),(334357,45,NULL,5751,0,7872,1,2),(334358,45,NULL,130366,0,7872,2,3),(334359,46,NULL,4675,0,7872,0,1),(334360,46,NULL,4646,0,7872,1,2),(334361,46,NULL,4647,0,7872,2,3),(334362,46,NULL,26962,0,7872,3,4),(334363,47,NULL,5271,0,7872,0,1),(334364,47,NULL,14813,0,7872,1,2),(334365,48,NULL,4662,0,7872,0,1),(334366,48,NULL,34439,0,7872,1,2),(334367,49,NULL,5112,0,7872,0,1),(334368,49,NULL,119185,0,7872,1,2),(334369,50,NULL,7745,0,7872,0,1),(334370,50,NULL,4646,0,7872,1,2),(334371,50,NULL,4683,0,7872,2,3),(334372,50,NULL,6121,0,7872,3,4),(334373,1,NULL,4645,0,7873,0,1),(334374,1,NULL,4646,0,7873,1,2),(334375,1,NULL,4828,0,7873,2,3),(334376,2,NULL,4859,0,7873,0,1),(334377,2,NULL,142511,0,7873,1,2),(334378,3,NULL,57225,0,7873,0,1),(334379,3,NULL,127189,0,7873,1,2),(334380,4,NULL,11192,0,7873,0,1),(334381,4,NULL,9111,0,7873,1,2),(334382,5,NULL,4675,0,7873,0,1),(334383,5,NULL,4729,0,7873,1,2),(334384,5,NULL,119185,0,7873,2,3),(334385,6,NULL,4654,0,7873,0,1),(334386,6,NULL,5192,0,7873,1,2),(334387,6,NULL,7468,0,7873,2,3),(334388,6,NULL,138949,0,7873,3,4),(334389,7,NULL,4665,0,7873,0,1),(334390,7,NULL,6201,0,7873,1,2),(334391,7,NULL,24623,0,7873,2,3),(334392,8,NULL,5056,0,7873,0,1),(334393,8,NULL,33456,0,7873,1,2),(334394,9,NULL,4675,0,7873,0,1),(334395,9,NULL,113736,0,7873,1,2),(334396,10,NULL,5212,0,7873,0,1),(334397,10,NULL,4880,0,7873,1,2),(334398,10,NULL,92658,0,7873,2,3),(334399,11,NULL,4837,0,7873,0,1),(334400,11,NULL,108673,0,7873,1,2),(334401,11,NULL,119378,0,7873,2,3),(334402,12,NULL,5271,0,7873,0,1),(334403,12,NULL,5112,0,7873,1,2),(334404,12,NULL,4646,0,7873,2,3),(334405,12,NULL,7846,0,7873,3,4),(334406,12,NULL,6167,0,7873,4,5),(334407,13,NULL,57805,0,7873,0,1),(334408,13,NULL,142522,0,7873,1,2),(334409,14,NULL,4710,0,7873,0,1),(334410,14,NULL,34318,0,7873,1,2),(334411,15,NULL,4827,0,7873,0,1),(334412,15,NULL,13256,0,7873,1,2),(334413,16,NULL,4803,0,7873,0,1),(334414,16,NULL,4646,0,7873,1,2),(334415,16,NULL,4647,0,7873,2,3),(334416,16,NULL,137037,0,7873,3,4),(334417,17,NULL,4823,0,7873,0,1),(334418,17,NULL,142526,0,7873,1,2),(334419,18,NULL,4645,0,7873,0,1),(334420,18,NULL,6205,0,7873,1,2),(334421,19,NULL,4665,0,7873,0,1),(334422,19,NULL,57439,0,7873,1,2),(334423,20,NULL,4710,0,7873,0,1),(334424,20,NULL,132703,0,7873,1,2),(334425,21,NULL,4827,0,7873,0,1),(334426,21,NULL,5090,0,7873,1,2),(334427,21,NULL,33212,0,7873,2,3),(334428,22,NULL,4665,0,7873,0,1),(334429,22,NULL,40376,0,7873,1,2),(334430,22,NULL,142532,0,7873,2,3),(334431,23,NULL,142534,0,7873,0,1),(334432,23,NULL,142535,0,7873,1,2),(334433,24,NULL,119943,0,7873,0,1),(334434,24,NULL,5112,0,7873,1,2),(334435,24,NULL,142537,0,7873,2,3),(334436,25,NULL,113690,0,7873,0,1),(334437,25,NULL,142539,0,7873,1,2),(334438,26,NULL,5112,0,7873,0,1),(334439,26,NULL,76756,0,7873,1,2),(334440,27,NULL,4688,0,7873,0,1),(334441,27,NULL,106540,0,7873,1,2),(334442,28,NULL,5112,0,7873,0,1),(334443,28,NULL,7791,0,7873,1,2),(334444,28,NULL,53397,0,7873,2,3),(334445,29,NULL,7791,0,7873,0,1),(334446,29,NULL,5869,0,7873,1,2),(334447,29,NULL,53846,0,7873,2,3),(334448,30,NULL,4729,0,7873,0,1),(334449,30,NULL,4646,0,7873,1,2),(334450,30,NULL,130473,0,7873,2,3),(334451,31,NULL,4657,0,7873,0,1),(334452,31,NULL,4675,0,7873,1,2),(334453,31,NULL,142546,0,7873,2,3),(334454,32,NULL,5208,0,7873,0,1),(334455,32,NULL,19768,0,7873,1,2),(334456,33,NULL,5246,0,7873,0,1),(334457,33,NULL,5050,0,7873,1,2),(334458,33,NULL,5477,0,7873,2,3),(334459,34,NULL,5514,0,7873,0,1),(334460,34,NULL,142550,0,7873,1,2),(334461,35,NULL,79616,0,7873,0,1),(334462,35,NULL,142552,0,7873,1,2),(334463,36,NULL,99307,0,7873,0,1),(334464,36,NULL,142554,0,7873,1,2),(334465,37,NULL,4793,0,7873,0,1),(334466,37,NULL,107024,0,7873,1,2),(334467,37,NULL,10539,0,7873,2,3),(334468,38,NULL,4729,0,7873,0,1),(334469,38,NULL,142556,0,7873,1,2),(334470,39,NULL,4710,0,7873,0,1),(334471,39,NULL,58109,0,7873,1,2),(334472,39,NULL,119762,0,7873,2,3),(334473,40,NULL,73033,0,7873,0,1),(334474,40,NULL,4646,0,7873,1,2),(334475,40,NULL,4647,0,7873,2,3),(334476,40,NULL,17464,0,7873,3,4),(334477,41,NULL,4729,0,7873,0,1),(334478,41,NULL,142560,0,7873,1,2),(334479,42,NULL,17386,0,7873,0,1),(334480,42,NULL,6766,0,7873,1,2),(334481,43,NULL,10250,0,7873,0,1),(334482,43,NULL,27577,0,7873,1,2),(334483,44,NULL,4675,0,7873,0,1),(334484,44,NULL,4822,0,7873,1,2),(334485,44,NULL,85237,0,7873,2,3),(334486,45,NULL,4864,0,7873,0,1),(334487,45,NULL,4646,0,7873,1,2),(334488,45,NULL,72399,0,7873,2,3),(334489,46,NULL,5226,0,7873,0,1),(334490,46,NULL,4669,0,7873,1,2),(334491,46,NULL,4646,0,7873,2,3),(334492,46,NULL,4647,0,7873,3,4),(334493,46,NULL,113624,0,7873,4,5),(334494,47,NULL,10812,0,7873,0,1),(334495,47,NULL,4710,0,7873,1,2),(334496,47,NULL,5271,0,7873,2,3),(334497,47,NULL,4646,0,7873,3,4),(334498,47,NULL,126118,0,7873,4,5),(334499,48,NULL,4965,0,7873,0,1),(334500,48,NULL,142568,0,7873,1,2),(334501,49,NULL,5112,0,7873,0,1),(334502,49,NULL,4710,0,7873,1,2),(334503,49,NULL,91871,0,7873,2,3),(334504,50,NULL,5377,0,7873,0,1),(334505,50,NULL,4646,0,7873,1,2),(334506,50,NULL,28276,0,7873,2,3),(334507,51,NULL,6583,0,7873,0,1),(334508,51,NULL,4932,0,7873,1,2),(334509,51,NULL,4664,0,7873,2,3),(334510,51,NULL,4646,0,7873,3,4),(334511,51,NULL,19925,0,7873,4,5),(334512,52,NULL,142573,0,7873,0,1),(334513,52,NULL,7791,0,7873,1,2),(334514,52,NULL,80764,0,7873,2,3),(334515,53,NULL,4665,0,7873,0,1),(334516,53,NULL,115186,0,7873,1,2),(334517,54,NULL,4688,0,7873,0,1),(334518,54,NULL,8740,0,7873,1,2),(334519,55,NULL,4665,0,7873,0,1),(334520,55,NULL,34733,0,7873,1,2),(334521,56,NULL,4675,0,7873,0,1),(334522,56,NULL,131425,0,7873,1,2),(334523,57,NULL,5271,0,7873,0,1),(334524,57,NULL,5932,0,7873,1,2),(334525,57,NULL,5112,0,7873,2,3),(334526,57,NULL,4646,0,7873,3,4),(334527,57,NULL,13449,0,7873,4,5),(334528,58,NULL,7791,0,7873,0,1),(334529,58,NULL,4646,0,7873,1,2),(334530,58,NULL,131930,0,7873,2,3),(334531,59,NULL,5112,0,7873,0,1),(334532,59,NULL,5507,0,7873,1,2),(334533,59,NULL,73383,0,7873,2,3),(334534,60,NULL,5119,0,7873,0,1),(334535,60,NULL,4670,0,7873,1,2),(334536,60,NULL,4646,0,7873,2,3),(334537,60,NULL,134518,0,7873,3,4),(334538,61,NULL,4710,0,7873,0,1),(334539,61,NULL,130129,0,7873,1,2),(334540,62,NULL,4669,0,7873,0,1),(334541,62,NULL,116715,0,7873,1,2),(334542,63,NULL,6583,0,7873,0,1),(334543,63,NULL,13391,0,7873,1,2),(334544,64,NULL,4675,0,7873,0,1),(334545,64,NULL,6245,0,7873,1,2),(334546,64,NULL,136065,0,7873,2,3),(334547,65,NULL,4665,0,7873,0,1),(334548,65,NULL,20334,0,7873,1,2),(334549,66,NULL,4645,0,7873,0,1),(334550,66,NULL,142582,0,7873,1,2),(334551,67,NULL,5056,0,7873,0,1),(334552,67,NULL,9012,0,7873,1,2),(334553,68,NULL,4863,0,7873,0,1),(334554,68,NULL,4710,0,7873,1,2),(334555,68,NULL,5050,0,7873,2,3),(334556,68,NULL,5997,0,7873,3,4),(334557,69,NULL,4665,0,7873,0,1),(334558,69,NULL,4646,0,7873,1,2),(334559,69,NULL,142586,0,7873,2,3),(334560,70,NULL,6465,0,7873,0,1),(334561,70,NULL,51158,0,7873,1,2),(334562,1,NULL,4645,0,7874,0,1),(334563,1,NULL,9536,0,7874,1,2),(334564,2,NULL,122856,0,7874,0,1),(334565,2,NULL,91276,0,7874,1,2),(334566,3,NULL,4675,0,7874,0,1),(334567,3,NULL,115180,0,7874,1,2),(334568,4,NULL,4664,0,7874,0,1),(334569,4,NULL,51029,0,7874,1,2),(334570,5,NULL,9541,0,7874,0,1),(334571,5,NULL,5507,0,7874,1,2),(334572,5,NULL,120535,0,7874,2,3),(334573,6,NULL,93911,0,7874,0,1),(334574,6,NULL,108818,0,7874,1,2),(334575,7,NULL,100135,0,7874,0,1),(334576,7,NULL,82036,0,7874,1,2),(334577,8,NULL,4665,0,7874,0,1),(334578,8,NULL,4688,0,7874,1,2),(334579,8,NULL,58044,0,7874,2,3),(334580,9,NULL,5057,0,7874,0,1),(334581,9,NULL,4965,0,7874,1,2),(334582,9,NULL,57155,0,7874,2,3),(334583,10,NULL,93911,0,7874,0,1),(334584,10,NULL,72896,0,7874,1,2),(334585,10,NULL,118291,0,7874,2,3),(334586,11,NULL,5150,0,7874,0,1),(334587,11,NULL,118958,0,7874,1,2),(334588,12,NULL,4710,0,7874,0,1),(334589,12,NULL,4864,0,7874,1,2),(334590,12,NULL,12139,0,7874,2,3),(334591,13,NULL,5271,0,7874,0,1),(334592,13,NULL,142598,0,7874,1,2),(334593,14,NULL,4710,0,7874,0,1),(334594,14,NULL,5271,0,7874,1,2),(334595,14,NULL,104889,0,7874,2,3),(334596,15,NULL,72959,0,7874,0,1),(334597,15,NULL,86284,0,7874,1,2),(334598,15,NULL,4683,0,7874,2,3),(334599,15,NULL,9254,0,7874,3,4),(334600,16,NULL,113871,0,7874,0,1),(334601,16,NULL,114934,0,7874,1,2),(334602,17,NULL,4822,0,7874,0,1),(334603,17,NULL,5246,0,7874,1,2),(334604,17,NULL,4646,0,7874,2,3),(334605,17,NULL,129563,0,7874,3,4),(334606,18,NULL,4675,0,7874,0,1),(334607,18,NULL,142537,0,7874,1,2),(334608,19,NULL,5112,0,7874,0,1),(334609,19,NULL,4710,0,7874,1,2),(334610,19,NULL,15581,0,7874,2,3),(334611,20,NULL,4907,0,7874,0,1),(334612,20,NULL,105174,0,7874,1,2),(334613,21,NULL,6250,0,7874,0,1),(334614,21,NULL,25383,0,7874,1,2),(334615,22,NULL,6201,0,7874,0,1),(334616,22,NULL,4665,0,7874,1,2),(334617,22,NULL,13512,0,7874,2,3),(334618,23,NULL,5311,0,7874,0,1),(334619,23,NULL,112551,0,7874,1,2),(334620,24,NULL,104242,0,7874,0,1),(334621,24,NULL,5050,0,7874,1,2),(334622,24,NULL,12789,0,7874,2,3),(334623,25,NULL,4793,0,7874,0,1),(334624,25,NULL,10297,0,7874,1,2),(334625,25,NULL,5050,0,7874,2,3),(334626,25,NULL,8189,0,7874,3,4),(334627,26,NULL,4645,0,7874,0,1),(334628,26,NULL,4646,0,7874,1,2),(334629,26,NULL,4647,0,7874,2,3),(334630,26,NULL,32586,0,7874,3,4),(334631,27,NULL,4662,0,7874,0,1),(334632,27,NULL,101871,0,7874,1,2),(334633,27,NULL,20728,0,7874,2,3),(334634,28,NULL,4675,0,7874,0,1),(334635,28,NULL,5234,0,7874,1,2),(334636,29,NULL,7019,0,7874,0,1),(334637,29,NULL,30706,0,7874,1,2),(334638,30,NULL,4664,0,7874,0,1),(334639,30,NULL,142616,0,7874,1,2),(334640,31,NULL,107024,0,7874,0,1),(334641,31,NULL,123610,0,7874,1,2),(334642,32,NULL,5236,0,7874,0,1),(334643,32,NULL,5653,0,7874,1,2),(334644,32,NULL,12204,0,7874,2,3),(334645,32,NULL,7444,0,7874,3,4),(334646,32,NULL,142619,0,7874,4,5),(334647,33,NULL,4675,0,7874,0,1),(334648,33,NULL,5050,0,7874,1,2),(334649,33,NULL,115339,0,7874,2,3),(334650,34,NULL,6094,0,7874,0,1),(334651,34,NULL,5192,0,7874,1,2),(334652,34,NULL,11305,0,7874,2,3),(334653,35,NULL,4675,0,7874,0,1),(334654,35,NULL,5246,0,7874,1,2),(334655,35,NULL,13806,0,7874,2,3),(334656,36,NULL,5932,0,7874,0,1),(334657,36,NULL,118519,0,7874,1,2),(334658,37,NULL,4710,0,7874,0,1),(334659,37,NULL,5271,0,7874,1,2),(334660,37,NULL,114952,0,7874,2,3),(334661,38,NULL,5932,0,7874,0,1),(334662,38,NULL,73415,0,7874,1,2),(334663,38,NULL,142625,0,7874,2,3),(334664,39,NULL,6042,0,7874,0,1),(334665,39,NULL,5050,0,7874,1,2),(334666,39,NULL,5890,0,7874,2,3),(334667,40,NULL,5507,0,7874,0,1),(334668,40,NULL,5112,0,7874,1,2),(334669,40,NULL,114377,0,7874,2,3),(334670,41,NULL,4675,0,7874,0,1),(334671,41,NULL,5150,0,7874,1,2),(334672,41,NULL,118280,0,7874,2,3),(334673,42,NULL,4665,0,7874,0,1),(334674,42,NULL,113710,0,7874,1,2),(334675,42,NULL,142630,0,7874,2,3),(334676,43,NULL,58112,0,7874,0,1),(334677,43,NULL,5050,0,7874,1,2),(334678,43,NULL,13864,0,7874,2,3),(334679,44,NULL,142633,0,7874,0,1),(334680,44,NULL,5111,0,7874,1,2),(334681,44,NULL,24573,0,7874,2,3),(334682,45,NULL,120502,0,7874,0,1),(334683,45,NULL,7122,0,7874,1,2),(334684,46,NULL,4901,0,7874,0,1),(334685,46,NULL,128028,0,7874,1,2),(334686,47,NULL,59375,0,7874,0,1),(334687,47,NULL,4729,0,7874,1,2),(334688,47,NULL,4646,0,7874,2,3),(334689,47,NULL,59017,0,7874,3,4),(334690,48,NULL,142637,0,7874,0,1),(334691,48,NULL,10811,0,7874,1,2),(334692,48,NULL,7739,0,7874,2,3),(334693,48,NULL,7986,0,7874,3,4),(334694,48,NULL,6264,0,7874,4,5),(334695,49,NULL,9164,0,7874,0,1),(334696,49,NULL,9218,0,7874,1,2),(334697,49,NULL,4962,0,7874,2,3),(334698,49,NULL,5691,0,7874,3,4),(334699,49,NULL,142639,0,7874,4,5),(334700,50,NULL,4688,0,7874,0,1),(334701,50,NULL,116558,0,7874,1,2),(334702,51,NULL,4710,0,7874,0,1),(334703,51,NULL,5271,0,7874,1,2),(334704,51,NULL,22757,0,7874,2,3),(334705,52,NULL,142643,0,7874,0,1),(334706,52,NULL,142644,0,7874,1,2),(334707,53,NULL,5377,0,7874,0,1),(334708,53,NULL,17147,0,7874,1,2),(334709,54,NULL,5056,0,7874,0,1),(334710,54,NULL,4646,0,7874,1,2),(334711,54,NULL,4647,0,7874,2,3),(334712,54,NULL,25284,0,7874,3,4),(334713,55,NULL,100135,0,7874,0,1),(334714,55,NULL,20859,0,7874,1,2),(334715,56,NULL,4710,0,7874,0,1),(334716,56,NULL,21349,0,7874,1,2),(334717,57,NULL,4645,0,7874,0,1),(334718,57,NULL,6199,0,7874,1,2),(334719,58,NULL,4710,0,7874,0,1),(334720,58,NULL,142649,0,7874,1,2),(334721,59,NULL,4793,0,7874,0,1),(334722,59,NULL,7791,0,7874,1,2),(334723,59,NULL,38195,0,7874,2,3),(334724,60,NULL,5056,0,7874,0,1),(334725,60,NULL,121771,0,7874,1,2),(334726,1,NULL,4688,0,7875,0,1),(334727,1,NULL,4664,0,7875,1,2),(334728,2,NULL,4836,0,7875,0,1),(334729,2,NULL,57238,0,7875,1,2),(334730,2,NULL,5507,0,7875,2,3),(334731,3,NULL,4905,0,7875,0,1),(334732,3,NULL,4664,0,7875,1,2),(334733,4,NULL,5112,0,7875,0,1),(334734,4,NULL,17386,0,7875,1,2),(334735,5,NULL,5112,0,7875,0,1),(334736,5,NULL,5932,0,7875,1,2),(334737,6,NULL,4670,0,7875,0,1),(334738,6,NULL,7745,0,7875,1,2),(334739,7,NULL,142658,0,7875,0,1),(334740,8,NULL,4675,0,7875,0,1),(334741,8,NULL,99307,0,7875,1,2),(334742,9,NULL,5112,0,7875,0,1),(334743,9,NULL,4710,0,7875,1,2),(334744,9,NULL,59511,0,7875,2,3),(334745,10,NULL,104956,0,7875,0,1),(334746,10,NULL,4645,0,7875,1,2),(334747,11,NULL,4682,0,7875,0,1),(334748,11,NULL,4729,0,7875,1,2),(334749,12,NULL,105455,0,7875,0,1),(334750,12,NULL,4866,0,7875,1,2),(334751,13,NULL,4710,0,7875,0,1),(334752,14,NULL,4793,0,7875,0,1),(334753,14,NULL,5112,0,7875,1,2),(334754,14,NULL,4865,0,7875,2,3),(334755,15,NULL,4657,0,7875,0,1),(334756,15,NULL,4965,0,7875,1,2),(334757,16,NULL,4710,0,7875,0,1),(334758,16,NULL,4837,0,7875,1,2),(334759,16,NULL,5278,0,7875,2,3),(334760,17,NULL,5659,0,7875,0,1),(334761,18,NULL,4657,0,7875,0,1),(334762,18,NULL,7016,0,7875,1,2),(334763,19,NULL,4657,0,7875,0,1),(334764,19,NULL,4675,0,7875,1,2),(334765,20,NULL,11312,0,7875,0,1),(334766,20,NULL,11313,0,7875,1,2),(334767,21,NULL,142668,0,7875,0,1),(334768,21,NULL,4654,0,7875,1,2),(334769,22,NULL,4729,0,7875,0,1),(334770,23,NULL,4675,0,7875,0,1),(334771,24,NULL,5271,0,7875,0,1),(334772,25,NULL,4837,0,7875,0,1),(334773,25,NULL,142670,0,7875,1,2),(334774,26,NULL,5869,0,7875,0,1),(334775,26,NULL,9233,0,7875,1,2),(334776,27,NULL,5869,0,7875,0,1),(334777,27,NULL,9492,0,7875,1,2),(334778,28,NULL,57431,0,7875,0,1),(334779,28,NULL,5246,0,7875,1,2),(334780,29,NULL,4679,0,7875,0,1),(334781,30,NULL,4664,0,7875,0,1),(334782,30,NULL,4735,0,7875,1,2),(334783,30,NULL,112257,0,7875,2,3),(334784,31,NULL,4729,0,7875,0,1),(334785,31,NULL,10539,0,7875,1,2),(334786,32,NULL,4675,0,7875,0,1),(334787,32,NULL,4688,0,7875,1,2),(334788,32,NULL,115459,0,7875,2,3),(334789,33,NULL,4664,0,7875,0,1),(334790,33,NULL,4729,0,7875,1,2),(334791,33,NULL,4646,0,7875,2,3),(334792,33,NULL,52949,0,7875,3,4),(334793,34,NULL,4756,0,7875,0,1),(334794,34,NULL,17887,0,7875,1,2),(334795,35,NULL,4756,0,7875,0,1),(334796,35,NULL,4676,0,7875,1,2),(334797,35,NULL,115499,0,7875,2,3),(334798,36,NULL,4679,0,7875,0,1),(334799,36,NULL,4645,0,7875,1,2),(334800,36,NULL,108818,0,7875,2,3),(334801,37,NULL,4675,0,7875,0,1),(334802,37,NULL,24734,0,7875,1,2),(334803,37,NULL,13391,0,7875,2,3),(334804,38,NULL,4719,0,7875,0,1),(334805,38,NULL,5050,0,7875,1,2),(334806,38,NULL,9170,0,7875,2,3),(334807,39,NULL,4756,0,7875,0,1),(334808,39,NULL,4646,0,7875,1,2),(334809,39,NULL,4647,0,7875,2,3),(334810,39,NULL,36655,0,7875,3,4),(334811,1,NULL,5192,0,7876,0,1),(334812,1,NULL,142682,0,7876,1,2),(334813,2,NULL,5090,0,7876,0,1),(334814,2,NULL,53191,0,7876,1,2),(334815,3,NULL,4787,0,7876,0,1),(334816,3,NULL,116715,0,7876,1,2),(334817,4,NULL,5246,0,7876,0,1),(334818,4,NULL,116715,0,7876,1,2),(334819,5,NULL,4670,0,7876,0,1),(334820,5,NULL,6246,0,7876,1,2),(334821,5,NULL,113851,0,7876,2,3),(334822,6,NULL,4787,0,7876,0,1),(334823,6,NULL,4646,0,7876,1,2),(334824,6,NULL,4647,0,7876,2,3),(334825,6,NULL,25187,0,7876,3,4),(334826,7,NULL,4688,0,7876,0,1),(334827,7,NULL,77140,0,7876,1,2),(334828,8,NULL,5357,0,7876,0,1),(334829,8,NULL,4645,0,7876,1,2),(334830,8,NULL,4646,0,7876,2,3),(334831,8,NULL,7602,0,7876,3,4),(334832,9,NULL,5613,0,7876,0,1),(334833,9,NULL,5050,0,7876,1,2),(334834,9,NULL,13798,0,7876,2,3),(334835,10,NULL,9459,0,7876,0,1),(334836,10,NULL,119802,0,7876,1,2),(334837,11,NULL,22511,0,7876,0,1),(334838,11,NULL,5050,0,7876,1,2),(334839,11,NULL,5997,0,7876,2,3),(334840,12,NULL,4661,0,7876,0,1),(334841,12,NULL,142692,0,7876,1,2),(334842,13,NULL,4789,0,7876,0,1),(334843,13,NULL,51567,0,7876,1,2),(334844,14,NULL,4645,0,7876,0,1),(334845,14,NULL,6353,0,7876,1,2),(334846,15,NULL,4675,0,7876,0,1),(334847,15,NULL,116237,0,7876,1,2),(334848,16,NULL,4756,0,7876,0,1),(334849,16,NULL,4676,0,7876,1,2),(334850,16,NULL,141515,0,7876,2,3),(334851,17,NULL,4756,0,7876,0,1),(334852,17,NULL,16732,0,7876,1,2),(334853,18,NULL,4676,0,7876,0,1),(334854,18,NULL,32297,0,7876,1,2),(334855,19,NULL,4932,0,7876,0,1),(334856,19,NULL,123695,0,7876,1,2),(334857,20,NULL,4756,0,7876,0,1),(334858,20,NULL,12488,0,7876,1,2),(334859,20,NULL,91787,0,7876,2,3),(334860,21,NULL,37933,0,7876,0,1),(334861,21,NULL,21246,0,7876,1,2),(334862,22,NULL,4769,0,7876,0,1),(334863,22,NULL,111058,0,7876,1,2),(334864,23,NULL,4688,0,7876,0,1),(334865,23,NULL,4664,0,7876,1,2),(334866,23,NULL,104956,0,7876,2,3),(334867,23,NULL,5949,0,7876,3,4),(334868,24,NULL,4817,0,7876,0,1),(334869,24,NULL,130508,0,7876,1,2),(334870,25,NULL,6262,0,7876,0,1),(334871,25,NULL,4646,0,7876,1,2),(334872,25,NULL,33015,0,7876,2,3),(334873,26,NULL,4880,0,7876,0,1),(334874,26,NULL,119506,0,7876,1,2),(334875,26,NULL,4667,0,7876,2,3),(334876,26,NULL,15397,0,7876,3,4),(334877,27,NULL,4675,0,7876,0,1),(334878,27,NULL,5119,0,7876,1,2),(334879,27,NULL,142704,0,7876,2,3),(334880,28,NULL,4665,0,7876,0,1),(334881,28,NULL,5368,0,7876,1,2),(334882,28,NULL,10539,0,7876,2,3),(334883,29,NULL,4670,0,7876,0,1),(334884,29,NULL,34114,0,7876,1,2),(334885,30,NULL,4664,0,7876,0,1),(334886,30,NULL,142708,0,7876,1,2),(334887,31,NULL,4688,0,7876,0,1),(334888,31,NULL,4905,0,7876,1,2),(334889,31,NULL,126935,0,7876,2,3),(334890,32,NULL,4756,0,7876,0,1),(334891,32,NULL,109013,0,7876,1,2),(334892,33,NULL,4932,0,7876,0,1),(334893,33,NULL,58799,0,7876,1,2),(334894,33,NULL,104293,0,7876,2,3),(334895,34,NULL,4851,0,7876,0,1),(334896,34,NULL,4756,0,7876,1,2),(334897,34,NULL,123858,0,7876,2,3),(334898,1,NULL,5208,0,7877,0,1),(334899,1,NULL,15013,0,7877,1,2),(334900,2,NULL,4710,0,7877,0,1),(334901,2,NULL,12772,0,7877,1,2),(334902,2,NULL,99270,0,7877,2,3),(334903,3,NULL,4661,0,7877,0,1),(334904,3,NULL,10363,0,7877,1,2),(334905,4,NULL,8587,0,7877,0,1),(334906,4,NULL,4646,0,7877,1,2),(334907,4,NULL,8223,0,7877,2,3),(334908,5,NULL,81343,0,7877,0,1),(334909,5,NULL,122732,0,7877,1,2),(334910,6,NULL,6688,0,7877,0,1),(334911,6,NULL,4675,0,7877,1,2),(334912,6,NULL,142718,0,7877,2,3),(334913,7,NULL,5112,0,7877,0,1),(334914,7,NULL,9492,0,7877,1,2),(334915,7,NULL,142720,0,7877,2,3),(334916,8,NULL,5112,0,7877,0,1),(334917,8,NULL,7636,0,7877,1,2),(334918,8,NULL,25349,0,7877,2,3);
INSERT INTO `token_attestations` VALUES (334919,9,NULL,5271,0,7877,0,1),(334920,9,NULL,15956,0,7877,1,2),(334921,10,NULL,7565,0,7877,0,1),(334922,10,NULL,4675,0,7877,1,2),(334923,10,NULL,23275,0,7877,2,3),(334924,11,NULL,4654,0,7877,0,1),(334925,11,NULL,5050,0,7877,1,2),(334926,11,NULL,5549,0,7877,2,3),(334927,12,NULL,5056,0,7877,0,1),(334928,12,NULL,4646,0,7877,1,2),(334929,12,NULL,4647,0,7877,2,3),(334930,12,NULL,86579,0,7877,3,4),(334931,13,NULL,101871,0,7877,0,1),(334932,13,NULL,5050,0,7877,1,2),(334933,13,NULL,5890,0,7877,2,3),(334934,14,NULL,5246,0,7877,0,1),(334935,14,NULL,4675,0,7877,1,2),(334936,14,NULL,4646,0,7877,2,3),(334937,14,NULL,13501,0,7877,3,4),(334938,15,NULL,117046,0,7877,0,1),(334939,15,NULL,34439,0,7877,1,2),(334940,16,NULL,4710,0,7877,0,1),(334941,16,NULL,5271,0,7877,1,2),(334942,16,NULL,4646,0,7877,2,3),(334943,16,NULL,33193,0,7877,3,4),(334944,17,NULL,4729,0,7877,0,1),(334945,17,NULL,10539,0,7877,1,2),(334946,18,NULL,4889,0,7877,0,1),(334947,18,NULL,5212,0,7877,1,2),(334948,18,NULL,115417,0,7877,2,3),(334949,19,NULL,6688,0,7877,0,1),(334950,19,NULL,4646,0,7877,1,2),(334951,19,NULL,9974,0,7877,2,3),(334952,20,NULL,4729,0,7877,0,1),(334953,20,NULL,72931,0,7877,1,2),(334954,21,NULL,4793,0,7877,0,1),(334955,21,NULL,26849,0,7877,1,2),(334956,22,NULL,4822,0,7877,0,1),(334957,22,NULL,4676,0,7877,1,2),(334958,22,NULL,28901,0,7877,2,3),(334959,23,NULL,73354,0,7877,0,1),(334960,23,NULL,9233,0,7877,1,2),(334961,23,NULL,5507,0,7877,2,3),(334962,23,NULL,4646,0,7877,3,4),(334963,23,NULL,115777,0,7877,4,5),(334964,24,NULL,4676,0,7877,0,1),(334965,24,NULL,116336,0,7877,1,2),(334966,25,NULL,4675,0,7877,0,1),(334967,25,NULL,19914,0,7877,1,2),(334968,26,NULL,5255,0,7877,0,1),(334969,26,NULL,40694,0,7877,1,2),(334970,26,NULL,8749,0,7877,2,3),(334971,26,NULL,8379,0,7877,3,4),(334972,27,NULL,4664,0,7877,0,1),(334973,27,NULL,4688,0,7877,1,2),(334974,27,NULL,129577,0,7877,2,3),(334975,28,NULL,4710,0,7877,0,1),(334976,28,NULL,9516,0,7877,1,2),(334977,29,NULL,73415,0,7877,0,1),(334978,29,NULL,133032,0,7877,1,2),(334979,30,NULL,4676,0,7877,0,1),(334980,30,NULL,4646,0,7877,1,2),(334981,30,NULL,142741,0,7877,2,3),(334982,31,NULL,4863,0,7877,0,1),(334983,31,NULL,4646,0,7877,1,2),(334984,31,NULL,13177,0,7877,2,3),(334985,32,NULL,4675,0,7877,0,1),(334986,32,NULL,57431,0,7877,1,2),(334987,32,NULL,95349,0,7877,2,3),(334988,32,NULL,35007,0,7877,3,4),(334989,33,NULL,6042,0,7877,0,1),(334990,33,NULL,142745,0,7877,1,2),(334991,34,NULL,5056,0,7877,0,1),(334992,34,NULL,20958,0,7877,1,2),(334993,35,NULL,4710,0,7877,0,1),(334994,35,NULL,4646,0,7877,1,2),(334995,35,NULL,4647,0,7877,2,3),(334996,35,NULL,13085,0,7877,3,4),(334997,36,NULL,4664,0,7877,0,1),(334998,36,NULL,4738,0,7877,1,2),(334999,36,NULL,20852,0,7877,2,3),(335000,37,NULL,9492,0,7877,0,1),(335001,37,NULL,5869,0,7877,1,2),(335002,37,NULL,142749,0,7877,2,3),(335003,38,NULL,4793,0,7877,0,1),(335004,38,NULL,4864,0,7877,1,2),(335005,38,NULL,132846,0,7877,2,3),(335006,38,NULL,25187,0,7877,3,4),(335007,39,NULL,9233,0,7877,0,1),(335008,39,NULL,93911,0,7877,1,2),(335009,39,NULL,4646,0,7877,2,3),(335010,39,NULL,7101,0,7877,3,4),(335011,40,NULL,4688,0,7877,0,1),(335012,40,NULL,5050,0,7877,1,2),(335013,40,NULL,24228,0,7877,2,3),(335014,41,NULL,105282,0,7877,0,1),(335015,41,NULL,122164,0,7877,1,2),(335016,42,NULL,4729,0,7877,0,1),(335017,42,NULL,142755,0,7877,1,2),(335018,43,NULL,5377,0,7877,0,1),(335019,43,NULL,115239,0,7877,1,2),(335020,44,NULL,52951,0,7877,0,1),(335021,44,NULL,20023,0,7877,1,2),(335022,45,NULL,108528,0,7877,0,1),(335023,45,NULL,6380,0,7877,1,2),(335024,45,NULL,4646,0,7877,2,3),(335025,45,NULL,30273,0,7877,3,4),(335026,46,NULL,5503,0,7877,0,1),(335027,46,NULL,120990,0,7877,1,2),(335028,47,NULL,4729,0,7877,0,1),(335029,47,NULL,4646,0,7877,1,2),(335030,47,NULL,4647,0,7877,2,3),(335031,47,NULL,10225,0,7877,3,4),(335032,48,NULL,4793,0,7877,0,1),(335033,48,NULL,9541,0,7877,1,2),(335034,48,NULL,5050,0,7877,2,3),(335035,48,NULL,13596,0,7877,3,4),(335036,49,NULL,4645,0,7877,0,1),(335037,49,NULL,4822,0,7877,1,2),(335038,49,NULL,20646,0,7877,2,3),(335039,50,NULL,4664,0,7877,0,1),(335040,50,NULL,4646,0,7877,1,2),(335041,50,NULL,13177,0,7877,2,3),(335042,51,NULL,113871,0,7877,0,1),(335043,51,NULL,27861,0,7877,1,2),(335044,52,NULL,4823,0,7877,0,1),(335045,52,NULL,54516,0,7877,1,2),(335046,53,NULL,4665,0,7877,0,1),(335047,53,NULL,12193,0,7877,1,2),(335048,54,NULL,5030,0,7877,0,1),(335049,54,NULL,74766,0,7877,1,2),(335050,55,NULL,5751,0,7877,0,1),(335051,55,NULL,4646,0,7877,1,2),(335052,55,NULL,17371,0,7877,2,3),(335053,56,NULL,5226,0,7877,0,1),(335054,56,NULL,132051,0,7877,1,2),(335055,57,NULL,4710,0,7877,0,1),(335056,57,NULL,142770,0,7877,1,2),(335057,57,NULL,5112,0,7877,2,3),(335058,57,NULL,30547,0,7877,3,4),(335059,58,NULL,4837,0,7877,0,1),(335060,58,NULL,4646,0,7877,1,2),(335061,58,NULL,142772,0,7877,2,3),(335062,59,NULL,4880,0,7877,0,1),(335063,59,NULL,4667,0,7877,1,2),(335064,59,NULL,129995,0,7877,2,3),(335065,60,NULL,8801,0,7877,0,1),(335066,60,NULL,4710,0,7877,1,2),(335067,60,NULL,4646,0,7877,2,3),(335068,60,NULL,142775,0,7877,3,4),(335069,1,NULL,4837,0,7878,0,1),(335070,1,NULL,58109,0,7878,1,2),(335071,1,NULL,12772,0,7878,2,3),(335072,1,NULL,116756,0,7878,3,4),(335073,1,NULL,4646,0,7878,4,5),(335074,1,NULL,130533,0,7878,5,6),(335075,2,NULL,4679,0,7878,0,1),(335076,2,NULL,4675,0,7878,1,2),(335077,2,NULL,40639,0,7878,2,3),(335078,2,NULL,4689,0,7878,3,4),(335079,2,NULL,30533,0,7878,4,5),(335080,3,NULL,9492,0,7878,0,1),(335081,3,NULL,5050,0,7878,1,2),(335082,3,NULL,15536,0,7878,2,3),(335083,4,NULL,8334,0,7878,0,1),(335084,4,NULL,120764,0,7878,1,2),(335085,5,NULL,107024,0,7878,0,1),(335086,5,NULL,5050,0,7878,1,2),(335087,5,NULL,10511,0,7878,2,3),(335088,6,NULL,8389,0,7878,0,1),(335089,6,NULL,5050,0,7878,1,2),(335090,6,NULL,9790,0,7878,2,3),(335091,7,NULL,4682,0,7878,0,1),(335092,7,NULL,6506,0,7878,1,2),(335093,8,NULL,73354,0,7878,0,1),(335094,8,NULL,5507,0,7878,1,2),(335095,8,NULL,4646,0,7878,2,3),(335096,8,NULL,13432,0,7878,3,4),(335097,8,NULL,125943,0,7878,4,5),(335098,9,NULL,4645,0,7878,0,1),(335099,9,NULL,4646,0,7878,1,2),(335100,9,NULL,9818,0,7878,2,3),(335101,10,NULL,107024,0,7878,0,1),(335102,10,NULL,16366,0,7878,1,2),(335103,11,NULL,4675,0,7878,0,1),(335104,11,NULL,4679,0,7878,1,2),(335105,11,NULL,5219,0,7878,2,3),(335106,12,NULL,5271,0,7878,0,1),(335107,12,NULL,7791,0,7878,1,2),(335108,12,NULL,5050,0,7878,2,3),(335109,12,NULL,8961,0,7878,3,4),(335110,13,NULL,41400,0,7878,0,1),(335111,13,NULL,142786,0,7878,1,2),(335112,14,NULL,4667,0,7878,0,1),(335113,14,NULL,102183,0,7878,1,2),(335114,14,NULL,15481,0,7878,2,3),(335115,15,NULL,4675,0,7878,0,1),(335116,15,NULL,4827,0,7878,1,2),(335117,15,NULL,142789,0,7878,2,3),(335118,16,NULL,106398,0,7878,0,1),(335119,16,NULL,26391,0,7878,1,2),(335120,17,NULL,59375,0,7878,0,1),(335121,17,NULL,4827,0,7878,1,2),(335122,17,NULL,4665,0,7878,2,3),(335123,17,NULL,11069,0,7878,3,4),(335124,17,NULL,11067,0,7878,4,5),(335125,18,NULL,4676,0,7878,0,1),(335126,18,NULL,6245,0,7878,1,2),(335127,18,NULL,27524,0,7878,2,3),(335128,19,NULL,4965,0,7878,0,1),(335129,19,NULL,142793,0,7878,1,2),(335130,20,NULL,4822,0,7878,0,1),(335131,20,NULL,5751,0,7878,1,2),(335132,20,NULL,18885,0,7878,2,3),(335133,21,NULL,134436,0,7878,0,1),(335134,21,NULL,4837,0,7878,1,2),(335135,21,NULL,142796,0,7878,2,3),(335136,22,NULL,142798,0,7878,0,1),(335137,22,NULL,11509,0,7878,1,2),(335138,22,NULL,120636,0,7878,2,3),(335139,23,NULL,125530,0,7878,0,1),(335140,23,NULL,52529,0,7878,1,2),(335141,24,NULL,11919,0,7878,0,1),(335142,24,NULL,4675,0,7878,1,2),(335143,24,NULL,142801,0,7878,2,3),(335144,25,NULL,4662,0,7878,0,1),(335145,25,NULL,6371,0,7878,1,2),(335146,25,NULL,120730,0,7878,2,3),(335147,26,NULL,109457,0,7878,0,1),(335148,26,NULL,5050,0,7878,1,2),(335149,26,NULL,13864,0,7878,2,3),(335150,27,NULL,4965,0,7878,0,1),(335151,27,NULL,6042,0,7878,1,2),(335152,27,NULL,26687,0,7878,2,3),(335153,28,NULL,5112,0,7878,0,1),(335154,28,NULL,4836,0,7878,1,2),(335155,28,NULL,116423,0,7878,2,3),(335156,29,NULL,4863,0,7878,0,1),(335157,29,NULL,9492,0,7878,1,2),(335158,29,NULL,108953,0,7878,2,3),(335159,30,NULL,5932,0,7878,0,1),(335160,30,NULL,142807,0,7878,1,2),(335161,31,NULL,4932,0,7878,0,1),(335162,31,NULL,142809,0,7878,1,2),(335163,32,NULL,4735,0,7878,0,1),(335164,32,NULL,142811,0,7878,1,2),(335165,33,NULL,4729,0,7878,0,1),(335166,33,NULL,12827,0,7878,1,2),(335167,34,NULL,4664,0,7878,0,1),(335168,34,NULL,5056,0,7878,1,2),(335169,34,NULL,142813,0,7878,2,3),(335170,35,NULL,102183,0,7878,0,1),(335171,35,NULL,4905,0,7878,1,2),(335172,35,NULL,6143,0,7878,2,3),(335173,35,NULL,142815,0,7878,3,4),(335174,36,NULL,5208,0,7878,0,1),(335175,36,NULL,4646,0,7878,1,2),(335176,36,NULL,4683,0,7878,2,3),(335177,36,NULL,14848,0,7878,3,4),(335178,37,NULL,56969,0,7878,0,1),(335179,37,NULL,13896,0,7878,1,2),(335180,38,NULL,4905,0,7878,0,1),(335181,38,NULL,4688,0,7878,1,2),(335182,38,NULL,142818,0,7878,2,3),(335183,39,NULL,4965,0,7878,0,1),(335184,39,NULL,5050,0,7878,1,2),(335185,39,NULL,9170,0,7878,2,3),(335186,40,NULL,9492,0,7878,0,1),(335187,40,NULL,4836,0,7878,1,2),(335188,40,NULL,13490,0,7878,2,3),(335189,41,NULL,4654,0,7878,0,1),(335190,41,NULL,6673,0,7878,1,2),(335191,41,NULL,8730,0,7878,2,3),(335192,41,NULL,94398,0,7878,3,4),(335193,41,NULL,138989,0,7878,4,5),(335194,42,NULL,4880,0,7878,0,1),(335195,42,NULL,8798,0,7878,1,2),(335196,43,NULL,4665,0,7878,0,1),(335197,43,NULL,4905,0,7878,1,2),(335198,43,NULL,142823,0,7878,2,3),(335199,44,NULL,73033,0,7878,0,1),(335200,44,NULL,5507,0,7878,1,2),(335201,44,NULL,93057,0,7878,2,3),(335202,45,NULL,4688,0,7878,0,1),(335203,45,NULL,5219,0,7878,1,2),(335204,46,NULL,5905,0,7878,0,1),(335205,46,NULL,142826,0,7878,1,2),(335206,47,NULL,4864,0,7878,0,1),(335207,47,NULL,4710,0,7878,1,2),(335208,47,NULL,119597,0,7878,2,3),(335209,48,NULL,4880,0,7878,0,1),(335210,48,NULL,4832,0,7878,1,2),(335211,48,NULL,8112,0,7878,2,3),(335212,48,NULL,4646,0,7878,3,4),(335213,48,NULL,8815,0,7878,4,5),(335214,49,NULL,4710,0,7878,0,1),(335215,49,NULL,4793,0,7878,1,2),(335216,49,NULL,9902,0,7878,2,3),(335217,50,NULL,4729,0,7878,0,1),(335218,50,NULL,115423,0,7878,1,2),(335219,51,NULL,4729,0,7878,0,1),(335220,51,NULL,142832,0,7878,1,2),(335221,52,NULL,142834,0,7878,0,1),(335222,52,NULL,142835,0,7878,1,2),(335223,53,NULL,4654,0,7878,0,1),(335224,53,NULL,4664,0,7878,1,2),(335225,53,NULL,7180,0,7878,2,3),(335226,54,NULL,4817,0,7878,0,1),(335227,54,NULL,35732,0,7878,1,2),(335228,55,NULL,4676,0,7878,0,1),(335229,55,NULL,113063,0,7878,1,2),(335230,56,NULL,4665,0,7878,0,1),(335231,56,NULL,142840,0,7878,1,2),(335232,57,NULL,58109,0,7878,0,1),(335233,57,NULL,5271,0,7878,1,2),(335234,57,NULL,5538,0,7878,2,3),(335235,57,NULL,120891,0,7878,3,4),(335236,58,NULL,4679,0,7878,0,1),(335237,58,NULL,4646,0,7878,1,2),(335238,58,NULL,4647,0,7878,2,3),(335239,58,NULL,142843,0,7878,3,4),(335240,59,NULL,4665,0,7878,0,1),(335241,59,NULL,5762,0,7878,1,2),(335242,60,NULL,4729,0,7878,0,1),(335243,60,NULL,5050,0,7878,1,2),(335244,60,NULL,8189,0,7878,2,3),(335245,61,NULL,4665,0,7878,0,1),(335246,61,NULL,6540,0,7878,1,2),(335247,61,NULL,142846,0,7878,2,3),(335248,62,NULL,4676,0,7878,0,1),(335249,62,NULL,4646,0,7878,1,2),(335250,62,NULL,4647,0,7878,2,3),(335251,62,NULL,37195,0,7878,3,4),(335252,63,NULL,13884,0,7878,0,1),(335253,63,NULL,5112,0,7878,1,2),(335254,63,NULL,4646,0,7878,2,3),(335255,63,NULL,113645,0,7878,3,4),(335256,64,NULL,5271,0,7878,0,1),(335257,64,NULL,9516,0,7878,1,2),(335258,65,NULL,114215,0,7878,0,1),(335259,65,NULL,13282,0,7878,1,2),(335260,66,NULL,9100,0,7878,0,1),(335261,66,NULL,5050,0,7878,1,2),(335262,66,NULL,9101,0,7878,2,3),(335263,67,NULL,4675,0,7878,0,1),(335264,67,NULL,5226,0,7878,1,2),(335265,67,NULL,4679,0,7878,2,3),(335266,67,NULL,4646,0,7878,3,4),(335267,67,NULL,25908,0,7878,4,5),(335268,1,NULL,4905,0,7879,0,1),(335269,1,NULL,4665,0,7879,1,2),(335270,1,NULL,8998,0,7879,2,3),(335271,2,NULL,4783,0,7879,0,1),(335272,2,NULL,4646,0,7879,1,2),(335273,2,NULL,9818,0,7879,2,3),(335274,3,NULL,4710,0,7879,0,1),(335275,3,NULL,104242,0,7879,1,2),(335276,3,NULL,52390,0,7879,2,3),(335277,4,NULL,142855,0,7879,0,1),(335278,4,NULL,13896,0,7879,1,2),(335279,5,NULL,4880,0,7879,0,1),(335280,5,NULL,5493,0,7879,1,2),(335281,5,NULL,130952,0,7879,2,3),(335282,6,NULL,5208,0,7879,0,1),(335283,6,NULL,20852,0,7879,1,2),(335284,7,NULL,4755,0,7879,0,1),(335285,7,NULL,4645,0,7879,1,2),(335286,7,NULL,4646,0,7879,2,3),(335287,7,NULL,31679,0,7879,3,4),(335288,8,NULL,4645,0,7879,0,1),(335289,8,NULL,6205,0,7879,1,2),(335290,9,NULL,4729,0,7879,0,1),(335291,9,NULL,37356,0,7879,1,2),(335292,10,NULL,8263,0,7879,0,1),(335293,10,NULL,142860,0,7879,1,2),(335294,10,NULL,57203,0,7879,2,3),(335295,10,NULL,32390,0,7879,3,4),(335296,11,NULL,5241,0,7879,0,1),(335297,11,NULL,4646,0,7879,1,2),(335298,11,NULL,4647,0,7879,2,3),(335299,11,NULL,13187,0,7879,3,4),(335300,12,NULL,4661,0,7879,0,1),(335301,12,NULL,12129,0,7879,1,2),(335302,13,NULL,5057,0,7879,0,1),(335303,13,NULL,4822,0,7879,1,2),(335304,13,NULL,5050,0,7879,2,3),(335305,13,NULL,14028,0,7879,3,4),(335306,14,NULL,4880,0,7879,0,1),(335307,14,NULL,4729,0,7879,1,2),(335308,14,NULL,57431,0,7879,2,3),(335309,14,NULL,142865,0,7879,3,4),(335310,15,NULL,4863,0,7879,0,1),(335311,15,NULL,5050,0,7879,1,2),(335312,15,NULL,6205,0,7879,2,3),(335313,16,NULL,4710,0,7879,0,1),(335314,16,NULL,4646,0,7879,1,2),(335315,16,NULL,81989,0,7879,2,3),(335316,17,NULL,4710,0,7879,0,1),(335317,17,NULL,133908,0,7879,1,2),(335318,18,NULL,4665,0,7879,0,1),(335319,18,NULL,142869,0,7879,1,2),(335320,19,NULL,4675,0,7879,0,1),(335321,19,NULL,4729,0,7879,1,2),(335322,19,NULL,114575,0,7879,2,3),(335323,20,NULL,4676,0,7879,0,1),(335324,20,NULL,142871,0,7879,1,2),(335325,21,NULL,57725,0,7879,0,1),(335326,21,NULL,133206,0,7879,1,2),(335327,22,NULL,4675,0,7879,0,1),(335328,22,NULL,29415,0,7879,1,2),(335329,23,NULL,4863,0,7879,0,1),(335330,23,NULL,4793,0,7879,1,2),(335331,23,NULL,142875,0,7879,2,3),(335332,24,NULL,9233,0,7879,0,1),(335333,24,NULL,9573,0,7879,1,2),(335334,25,NULL,5751,0,7879,0,1),(335335,25,NULL,6214,0,7879,1,2),(335336,26,NULL,142879,0,7879,0,1),(335337,26,NULL,8588,0,7879,1,2),(335338,1,NULL,5056,0,7880,0,1),(335339,2,NULL,5507,0,7880,0,1),(335340,3,NULL,4863,0,7880,0,1),(335341,3,NULL,4710,0,7880,1,2),(335342,4,NULL,4675,0,7880,0,1),(335343,4,NULL,4744,0,7880,1,2),(335344,5,NULL,7636,0,7880,0,1),(335345,6,NULL,6401,0,7880,0,1),(335346,6,NULL,125461,0,7880,1,2),(335347,7,NULL,9459,0,7880,0,1),(335348,7,NULL,4675,0,7880,1,2),(335349,8,NULL,4661,0,7880,0,1),(335350,9,NULL,5226,0,7880,0,1),(335351,9,NULL,5150,0,7880,1,2),(335352,10,NULL,5507,0,7880,0,1),(335353,10,NULL,4793,0,7880,1,2),(335354,11,NULL,4729,0,7880,0,1),(335355,11,NULL,5226,0,7880,1,2),(335356,11,NULL,4823,0,7880,2,3),(335357,12,NULL,51133,0,7880,0,1),(335358,13,NULL,4675,0,7880,0,1),(335359,13,NULL,4827,0,7880,1,2),(335360,14,NULL,4661,0,7880,0,1),(335361,15,NULL,7791,0,7880,0,1),(335362,15,NULL,5507,0,7880,1,2),(335363,16,NULL,116787,0,7880,0,1),(335364,17,NULL,4688,0,7880,0,1),(335365,17,NULL,4905,0,7880,1,2),(335366,18,NULL,57571,0,7880,0,1),(335367,19,NULL,76171,0,7880,0,1),(335368,20,NULL,4645,0,7880,0,1),(335369,20,NULL,142886,0,7880,1,2),(335370,21,NULL,4675,0,7880,0,1),(335371,21,NULL,5751,0,7880,1,2),(335372,22,NULL,4675,0,7880,0,1),(335373,23,NULL,4889,0,7880,0,1),(335374,23,NULL,7745,0,7880,1,2),(335375,24,NULL,4676,0,7880,0,1),(335376,24,NULL,5246,0,7880,1,2),(335377,25,NULL,4729,0,7880,0,1),(335378,25,NULL,4676,0,7880,1,2),(335379,26,NULL,116317,0,7880,0,1),(335380,27,NULL,4675,0,7880,0,1),(335381,28,NULL,4675,0,7880,0,1),(335382,29,NULL,4755,0,7880,0,1),(335383,29,NULL,4675,0,7880,1,2),(335384,30,NULL,4863,0,7880,0,1),(335385,31,NULL,4863,0,7880,0,1),(335386,31,NULL,120502,0,7880,1,2),(335387,32,NULL,4669,0,7880,0,1),(335388,33,NULL,4664,0,7880,0,1),(335389,33,NULL,7745,0,7880,1,2),(335390,34,NULL,5475,0,7880,0,1),(335391,34,NULL,4675,0,7880,1,2),(335392,35,NULL,10994,0,7880,0,1),(335393,35,NULL,5493,0,7880,1,2),(335394,35,NULL,121420,0,7880,2,3),(335395,36,NULL,5637,0,7880,0,1),(335396,36,NULL,4676,0,7880,1,2),(335397,36,NULL,142895,0,7880,2,3),(335398,37,NULL,4675,0,7880,0,1),(335399,37,NULL,5150,0,7880,1,2),(335400,37,NULL,5050,0,7880,2,3),(335401,37,NULL,10365,0,7880,3,4),(335402,38,NULL,4675,0,7880,0,1),(335403,38,NULL,142898,0,7880,1,2),(335404,39,NULL,4823,0,7880,0,1),(335405,39,NULL,12698,0,7880,1,2),(335406,40,NULL,9100,0,7880,0,1),(335407,40,NULL,124878,0,7880,1,2),(335408,1,NULL,4895,0,7881,0,1),(335409,1,NULL,17411,0,7881,1,2),(335410,2,NULL,4905,0,7881,0,1),(335411,2,NULL,5368,0,7881,1,2),(335412,2,NULL,4848,0,7881,2,3),(335413,2,NULL,142903,0,7881,3,4),(335414,3,NULL,4665,0,7881,0,1),(335415,3,NULL,4688,0,7881,1,2),(335416,3,NULL,10918,0,7881,2,3),(335417,4,NULL,5119,0,7881,0,1),(335418,4,NULL,39731,0,7881,1,2),(335419,5,NULL,4851,0,7881,0,1),(335420,5,NULL,142907,0,7881,1,2),(335421,5,NULL,4676,0,7881,2,3),(335422,5,NULL,20670,0,7881,3,4),(335423,6,NULL,4756,0,7881,0,1),(335424,6,NULL,142909,0,7881,1,2),(335425,7,NULL,4859,0,7881,0,1),(335426,7,NULL,12617,0,7881,1,2),(335427,7,NULL,5493,0,7881,2,3),(335428,7,NULL,52147,0,7881,3,4),(335429,8,NULL,4845,0,7881,0,1),(335430,8,NULL,142912,0,7881,1,2),(335431,8,NULL,24392,0,7881,2,3),(335432,9,NULL,4756,0,7881,0,1),(335433,9,NULL,142914,0,7881,1,2),(335434,10,NULL,5566,0,7881,0,1),(335435,10,NULL,142916,0,7881,1,2),(335436,10,NULL,8055,0,7881,2,3),(335437,10,NULL,4688,0,7881,3,4),(335438,10,NULL,11562,0,7881,4,5),(335439,10,NULL,4692,0,7881,5,6),(335440,10,NULL,11563,0,7881,6,7),(335441,11,NULL,4676,0,7881,0,1),(335442,11,NULL,4646,0,7881,1,2),(335443,11,NULL,128091,0,7881,2,3),(335444,12,NULL,5056,0,7881,0,1),(335445,12,NULL,21200,0,7881,1,2),(335446,13,NULL,101047,0,7881,0,1),(335447,13,NULL,4965,0,7881,1,2),(335448,13,NULL,5050,0,7881,2,3),(335449,13,NULL,8091,0,7881,3,4),(335450,14,NULL,4662,0,7881,0,1),(335451,14,NULL,5733,0,7881,1,2),(335452,14,NULL,4667,0,7881,2,3),(335453,14,NULL,4692,0,7881,3,4),(335454,14,NULL,4646,0,7881,4,5),(335455,14,NULL,31234,0,7881,5,6),(335456,14,NULL,7561,0,7881,6,7),(335457,14,NULL,87259,0,7881,7,8),(335458,15,NULL,4827,0,7881,0,1),(335459,15,NULL,142921,0,7881,1,2),(335460,16,NULL,4710,0,7881,0,1),(335461,16,NULL,58109,0,7881,1,2),(335462,16,NULL,54433,0,7881,2,3),(335463,17,NULL,5271,0,7881,0,1),(335464,17,NULL,17729,0,7881,1,2),(335465,18,NULL,5208,0,7881,0,1),(335466,18,NULL,4646,0,7881,1,2),(335467,18,NULL,72399,0,7881,2,3),(335468,19,NULL,4836,0,7881,0,1),(335469,19,NULL,24742,0,7881,1,2),(335470,20,NULL,4965,0,7881,0,1),(335471,20,NULL,4646,0,7881,1,2),(335472,20,NULL,9818,0,7881,2,3),(335473,21,NULL,4679,0,7881,0,1),(335474,21,NULL,142928,0,7881,1,2),(335475,22,NULL,12695,0,7881,0,1),(335476,22,NULL,76880,0,7881,1,2),(335477,23,NULL,9541,0,7881,0,1),(335478,23,NULL,23904,0,7881,1,2),(335479,24,NULL,4889,0,7881,0,1),(335480,24,NULL,4646,0,7881,1,2),(335481,24,NULL,4647,0,7881,2,3),(335482,24,NULL,10225,0,7881,3,4),(335483,25,NULL,5787,0,7881,0,1),(335484,25,NULL,4755,0,7881,1,2),(335485,25,NULL,5150,0,7881,2,3),(335486,25,NULL,4787,0,7881,3,4),(335487,25,NULL,5101,0,7881,4,5),(335488,25,NULL,142933,0,7881,5,6),(335489,26,NULL,4729,0,7881,0,1),(335490,26,NULL,11629,0,7881,1,2),(335491,27,NULL,4864,0,7881,0,1),(335492,27,NULL,7398,0,7881,1,2),(335493,28,NULL,72959,0,7881,0,1),(335494,28,NULL,17386,0,7881,1,2),(335495,28,NULL,57955,0,7881,2,3),(335496,28,NULL,10289,0,7881,3,4),(335497,29,NULL,4864,0,7881,0,1),(335498,29,NULL,4646,0,7881,1,2),(335499,29,NULL,10531,0,7881,2,3),(335500,30,NULL,4965,0,7881,0,1),(335501,30,NULL,4646,0,7881,1,2),(335502,30,NULL,4647,0,7881,2,3),(335503,30,NULL,35903,0,7881,3,4),(335504,31,NULL,9100,0,7881,0,1),(335505,31,NULL,26625,0,7881,1,2),(335506,32,NULL,5271,0,7881,0,1),(335507,32,NULL,4837,0,7881,1,2),(335508,32,NULL,127378,0,7881,2,3),(335509,33,NULL,4836,0,7881,0,1),(335510,33,NULL,4646,0,7881,1,2),(335511,33,NULL,142942,0,7881,2,3),(335512,34,NULL,5150,0,7881,0,1),(335513,34,NULL,4646,0,7881,1,2),(335514,34,NULL,5378,0,7881,2,3),(335515,34,NULL,4646,0,7881,3,4),(335516,34,NULL,4647,0,7881,4,5),(335517,34,NULL,85920,0,7881,5,6),(335518,35,NULL,5787,0,7881,0,1),(335519,35,NULL,107918,0,7881,1,2),(335520,36,NULL,4675,0,7881,0,1),(335521,36,NULL,142946,0,7881,1,2),(335522,37,NULL,4665,0,7881,0,1),(335523,37,NULL,142948,0,7881,1,2),(335524,38,NULL,4888,0,7881,0,1),(335525,38,NULL,142950,0,7881,1,2),(335526,39,NULL,4676,0,7881,0,1),(335527,39,NULL,126080,0,7881,1,2),(335528,40,NULL,4863,0,7881,0,1),(335529,40,NULL,4710,0,7881,1,2),(335530,40,NULL,36799,0,7881,2,3),(335531,41,NULL,4905,0,7881,0,1),(335532,41,NULL,5212,0,7881,1,2),(335533,41,NULL,4738,0,7881,2,3),(335534,42,NULL,4859,0,7881,0,1),(335535,42,NULL,8250,0,7881,1,2),(335536,42,NULL,24459,0,7881,2,3),(335537,1,NULL,5226,0,7882,0,1),(335538,1,NULL,4675,0,7882,1,2),(335539,1,NULL,4645,0,7882,2,3),(335540,1,NULL,4646,0,7882,3,4),(335541,1,NULL,7846,0,7882,4,5),(335542,1,NULL,6167,0,7882,5,6),(335543,2,NULL,17386,0,7882,0,1),(335544,2,NULL,142956,0,7882,1,2),(335545,3,NULL,57431,0,7882,0,1),(335546,3,NULL,4646,0,7882,1,2),(335547,3,NULL,102487,0,7882,2,3),(335548,4,NULL,4676,0,7882,0,1),(335549,4,NULL,4675,0,7882,1,2),(335550,4,NULL,26354,0,7882,2,3),(335551,5,NULL,4880,0,7882,0,1),(335552,5,NULL,4907,0,7882,1,2),(335553,5,NULL,13462,0,7882,2,3),(335554,6,NULL,9541,0,7882,0,1),(335555,6,NULL,93305,0,7882,1,2),(335556,7,NULL,107024,0,7882,0,1),(335557,7,NULL,12581,0,7882,1,2),(335558,8,NULL,5278,0,7882,0,1),(335559,8,NULL,5507,0,7882,1,2),(335560,8,NULL,139974,0,7882,2,3),(335561,9,NULL,4787,0,7882,0,1),(335562,9,NULL,10365,0,7882,1,2),(335563,10,NULL,4665,0,7882,0,1),(335564,10,NULL,19837,0,7882,1,2),(335565,11,NULL,4675,0,7882,0,1),(335566,11,NULL,5093,0,7882,1,2),(335567,12,NULL,9459,0,7882,0,1),(335568,12,NULL,134571,0,7882,1,2),(335569,13,NULL,142968,0,7882,0,1),(335570,13,NULL,9492,0,7882,1,2),(335571,13,NULL,53397,0,7882,2,3),(335572,14,NULL,5932,0,7882,0,1),(335573,14,NULL,107064,0,7882,1,2),(335574,15,NULL,60655,0,7882,0,1),(335575,15,NULL,4646,0,7882,1,2),(335576,15,NULL,4647,0,7882,2,3),(335577,15,NULL,113624,0,7882,3,4),(335578,16,NULL,5246,0,7882,0,1),(335579,16,NULL,13162,0,7882,1,2),(335580,17,NULL,8767,0,7882,0,1),(335581,17,NULL,142973,0,7882,1,2),(335582,18,NULL,73354,0,7882,0,1),(335583,18,NULL,9233,0,7882,1,2),(335584,18,NULL,5507,0,7882,2,3),(335585,18,NULL,10682,0,7882,3,4),(335586,19,NULL,5271,0,7882,0,1),(335587,19,NULL,5112,0,7882,1,2),(335588,19,NULL,4657,0,7882,2,3),(335589,20,NULL,5271,0,7882,0,1),(335590,20,NULL,5050,0,7882,1,2),(335591,20,NULL,109341,0,7882,2,3),(335592,21,NULL,6195,0,7882,0,1),(335593,21,NULL,94305,0,7882,1,2),(335594,21,NULL,142978,0,7882,2,3),(335595,22,NULL,5112,0,7882,0,1),(335596,22,NULL,5050,0,7882,1,2),(335597,22,NULL,8852,0,7882,2,3),(335598,23,NULL,4675,0,7882,0,1),(335599,23,NULL,114794,0,7882,1,2),(335600,24,NULL,93911,0,7882,0,1),(335601,24,NULL,9516,0,7882,1,2),(335602,25,NULL,5111,0,7882,0,1),(335603,25,NULL,9797,0,7882,1,2),(335604,26,NULL,4729,0,7882,0,1),(335605,26,NULL,4646,0,7882,1,2),(335606,26,NULL,4647,0,7882,2,3),(335607,26,NULL,98946,0,7882,3,4),(335608,27,NULL,4664,0,7882,0,1),(335609,27,NULL,142985,0,7882,1,2),(335610,28,NULL,4664,0,7882,0,1),(335611,28,NULL,11283,0,7882,1,2),(335612,29,NULL,4860,0,7882,0,1),(335613,29,NULL,139647,0,7882,1,2),(335614,30,NULL,5316,0,7882,0,1),(335615,30,NULL,142988,0,7882,1,2),(335616,31,NULL,4675,0,7882,0,1),(335617,31,NULL,31028,0,7882,1,2),(335618,32,NULL,4676,0,7882,0,1),(335619,32,NULL,4646,0,7882,1,2),(335620,32,NULL,142991,0,7882,2,3),(335621,33,NULL,7636,0,7882,0,1),(335622,33,NULL,4646,0,7882,1,2),(335623,33,NULL,4647,0,7882,2,3),(335624,33,NULL,115050,0,7882,3,4),(335625,34,NULL,5112,0,7882,0,1),(335626,34,NULL,4646,0,7882,1,2),(335627,34,NULL,4683,0,7882,2,3),(335628,34,NULL,6006,0,7882,3,4),(335629,35,NULL,57340,0,7882,0,1),(335630,35,NULL,4793,0,7882,1,2),(335631,35,NULL,129115,0,7882,2,3),(335632,36,NULL,5246,0,7882,0,1),(335633,36,NULL,142996,0,7882,1,2),(335634,37,NULL,4865,0,7882,0,1),(335635,37,NULL,81399,0,7882,1,2),(335636,38,NULL,107024,0,7882,0,1),(335637,38,NULL,5117,0,7882,1,2),(335638,39,NULL,4682,0,7882,0,1),(335639,39,NULL,5090,0,7882,1,2),(335640,39,NULL,4646,0,7882,2,3),(335641,39,NULL,4647,0,7882,3,4),(335642,39,NULL,72218,0,7882,4,5),(335643,40,NULL,5112,0,7882,0,1),(335644,40,NULL,5111,0,7882,1,2),(335645,40,NULL,57955,0,7882,2,3),(335646,40,NULL,11915,0,7882,3,4),(335647,41,NULL,5156,0,7882,0,1),(335648,41,NULL,5192,0,7882,1,2),(335649,41,NULL,127751,0,7882,2,3),(335650,42,NULL,4710,0,7882,0,1),(335651,42,NULL,5111,0,7882,1,2),(335652,42,NULL,84212,0,7882,2,3),(335653,43,NULL,11813,0,7882,0,1),(335654,43,NULL,11541,0,7882,1,2),(335655,43,NULL,128114,0,7882,2,3),(335656,44,NULL,4836,0,7882,0,1),(335657,44,NULL,73032,0,7882,1,2),(335658,44,NULL,4738,0,7882,2,3),(335659,45,NULL,4863,0,7882,0,1),(335660,45,NULL,5271,0,7882,1,2),(335661,45,NULL,143005,0,7882,2,3),(335662,46,NULL,73033,0,7882,0,1),(335663,46,NULL,133669,0,7882,1,2),(335664,46,NULL,4836,0,7882,2,3),(335665,46,NULL,5050,0,7882,3,4),(335666,46,NULL,6205,0,7882,4,5),(335667,47,NULL,4710,0,7882,0,1),(335668,47,NULL,143008,0,7882,1,2),(335669,48,NULL,4793,0,7882,0,1),(335670,48,NULL,4710,0,7882,1,2),(335671,48,NULL,16118,0,7882,2,3),(335672,49,NULL,9982,0,7882,0,1),(335673,49,NULL,143011,0,7882,1,2),(335674,50,NULL,6245,0,7882,0,1),(335675,50,NULL,79220,0,7882,1,2),(335676,51,NULL,51133,0,7882,0,1),(335677,51,NULL,4646,0,7882,1,2),(335678,51,NULL,4647,0,7882,2,3),(335679,51,NULL,8661,0,7882,3,4),(335680,52,NULL,4665,0,7882,0,1),(335681,52,NULL,4732,0,7882,1,2),(335682,52,NULL,5864,0,7882,2,3),(335683,53,NULL,4665,0,7882,0,1),(335684,53,NULL,141551,0,7882,1,2),(335685,54,NULL,5246,0,7882,0,1),(335686,54,NULL,143017,0,7882,1,2),(335687,55,NULL,4729,0,7882,0,1),(335688,55,NULL,143019,0,7882,1,2),(335689,56,NULL,59686,0,7882,0,1),(335690,56,NULL,21652,0,7882,1,2),(335691,57,NULL,5507,0,7882,0,1),(335692,57,NULL,143022,0,7882,1,2),(335693,58,NULL,4787,0,7882,0,1),(335694,58,NULL,4646,0,7882,1,2),(335695,58,NULL,79512,0,7882,2,3),(335696,59,NULL,5271,0,7882,0,1),(335697,59,NULL,25170,0,7882,1,2),(335698,60,NULL,4676,0,7882,0,1),(335699,60,NULL,4675,0,7882,1,2),(335700,60,NULL,143026,0,7882,2,3),(335701,61,NULL,6575,0,7882,0,1),(335702,61,NULL,5375,0,7882,1,2),(335703,61,NULL,4708,0,7882,2,3),(335704,61,NULL,143028,0,7882,3,4),(335705,62,NULL,4710,0,7882,0,1),(335706,62,NULL,4646,0,7882,1,2),(335707,62,NULL,119206,0,7882,2,3),(335708,63,NULL,4675,0,7882,0,1),(335709,63,NULL,5050,0,7882,1,2),(335710,63,NULL,9101,0,7882,2,3),(335711,64,NULL,4880,0,7882,0,1),(335712,64,NULL,4907,0,7882,1,2),(335713,64,NULL,6042,0,7882,2,3),(335714,64,NULL,26821,0,7882,3,4),(335715,1,NULL,9100,0,7883,0,1),(335716,1,NULL,114298,0,7883,1,2),(335717,2,NULL,4864,0,7883,0,1),(335718,2,NULL,5050,0,7883,1,2),(335719,2,NULL,80620,0,7883,2,3),(335720,3,NULL,4645,0,7883,0,1),(335721,3,NULL,5150,0,7883,1,2),(335722,3,NULL,11915,0,7883,2,3),(335723,4,NULL,5111,0,7883,0,1),(335724,4,NULL,5050,0,7883,1,2),(335725,4,NULL,9170,0,7883,2,3),(335726,5,NULL,95790,0,7883,0,1),(335727,5,NULL,5493,0,7883,1,2),(335728,5,NULL,26687,0,7883,2,3),(335729,6,NULL,4864,0,7883,0,1),(335730,6,NULL,116237,0,7883,1,2),(335731,7,NULL,4864,0,7883,0,1),(335732,7,NULL,115118,0,7883,1,2),(335733,8,NULL,58166,0,7883,0,1),(335734,8,NULL,5050,0,7883,1,2),(335735,8,NULL,9536,0,7883,2,3),(335736,9,NULL,5503,0,7883,0,1),(335737,9,NULL,138543,0,7883,1,2),(335738,10,NULL,57203,0,7883,0,1),(335739,10,NULL,5050,0,7883,1,2),(335740,10,NULL,52893,0,7883,2,3),(335741,11,NULL,115602,0,7883,0,1),(335742,11,NULL,5507,0,7883,1,2),(335743,11,NULL,4710,0,7883,2,3),(335744,11,NULL,4646,0,7883,3,4),(335745,11,NULL,123892,0,7883,4,5),(335746,12,NULL,40639,0,7883,0,1),(335747,12,NULL,4822,0,7883,1,2),(335748,12,NULL,4646,0,7883,2,3),(335749,12,NULL,10351,0,7883,3,4),(335750,13,NULL,9524,0,7883,0,1),(335751,13,NULL,4646,0,7883,1,2),(335752,13,NULL,4647,0,7883,2,3),(335753,13,NULL,7492,0,7883,3,4),(335754,14,NULL,4880,0,7883,0,1),(335755,14,NULL,4729,0,7883,1,2),(335756,14,NULL,37015,0,7883,2,3),(335757,15,NULL,100135,0,7883,0,1),(335758,15,NULL,5050,0,7883,1,2),(335759,15,NULL,6288,0,7883,2,3),(335760,16,NULL,6180,0,7883,0,1),(335761,16,NULL,82887,0,7883,1,2),(335762,17,NULL,4665,0,7883,0,1),(335763,17,NULL,10539,0,7883,1,2),(335764,18,NULL,4729,0,7883,0,1),(335765,18,NULL,4665,0,7883,1,2),(335766,18,NULL,14867,0,7883,2,3),(335767,19,NULL,5377,0,7883,0,1),(335768,19,NULL,8386,0,7883,1,2),(335769,20,NULL,5271,0,7883,0,1),(335770,20,NULL,36740,0,7883,1,2),(335771,21,NULL,5907,0,7883,0,1),(335772,21,NULL,5112,0,7883,1,2),(335773,21,NULL,115157,0,7883,2,3),(335774,21,NULL,129647,0,7883,3,4),(335775,22,NULL,4675,0,7883,0,1),(335776,22,NULL,4755,0,7883,1,2),(335777,22,NULL,12461,0,7883,2,3),(335778,23,NULL,5127,0,7883,0,1),(335779,23,NULL,121771,0,7883,1,2),(335780,24,NULL,4864,0,7883,0,1),(335781,24,NULL,72959,0,7883,1,2),(335782,24,NULL,5507,0,7883,2,3),(335783,24,NULL,124493,0,7883,3,4),(335784,25,NULL,4783,0,7883,0,1),(335785,25,NULL,13282,0,7883,1,2),(335786,26,NULL,4905,0,7883,0,1),(335787,26,NULL,4646,0,7883,1,2),(335788,26,NULL,21015,0,7883,2,3),(335789,27,NULL,4675,0,7883,0,1),(335790,27,NULL,6245,0,7883,1,2),(335791,27,NULL,11616,0,7883,2,3),(335792,27,NULL,4646,0,7883,3,4),(335793,27,NULL,8490,0,7883,4,5),(335794,28,NULL,5255,0,7883,0,1),(335795,28,NULL,143056,0,7883,1,2),(335796,29,NULL,115162,0,7883,0,1),(335797,29,NULL,5050,0,7883,1,2),(335798,29,NULL,86272,0,7883,2,3),(335799,30,NULL,4932,0,7883,0,1),(335800,30,NULL,129588,0,7883,1,2),(335801,31,NULL,4688,0,7883,0,1),(335802,31,NULL,5226,0,7883,1,2),(335803,31,NULL,4646,0,7883,2,3),(335804,31,NULL,117433,0,7883,3,4),(335805,32,NULL,58109,0,7883,0,1),(335806,32,NULL,27064,0,7883,1,2),(335807,33,NULL,5507,0,7883,0,1),(335808,33,NULL,5907,0,7883,1,2),(335809,33,NULL,26687,0,7883,2,3),(335810,34,NULL,5112,0,7883,0,1),(335811,34,NULL,4646,0,7883,1,2),(335812,34,NULL,11402,0,7883,2,3),(335813,35,NULL,7791,0,7883,0,1),(335814,35,NULL,135189,0,7883,1,2),(335815,36,NULL,5112,0,7883,0,1),(335816,36,NULL,7791,0,7883,1,2),(335817,36,NULL,4710,0,7883,2,3),(335818,36,NULL,9474,0,7883,3,4),(335819,37,NULL,4880,0,7883,0,1),(335820,37,NULL,35007,0,7883,1,2),(335821,38,NULL,31124,0,7883,0,1),(335822,38,NULL,12102,0,7883,1,2),(335823,39,NULL,7822,0,7883,0,1),(335824,39,NULL,31226,0,7883,1,2),(335825,40,NULL,4710,0,7883,0,1),(335826,40,NULL,5869,0,7883,1,2),(335827,40,NULL,5368,0,7883,2,3),(335828,41,NULL,4710,0,7883,0,1),(335829,41,NULL,126610,0,7883,1,2),(335830,42,NULL,4710,0,7883,0,1),(335831,42,NULL,114887,0,7883,1,2),(335832,43,NULL,111039,0,7883,0,1),(335833,43,NULL,7791,0,7883,1,2),(335834,43,NULL,12068,0,7883,2,3),(335835,44,NULL,4675,0,7883,0,1),(335836,44,NULL,4783,0,7883,1,2),(335837,44,NULL,12076,0,7883,2,3),(335838,45,NULL,4675,0,7883,0,1),(335839,45,NULL,4965,0,7883,1,2),(335840,45,NULL,4646,0,7883,2,3),(335841,45,NULL,4647,0,7883,3,4),(335842,45,NULL,25284,0,7883,4,5),(335843,46,NULL,4729,0,7883,0,1),(335844,46,NULL,33372,0,7883,1,2),(335845,47,NULL,5056,0,7883,0,1),(335846,47,NULL,143074,0,7883,1,2),(335847,48,NULL,5097,0,7883,0,1),(335848,48,NULL,143076,0,7883,1,2),(335849,49,NULL,9100,0,7883,0,1),(335850,49,NULL,5050,0,7883,1,2),(335851,49,NULL,10511,0,7883,2,3),(335852,50,NULL,4710,0,7883,0,1),(335853,50,NULL,139378,0,7883,1,2),(335854,51,NULL,9492,0,7883,0,1),(335855,51,NULL,107024,0,7883,1,2),(335856,51,NULL,4646,0,7883,2,3),(335857,51,NULL,124203,0,7883,3,4),(335858,52,NULL,4679,0,7883,0,1),(335859,52,NULL,4729,0,7883,1,2),(335860,52,NULL,4744,0,7883,2,3),(335861,52,NULL,53617,0,7883,3,4),(335862,53,NULL,5567,0,7883,0,1),(335863,53,NULL,9432,0,7883,1,2),(335864,53,NULL,143081,0,7883,2,3),(335865,53,NULL,7040,0,7883,3,4),(335866,53,NULL,79691,0,7883,4,5),(335867,54,NULL,5932,0,7883,0,1),(335868,54,NULL,10890,0,7883,1,2),(335869,55,NULL,4688,0,7883,0,1),(335870,55,NULL,5842,0,7883,1,2),(335871,55,NULL,4646,0,7883,2,3),(335872,55,NULL,22805,0,7883,3,4),(335873,56,NULL,4710,0,7883,0,1),(335874,56,NULL,58109,0,7883,1,2),(335875,56,NULL,143085,0,7883,2,3),(335876,57,NULL,4675,0,7883,0,1),(335877,57,NULL,143087,0,7883,1,2),(335878,58,NULL,4662,0,7883,0,1),(335879,58,NULL,143089,0,7883,1,2),(335880,59,NULL,4710,0,7883,0,1),(335881,59,NULL,5665,0,7883,1,2),(335882,59,NULL,4646,0,7883,2,3),(335883,59,NULL,143091,0,7883,3,4),(335884,60,NULL,73415,0,7883,0,1),(335885,60,NULL,9541,0,7883,1,2),(335886,60,NULL,5112,0,7883,2,3),(335887,60,NULL,23813,0,7883,3,4),(335888,61,NULL,5212,0,7883,0,1),(335889,61,NULL,5192,0,7883,1,2),(335890,61,NULL,139883,0,7883,2,3),(335891,61,NULL,139884,0,7883,3,4),(335892,1,NULL,4710,0,7884,0,1),(335893,1,NULL,5050,0,7884,1,2),(335894,1,NULL,27579,0,7884,2,3),(335895,2,NULL,4676,0,7884,0,1),(335896,2,NULL,4939,0,7884,1,2),(335897,2,NULL,36784,0,7884,2,3),(335898,3,NULL,143096,0,7884,0,1),(335899,3,NULL,5507,0,7884,1,2),(335900,3,NULL,114896,0,7884,2,3),(335901,4,NULL,143098,0,7884,0,1),(335902,4,NULL,5303,0,7884,1,2),(335903,1,NULL,5271,0,7885,0,1),(335904,1,NULL,73415,0,7885,1,2),(335905,2,NULL,8334,0,7885,0,1),(335906,2,NULL,4657,0,7885,1,2),(335907,3,NULL,4793,0,7885,0,1),(335908,3,NULL,9492,0,7885,1,2),(335909,4,NULL,4670,0,7885,0,1),(335910,5,NULL,4822,0,7885,0,1),(335911,5,NULL,7745,0,7885,1,2),(335912,6,NULL,5271,0,7885,0,1),(335913,7,NULL,5112,0,7885,0,1),(335914,7,NULL,4836,0,7885,1,2),(335915,7,NULL,100833,0,7885,2,3),(335916,8,NULL,100369,0,7885,0,1),(335917,9,NULL,4645,0,7885,0,1),(335918,9,NULL,4657,0,7885,1,2),(335919,10,NULL,4864,0,7885,0,1),(335920,10,NULL,107024,0,7885,1,2),(335921,11,NULL,13228,0,7885,0,1),(335922,12,NULL,4662,0,7885,0,1),(335923,13,NULL,101871,0,7885,0,1),(335924,14,NULL,73412,0,7885,0,1),(335925,15,NULL,4675,0,7885,0,1),(335926,15,NULL,4822,0,7885,1,2),(335927,16,NULL,105282,0,7885,0,1),(335928,16,NULL,9492,0,7885,1,2),(335929,17,NULL,4670,0,7885,0,1),(335930,17,NULL,5226,0,7885,1,2),(335931,18,NULL,4822,0,7885,0,1),(335932,18,NULL,114521,0,7885,1,2),(335933,19,NULL,6438,0,7885,0,1),(335934,19,NULL,116318,0,7885,1,2),(335935,20,NULL,4827,0,7885,0,1),(335936,20,NULL,53203,0,7885,1,2),(335937,21,NULL,5192,0,7885,0,1),(335938,21,NULL,4661,0,7885,1,2),(335939,21,NULL,143110,0,7885,2,3),(335940,22,NULL,4756,0,7885,0,1),(335941,22,NULL,4851,0,7885,1,2),(335942,22,NULL,35756,0,7885,2,3),(335943,23,NULL,13896,0,7885,0,1),(335944,23,NULL,130290,0,7885,1,2),(335945,24,NULL,5070,0,7885,0,1),(335946,24,NULL,5050,0,7885,1,2),(335947,24,NULL,24228,0,7885,2,3),(335948,25,NULL,4661,0,7885,0,1),(335949,25,NULL,20341,0,7885,1,2),(335950,26,NULL,4880,0,7885,0,1),(335951,26,NULL,4729,0,7885,1,2),(335952,26,NULL,4646,0,7885,2,3),(335953,26,NULL,9358,0,7885,3,4),(335954,27,NULL,59375,0,7885,0,1),(335955,27,NULL,4799,0,7885,1,2),(335956,27,NULL,13081,0,7885,2,3),(335957,27,NULL,4646,0,7885,3,4),(335958,27,NULL,4647,0,7885,4,5),(335959,27,NULL,8768,0,7885,5,6),(335960,28,NULL,4880,0,7885,0,1),(335961,28,NULL,8250,0,7885,1,2),(335962,28,NULL,4662,0,7885,2,3),(335963,28,NULL,143117,0,7885,3,4),(335964,29,NULL,5246,0,7885,0,1),(335965,29,NULL,122171,0,7885,1,2),(335966,30,NULL,4901,0,7885,0,1),(335967,30,NULL,143120,0,7885,1,2),(335968,31,NULL,4729,0,7885,0,1),(335969,31,NULL,4646,0,7885,1,2),(335970,31,NULL,6956,0,7885,2,3),(335971,32,NULL,5192,0,7885,0,1),(335972,32,NULL,4662,0,7885,1,2),(335973,32,NULL,23553,0,7885,2,3),(335974,1,NULL,5146,0,7886,0,1),(335975,1,NULL,136186,0,7886,1,2),(335976,2,NULL,4675,0,7886,0,1),(335977,2,NULL,143125,0,7886,1,2),(335978,3,NULL,4657,0,7886,0,1),(335979,3,NULL,32513,0,7886,1,2),(335980,4,NULL,4675,0,7886,0,1),(335981,4,NULL,5150,0,7886,1,2),(335982,4,NULL,4670,0,7886,2,3),(335983,4,NULL,127261,0,7886,3,4),(335984,5,NULL,6042,0,7886,0,1),(335985,5,NULL,7826,0,7886,1,2),(335986,6,NULL,108156,0,7886,0,1),(335987,6,NULL,4729,0,7886,1,2),(335988,6,NULL,12617,0,7886,2,3),(335989,7,NULL,4645,0,7886,0,1),(335990,7,NULL,9017,0,7886,1,2),(335991,7,NULL,54042,0,7886,2,3),(335992,8,NULL,4793,0,7886,0,1),(335993,8,NULL,9541,0,7886,1,2),(335994,8,NULL,5112,0,7886,2,3),(335995,8,NULL,32854,0,7886,3,4),(335996,9,NULL,6499,0,7886,0,1),(335997,9,NULL,128868,0,7886,1,2),(335998,10,NULL,9233,0,7886,0,1),(335999,10,NULL,5112,0,7886,1,2),(336000,10,NULL,5050,0,7886,2,3),(336001,10,NULL,23689,0,7886,3,4),(336002,11,NULL,4676,0,7886,0,1),(336003,11,NULL,143135,0,7886,1,2),(336004,12,NULL,4793,0,7886,0,1),(336005,12,NULL,143137,0,7886,1,2),(336006,13,NULL,4676,0,7886,0,1),(336007,13,NULL,4679,0,7886,1,2),(336008,13,NULL,120110,0,7886,2,3),(336009,14,NULL,5226,0,7886,0,1),(336010,14,NULL,101871,0,7886,1,2),(336011,14,NULL,26407,0,7886,2,3),(336012,15,NULL,122107,0,7886,0,1),(336013,15,NULL,99823,0,7886,1,2),(336014,15,NULL,93911,0,7886,2,3),(336015,15,NULL,73415,0,7886,3,4),(336016,15,NULL,4683,0,7886,4,5),(336017,15,NULL,130321,0,7886,5,6),(336018,15,NULL,5050,0,7886,6,7),(336019,15,NULL,18985,0,7886,7,8),(336020,16,NULL,4729,0,7886,0,1),(336021,16,NULL,4646,0,7886,1,2),(336022,16,NULL,4647,0,7886,2,3),(336023,16,NULL,37135,0,7886,3,4),(336024,17,NULL,4823,0,7886,0,1),(336025,17,NULL,36698,0,7886,1,2),(336026,18,NULL,143144,0,7886,0,1),(336027,18,NULL,4646,0,7886,1,2),(336028,18,NULL,143145,0,7886,2,3),(336029,19,NULL,5056,0,7886,0,1),(336030,19,NULL,4646,0,7886,1,2),(336031,19,NULL,143147,0,7886,2,3),(336032,20,NULL,4675,0,7886,0,1),(336033,20,NULL,4664,0,7886,1,2),(336034,20,NULL,36799,0,7886,2,3),(336035,21,NULL,4735,0,7886,0,1),(336036,21,NULL,132505,0,7886,1,2),(336037,22,NULL,4880,0,7886,0,1),(336038,22,NULL,115278,0,7886,1,2),(336039,23,NULL,104146,0,7886,0,1),(336040,23,NULL,37621,0,7886,1,2),(336041,24,NULL,5056,0,7886,0,1),(336042,24,NULL,143153,0,7886,1,2),(336043,25,NULL,4661,0,7886,0,1),(336044,25,NULL,4845,0,7886,1,2),(336045,25,NULL,142271,0,7886,2,3),(336046,25,NULL,17833,0,7886,3,4),(336047,26,NULL,4675,0,7886,0,1),(336048,26,NULL,9586,0,7886,1,2),(336049,27,NULL,4665,0,7886,0,1),(336050,27,NULL,4732,0,7886,1,2),(336051,27,NULL,4646,0,7886,2,3),(336052,27,NULL,143155,0,7886,3,4),(336053,28,NULL,4708,0,7886,0,1),(336054,28,NULL,11169,0,7886,1,2),(336055,29,NULL,4675,0,7886,0,1),(336056,29,NULL,143158,0,7886,1,2),(336057,30,NULL,143160,0,7886,0,1),(336058,30,NULL,13512,0,7886,1,2),(336059,31,NULL,5056,0,7886,0,1),(336060,31,NULL,4646,0,7886,1,2),(336061,31,NULL,4647,0,7886,2,3),(336062,31,NULL,77107,0,7886,3,4),(336063,32,NULL,4863,0,7886,0,1),(336064,32,NULL,35724,0,7886,1,2),(336065,33,NULL,5156,0,7886,0,1),(336066,33,NULL,5192,0,7886,1,2),(336067,33,NULL,36799,0,7886,2,3),(336068,34,NULL,58142,0,7886,0,1),(336069,34,NULL,4646,0,7886,1,2),(336070,34,NULL,25971,0,7886,2,3),(336071,35,NULL,5208,0,7886,0,1),(336072,35,NULL,130568,0,7886,1,2),(336073,36,NULL,101047,0,7886,0,1),(336074,36,NULL,143167,0,7886,1,2),(336075,37,NULL,5112,0,7886,0,1),(336076,37,NULL,16118,0,7886,1,2),(336077,38,NULL,4837,0,7886,0,1),(336078,38,NULL,4646,0,7886,1,2),(336079,38,NULL,63220,0,7886,2,3),(336080,39,NULL,5112,0,7886,0,1),(336081,39,NULL,143171,0,7886,1,2),(336082,40,NULL,106398,0,7886,0,1),(336083,40,NULL,138670,0,7886,1,2),(336084,41,NULL,5112,0,7886,0,1),(336085,41,NULL,4646,0,7886,1,2),(336086,41,NULL,143174,0,7886,2,3),(336087,42,NULL,4863,0,7886,0,1),(336088,42,NULL,9492,0,7886,1,2),(336089,42,NULL,16366,0,7886,2,3),(336090,43,NULL,4973,0,7886,0,1),(336091,43,NULL,20859,0,7886,1,2),(336092,44,NULL,119943,0,7886,0,1),(336093,44,NULL,4793,0,7886,1,2),(336094,44,NULL,130543,0,7886,2,3),(336095,45,NULL,5112,0,7886,0,1),(336096,45,NULL,73354,0,7886,1,2),(336097,45,NULL,9233,0,7886,2,3),(336098,45,NULL,129995,0,7886,3,4),(336099,46,NULL,5056,0,7886,0,1),(336100,46,NULL,4662,0,7886,1,2),(336101,46,NULL,143179,0,7886,2,3),(336102,47,NULL,4652,0,7886,0,1),(336103,47,NULL,5156,0,7886,1,2),(336104,47,NULL,143181,0,7886,2,3),(336105,48,NULL,5368,0,7886,0,1),(336106,48,NULL,13512,0,7886,1,2),(336107,49,NULL,5056,0,7886,0,1),(336108,49,NULL,32783,0,7886,1,2),(336109,50,NULL,5507,0,7886,0,1),(336110,50,NULL,72959,0,7886,1,2),(336111,50,NULL,92929,0,7886,2,3),(336112,50,NULL,4646,0,7886,3,4),(336113,50,NULL,86719,0,7886,4,5),(336114,51,NULL,125480,0,7886,0,1),(336115,51,NULL,5112,0,7886,1,2),(336116,51,NULL,4710,0,7886,2,3),(336117,51,NULL,4646,0,7886,3,4),(336118,51,NULL,8856,0,7886,4,5),(336119,1,NULL,5112,0,7887,0,1),(336120,1,NULL,5932,0,7887,1,2),(336121,1,NULL,143187,0,7887,2,3),(336122,2,NULL,4688,0,7887,0,1),(336123,2,NULL,4676,0,7887,1,2),(336124,2,NULL,115154,0,7887,2,3),(336125,3,NULL,4675,0,7887,0,1),(336126,3,NULL,143190,0,7887,1,2),(336127,4,NULL,4975,0,7887,0,1),(336128,4,NULL,143192,0,7887,1,2),(336129,5,NULL,4664,0,7887,0,1),(336130,5,NULL,33097,0,7887,1,2),(336131,6,NULL,5507,0,7887,0,1),(336132,6,NULL,4646,0,7887,1,2),(336133,6,NULL,143195,0,7887,2,3),(336134,7,NULL,5246,0,7887,0,1),(336135,7,NULL,5455,0,7887,1,2),(336136,7,NULL,123858,0,7887,2,3),(336137,8,NULL,4664,0,7887,0,1),(336138,8,NULL,7745,0,7887,1,2),(336139,8,NULL,133222,0,7887,2,3),(336140,9,NULL,5665,0,7887,0,1),(336141,9,NULL,4710,0,7887,1,2),(336142,9,NULL,143199,0,7887,2,3),(336143,10,NULL,5123,0,7887,0,1),(336144,10,NULL,5637,0,7887,1,2),(336145,10,NULL,14892,0,7887,2,3),(336146,10,NULL,4646,0,7887,3,4),(336147,10,NULL,14012,0,7887,4,5),(336148,11,NULL,5112,0,7887,0,1),(336149,11,NULL,18272,0,7887,1,2),(336150,12,NULL,4669,0,7887,0,1),(336151,12,NULL,4676,0,7887,1,2),(336152,12,NULL,32513,0,7887,2,3),(336153,13,NULL,4645,0,7887,0,1),(336154,13,NULL,116318,0,7887,1,2),(336155,14,NULL,5112,0,7887,0,1),(336156,14,NULL,143204,0,7887,1,2),(336157,15,NULL,4675,0,7887,0,1),(336158,15,NULL,5523,0,7887,1,2),(336159,16,NULL,105455,0,7887,0,1),(336160,16,NULL,32513,0,7887,1,2),(336161,17,NULL,4710,0,7887,0,1),(336162,17,NULL,143208,0,7887,1,2),(336163,18,NULL,4710,0,7887,0,1),(336164,18,NULL,112066,0,7887,1,2),(336165,19,NULL,100135,0,7887,0,1),(336166,19,NULL,5050,0,7887,1,2),(336167,19,NULL,20994,0,7887,2,3),(336168,20,NULL,4710,0,7887,0,1),(336169,20,NULL,5271,0,7887,1,2),(336170,20,NULL,13912,0,7887,2,3),(336171,21,NULL,5455,0,7887,0,1),(336172,21,NULL,5212,0,7887,1,2),(336173,21,NULL,4646,0,7887,2,3),(336174,21,NULL,117433,0,7887,3,4),(336175,22,NULL,17386,0,7887,0,1),(336176,22,NULL,11989,0,7887,1,2),(336177,23,NULL,5271,0,7887,0,1),(336178,23,NULL,9415,0,7887,1,2),(336179,24,NULL,4675,0,7887,0,1),(336180,24,NULL,143215,0,7887,1,2),(336181,25,NULL,5112,0,7887,0,1),(336182,25,NULL,4710,0,7887,1,2),(336183,25,NULL,4646,0,7887,2,3),(336184,25,NULL,7122,0,7887,3,4),(336185,26,NULL,4710,0,7887,0,1),(336186,26,NULL,103025,0,7887,1,2),(336187,27,NULL,4688,0,7887,0,1),(336188,27,NULL,5241,0,7887,1,2),(336189,27,NULL,4646,0,7887,2,3),(336190,27,NULL,4647,0,7887,3,4),(336191,27,NULL,85920,0,7887,4,5),(336192,28,NULL,73518,0,7887,0,1),(336193,28,NULL,121711,0,7887,1,2),(336194,29,NULL,5691,0,7887,0,1),(336195,29,NULL,143221,0,7887,1,2),(336196,30,NULL,4729,0,7887,0,1),(336197,30,NULL,36353,0,7887,1,2),(336198,31,NULL,4645,0,7887,0,1),(336199,31,NULL,24060,0,7887,1,2),(336200,32,NULL,4823,0,7887,0,1),(336201,32,NULL,7583,0,7887,1,2),(336202,33,NULL,89349,0,7887,0,1),(336203,33,NULL,8389,0,7887,1,2),(336204,34,NULL,111039,0,7887,0,1),(336205,34,NULL,132821,0,7887,1,2),(336206,35,NULL,4665,0,7887,0,1),(336207,35,NULL,77031,0,7887,1,2),(336208,36,NULL,4662,0,7887,0,1),(336209,36,NULL,8389,0,7887,1,2),(336210,37,NULL,4675,0,7887,0,1),(336211,37,NULL,7134,0,7887,1,2),(336212,37,NULL,19048,0,7887,2,3),(336213,38,NULL,6245,0,7887,0,1),(336214,38,NULL,5150,0,7887,1,2),(336215,38,NULL,12076,0,7887,2,3),(336216,39,NULL,4675,0,7887,0,1),(336217,39,NULL,4646,0,7887,1,2),(336218,39,NULL,4683,0,7887,2,3),(336219,39,NULL,5873,0,7887,3,4),(336220,40,NULL,5112,0,7887,0,1),(336221,40,NULL,4836,0,7887,1,2),(336222,40,NULL,143232,0,7887,2,3),(336223,41,NULL,4978,0,7887,0,1),(336224,41,NULL,5246,0,7887,1,2),(336225,41,NULL,143234,0,7887,2,3),(336226,42,NULL,143236,0,7887,0,1),(336227,42,NULL,22267,0,7887,1,2),(336228,43,NULL,7828,0,7887,0,1),(336229,43,NULL,143238,0,7887,1,2),(336230,44,NULL,4675,0,7887,0,1),(336231,44,NULL,5226,0,7887,1,2),(336232,44,NULL,5030,0,7887,2,3),(336233,45,NULL,4863,0,7887,0,1),(336234,45,NULL,143241,0,7887,1,2),(336235,46,NULL,4742,0,7887,0,1),(336236,46,NULL,78063,0,7887,1,2),(336237,47,NULL,5112,0,7887,0,1),(336238,47,NULL,4710,0,7887,1,2),(336239,47,NULL,143244,0,7887,2,3),(336240,48,NULL,17729,0,7887,0,1),(336241,48,NULL,4665,0,7887,1,2),(336242,48,NULL,93819,0,7887,2,3),(336243,49,NULL,4664,0,7887,0,1),(336244,49,NULL,4676,0,7887,1,2),(336245,49,NULL,136700,0,7887,2,3),(336246,50,NULL,4729,0,7887,0,1),(336247,50,NULL,4676,0,7887,1,2),(336248,50,NULL,4675,0,7887,2,3),(336249,50,NULL,121241,0,7887,3,4),(336250,51,NULL,5637,0,7887,0,1),(336251,51,NULL,5442,0,7887,1,2),(336252,51,NULL,4646,0,7887,2,3),(336253,51,NULL,4647,0,7887,3,4),(336254,51,NULL,22487,0,7887,4,5),(336255,52,NULL,4675,0,7887,0,1),(336256,52,NULL,4827,0,7887,1,2),(336257,52,NULL,119335,0,7887,2,3),(336258,53,NULL,5377,0,7887,0,1),(336259,53,NULL,120730,0,7887,1,2),(336260,54,NULL,4662,0,7887,0,1),(336261,54,NULL,4667,0,7887,1,2),(336262,54,NULL,114896,0,7887,2,3),(336263,55,NULL,4863,0,7887,0,1),(336264,55,NULL,4710,0,7887,1,2),(336265,55,NULL,4837,0,7887,2,3),(336266,55,NULL,22757,0,7887,3,4),(336267,56,NULL,4661,0,7887,0,1),(336268,56,NULL,5050,0,7887,1,2),(336269,56,NULL,143253,0,7887,2,3),(336270,57,NULL,4880,0,7887,0,1),(336271,57,NULL,5795,0,7887,1,2),(336272,57,NULL,12420,0,7887,2,3),(336273,58,NULL,79616,0,7887,0,1),(336274,58,NULL,143256,0,7887,1,2),(336275,59,NULL,4932,0,7887,0,1),(336276,59,NULL,5364,0,7887,1,2),(336277,59,NULL,71996,0,7887,2,3),(336278,60,NULL,5733,0,7887,0,1),(336279,60,NULL,143259,0,7887,1,2),(336280,61,NULL,4787,0,7887,0,1),(336281,61,NULL,143261,0,7887,1,2),(336282,62,NULL,4676,0,7887,0,1),(336283,62,NULL,4646,0,7887,1,2),(336284,62,NULL,124203,0,7887,2,3),(336285,63,NULL,113871,0,7887,0,1),(336286,63,NULL,4646,0,7887,1,2),(336287,63,NULL,143264,0,7887,2,3),(336288,64,NULL,4675,0,7887,0,1),(336289,64,NULL,5226,0,7887,1,2),(336290,64,NULL,114070,0,7887,2,3),(336291,65,NULL,73415,0,7887,0,1),(336292,65,NULL,10365,0,7887,1,2),(336293,1,NULL,4710,0,7888,0,1),(336294,1,NULL,143267,0,7888,1,2),(336295,2,NULL,119321,0,7888,0,1),(336296,2,NULL,10391,0,7888,1,2),(336297,3,NULL,4675,0,7888,0,1),(336298,3,NULL,25168,0,7888,1,2),(336299,4,NULL,4705,0,7888,0,1),(336300,4,NULL,9109,0,7888,1,2),(336301,5,NULL,4665,0,7888,0,1),(336302,5,NULL,143272,0,7888,1,2),(336303,6,NULL,4793,0,7888,0,1),(336304,6,NULL,4646,0,7888,1,2),(336305,6,NULL,4647,0,7888,2,3),(336306,6,NULL,5234,0,7888,3,4),(336307,7,NULL,118558,0,7888,0,1),(336308,7,NULL,5150,0,7888,1,2),(336309,7,NULL,17920,0,7888,2,3),(336310,8,NULL,4675,0,7888,0,1),(336311,8,NULL,4669,0,7888,1,2),(336312,8,NULL,4646,0,7888,2,3),(336313,8,NULL,12673,0,7888,3,4),(336314,9,NULL,4665,0,7888,0,1),(336315,9,NULL,4965,0,7888,1,2),(336316,9,NULL,5050,0,7888,2,3),(336317,9,NULL,9812,0,7888,3,4),(336318,10,NULL,4708,0,7888,0,1),(336319,10,NULL,4646,0,7888,1,2),(336320,10,NULL,126400,0,7888,2,3),(336321,11,NULL,4675,0,7888,0,1),(336322,11,NULL,59740,0,7888,1,2),(336323,12,NULL,4880,0,7888,0,1),(336324,12,NULL,7468,0,7888,1,2),(336325,12,NULL,52242,0,7888,2,3),(336326,13,NULL,5507,0,7888,0,1),(336327,13,NULL,77173,0,7888,1,2),(336328,14,NULL,122873,0,7888,0,1),(336329,14,NULL,4645,0,7888,1,2),(336330,14,NULL,114149,0,7888,2,3),(336331,15,NULL,4645,0,7888,0,1),(336332,15,NULL,4646,0,7888,1,2),(336333,15,NULL,4647,0,7888,2,3),(336334,15,NULL,17464,0,7888,3,4),(336335,16,NULL,5002,0,7888,0,1),(336336,16,NULL,4676,0,7888,1,2),(336337,16,NULL,92320,0,7888,2,3),(336338,17,NULL,4705,0,7888,0,1),(336339,17,NULL,143284,0,7888,1,2),(336340,18,NULL,5208,0,7888,0,1),(336341,18,NULL,28909,0,7888,1,2),(336342,19,NULL,143287,0,7888,0,1),(336343,19,NULL,9233,0,7888,1,2),(336344,19,NULL,143288,0,7888,2,3),(336345,20,NULL,4665,0,7888,0,1),(336346,20,NULL,143290,0,7888,1,2),(336347,21,NULL,5377,0,7888,0,1),(336348,21,NULL,5222,0,7888,1,2),(336349,22,NULL,5112,0,7888,0,1),(336350,22,NULL,7791,0,7888,1,2),(336351,22,NULL,36762,0,7888,2,3),(336352,23,NULL,4863,0,7888,0,1),(336353,23,NULL,4646,0,7888,1,2),(336354,23,NULL,4647,0,7888,2,3),(336355,23,NULL,13187,0,7888,3,4),(336356,24,NULL,11509,0,7888,0,1),(336357,24,NULL,4837,0,7888,1,2),(336358,24,NULL,4646,0,7888,2,3),(336359,24,NULL,4647,0,7888,3,4),(336360,24,NULL,8738,0,7888,4,5),(336361,25,NULL,4710,0,7888,0,1),(336362,25,NULL,5112,0,7888,1,2),(336363,25,NULL,34176,0,7888,2,3),(336364,26,NULL,7791,0,7888,0,1),(336365,26,NULL,143297,0,7888,1,2),(336366,27,NULL,11509,0,7888,0,1),(336367,27,NULL,143299,0,7888,1,2),(336368,28,NULL,4793,0,7888,0,1),(336369,28,NULL,143299,0,7888,1,2),(336370,29,NULL,5377,0,7888,0,1),(336371,29,NULL,32850,0,7888,1,2),(336372,30,NULL,4688,0,7888,0,1),(336373,30,NULL,4646,0,7888,1,2),(336374,30,NULL,4647,0,7888,2,3),(336375,30,NULL,36655,0,7888,3,4),(336376,31,NULL,4729,0,7888,0,1),(336377,31,NULL,12734,0,7888,1,2),(336378,32,NULL,4645,0,7888,0,1),(336379,32,NULL,5050,0,7888,1,2),(336380,32,NULL,5890,0,7888,2,3),(336381,33,NULL,4729,0,7888,0,1),(336382,33,NULL,4889,0,7888,1,2),(336383,33,NULL,11323,0,7888,2,3),(336384,34,NULL,5246,0,7888,0,1),(336385,34,NULL,4646,0,7888,1,2),(336386,34,NULL,87575,0,7888,2,3),(336387,35,NULL,4793,0,7888,0,1),(336388,35,NULL,5271,0,7888,1,2),(336389,35,NULL,9109,0,7888,2,3),(336390,36,NULL,5665,0,7888,0,1),(336391,36,NULL,4710,0,7888,1,2),(336392,36,NULL,17291,0,7888,2,3),(336393,37,NULL,12617,0,7888,0,1),(336394,37,NULL,4948,0,7888,1,2),(336395,37,NULL,143309,0,7888,2,3),(336396,38,NULL,5056,0,7888,0,1),(336397,38,NULL,13506,0,7888,1,2),(336398,39,NULL,4973,0,7888,0,1),(336399,39,NULL,143312,0,7888,1,2),(336400,40,NULL,4688,0,7888,0,1),(336401,40,NULL,14782,0,7888,1,2),(336402,41,NULL,4729,0,7888,0,1),(336403,41,NULL,4646,0,7888,1,2),(336404,41,NULL,8217,0,7888,2,3),(336405,42,NULL,4664,0,7888,0,1),(336406,42,NULL,4880,0,7888,1,2),(336407,42,NULL,127328,0,7888,2,3),(336408,43,NULL,5192,0,7888,0,1),(336409,43,NULL,8941,0,7888,1,2),(336410,44,NULL,7636,0,7888,0,1),(336411,44,NULL,143318,0,7888,1,2),(336412,45,NULL,101871,0,7888,0,1),(336413,45,NULL,134187,0,7888,1,2),(336414,46,NULL,4837,0,7888,0,1),(336415,46,NULL,124911,0,7888,1,2),(336416,47,NULL,4793,0,7888,0,1),(336417,47,NULL,5869,0,7888,1,2),(336418,47,NULL,7791,0,7888,2,3),(336419,47,NULL,35621,0,7888,3,4),(336420,48,NULL,5097,0,7888,0,1),(336421,48,NULL,27415,0,7888,1,2),(336422,48,NULL,30088,0,7888,2,3),(336423,49,NULL,4682,0,7888,0,1),(336424,49,NULL,4738,0,7888,1,2),(336425,50,NULL,5316,0,7888,0,1),(336426,50,NULL,13652,0,7888,1,2),(336427,51,NULL,143326,0,7888,0,1),(336428,51,NULL,8223,0,7888,1,2),(336429,52,NULL,5030,0,7888,0,1),(336430,52,NULL,5192,0,7888,1,2),(336431,52,NULL,12414,0,7888,2,3),(336432,53,NULL,4665,0,7888,0,1),(336433,53,NULL,4646,0,7888,1,2),(336434,53,NULL,16200,0,7888,2,3),(336435,54,NULL,4729,0,7888,0,1),(336436,54,NULL,143330,0,7888,1,2),(336437,54,NULL,28785,0,7888,2,3),(336438,55,NULL,5112,0,7888,0,1),(336439,55,NULL,122620,0,7888,1,2),(336440,55,NULL,4793,0,7888,2,3),(336441,55,NULL,4710,0,7888,3,4),(336442,55,NULL,131936,0,7888,4,5),(336443,56,NULL,4664,0,7888,0,1),(336444,56,NULL,4676,0,7888,1,2),(336445,56,NULL,4646,0,7888,2,3),(336446,56,NULL,4647,0,7888,3,4),(336447,56,NULL,24351,0,7888,4,5),(336448,57,NULL,58112,0,7888,0,1),(336449,57,NULL,7207,0,7888,1,2),(336450,58,NULL,4827,0,7888,0,1),(336451,58,NULL,35683,0,7888,1,2),(336452,59,NULL,4793,0,7888,0,1),(336453,59,NULL,4646,0,7888,1,2),(336454,59,NULL,4647,0,7888,2,3),(336455,59,NULL,143336,0,7888,3,4),(336456,60,NULL,4710,0,7888,0,1),(336457,60,NULL,9432,0,7888,1,2),(336458,61,NULL,4836,0,7888,0,1),(336459,61,NULL,5050,0,7888,1,2),(336460,61,NULL,143339,0,7888,2,3),(336461,62,NULL,5507,0,7888,0,1),(336462,62,NULL,5050,0,7888,1,2),(336463,62,NULL,8961,0,7888,2,3),(336464,63,NULL,4710,0,7888,0,1),(336465,63,NULL,142182,0,7888,1,2),(336466,64,NULL,4837,0,7888,0,1),(336467,64,NULL,21349,0,7888,1,2),(336468,65,NULL,5112,0,7888,0,1),(336469,65,NULL,143343,0,7888,1,2),(336470,66,NULL,4665,0,7888,0,1),(336471,66,NULL,113406,0,7888,1,2),(336472,67,NULL,5246,0,7888,0,1),(336473,67,NULL,4702,0,7888,1,2),(336474,67,NULL,115188,0,7888,2,3),(336475,1,NULL,4863,0,7889,0,1),(336476,1,NULL,136633,0,7889,1,2),(336477,1,NULL,129255,0,7889,2,3),(336478,2,NULL,9492,0,7889,0,1),(336479,2,NULL,30761,0,7889,1,2),(336480,3,NULL,4676,0,7889,0,1),(336481,3,NULL,143349,0,7889,1,2),(336482,4,NULL,143351,0,7889,0,1),(336483,4,NULL,143352,0,7889,1,2),(336484,5,NULL,4803,0,7889,0,1),(336485,5,NULL,143354,0,7889,1,2),(336486,6,NULL,114144,0,7889,0,1),(336487,6,NULL,7636,0,7889,1,2),(336488,6,NULL,4710,0,7889,2,3),(336489,6,NULL,4646,0,7889,3,4),(336490,6,NULL,5050,0,7889,4,5),(336491,6,NULL,11307,0,7889,5,6),(336492,7,NULL,5208,0,7889,0,1),(336493,7,NULL,71763,0,7889,1,2),(336494,8,NULL,58112,0,7889,0,1),(336495,8,NULL,5050,0,7889,1,2),(336496,8,NULL,9101,0,7889,2,3),(336497,9,NULL,4710,0,7889,0,1),(336498,9,NULL,132031,0,7889,1,2),(336499,10,NULL,4880,0,7889,0,1),(336500,10,NULL,4688,0,7889,1,2),(336501,10,NULL,4905,0,7889,2,3),(336502,10,NULL,135612,0,7889,3,4),(336503,11,NULL,4864,0,7889,0,1),(336504,11,NULL,16312,0,7889,1,2),(336505,12,NULL,5316,0,7889,0,1),(336506,12,NULL,23637,0,7889,1,2),(336507,13,NULL,4729,0,7889,0,1),(336508,13,NULL,5056,0,7889,1,2),(336509,13,NULL,143361,0,7889,2,3),(336510,14,NULL,6325,0,7889,0,1),(336511,14,NULL,9573,0,7889,1,2),(336512,15,NULL,4978,0,7889,0,1),(336513,15,NULL,143364,0,7889,1,2),(336514,16,NULL,5112,0,7889,0,1),(336515,16,NULL,4646,0,7889,1,2),(336516,16,NULL,4647,0,7889,2,3),(336517,16,NULL,25187,0,7889,3,4),(336518,17,NULL,7565,0,7889,0,1),(336519,17,NULL,143367,0,7889,1,2),(336520,18,NULL,114215,0,7889,0,1),(336521,18,NULL,24459,0,7889,1,2),(336522,19,NULL,4645,0,7889,0,1),(336523,19,NULL,5751,0,7889,1,2),(336524,19,NULL,4998,0,7889,2,3),(336525,1,NULL,4863,0,7890,0,1),(336526,1,NULL,4710,0,7890,1,2),(336527,2,NULL,6042,0,7890,0,1),(336528,2,NULL,4880,0,7890,1,2),(336529,2,NULL,4965,0,7890,2,3),(336530,3,NULL,4932,0,7890,0,1),(336531,3,NULL,4675,0,7890,1,2),(336532,4,NULL,4688,0,7890,0,1),(336533,4,NULL,4729,0,7890,1,2),(336534,5,NULL,4661,0,7890,0,1),(336535,6,NULL,5192,0,7890,0,1),(336536,7,NULL,7791,0,7890,0,1),(336537,7,NULL,4710,0,7890,1,2),(336538,8,NULL,4710,0,7890,0,1),(336539,8,NULL,104242,0,7890,1,2),(336540,9,NULL,4863,0,7890,0,1),(336541,9,NULL,5507,0,7890,1,2),(336542,9,NULL,4710,0,7890,2,3),(336543,10,NULL,4645,0,7890,0,1),(336544,10,NULL,5246,0,7890,1,2),(336545,11,NULL,9459,0,7890,0,1),(336546,11,NULL,5246,0,7890,1,2),(336547,12,NULL,4710,0,7890,0,1),(336548,12,NULL,105455,0,7890,1,2),(336549,13,NULL,4675,0,7890,0,1),(336550,14,NULL,4645,0,7890,0,1),(336551,14,NULL,6245,0,7890,1,2),(336552,15,NULL,5932,0,7890,0,1),(336553,15,NULL,4793,0,7890,1,2),(336554,15,NULL,5112,0,7890,2,3),(336555,16,NULL,9541,0,7890,0,1),(336556,17,NULL,5271,0,7890,0,1),(336557,18,NULL,4864,0,7890,0,1),(336558,18,NULL,4837,0,7890,1,2),(336559,19,NULL,4880,0,7890,0,1),(336560,19,NULL,6143,0,7890,1,2),(336561,20,NULL,4676,0,7890,0,1),(336562,20,NULL,4675,0,7890,1,2),(336563,21,NULL,113871,0,7890,0,1),(336564,22,NULL,4670,0,7890,0,1),(336565,22,NULL,4675,0,7890,1,2),(336566,23,NULL,117254,0,7890,0,1),(336567,24,NULL,4710,0,7890,0,1),(336568,24,NULL,5271,0,7890,1,2),(336569,25,NULL,4905,0,7890,0,1),(336570,25,NULL,5246,0,7890,1,2),(336571,25,NULL,4669,0,7890,2,3),(336572,25,NULL,5226,0,7890,3,4),(336573,26,NULL,4676,0,7890,0,1),(336574,26,NULL,4675,0,7890,1,2),(336575,27,NULL,4645,0,7890,0,1),(336576,28,NULL,4932,0,7890,0,1),(336577,28,NULL,6688,0,7890,1,2),(336578,29,NULL,4793,0,7890,0,1),(336579,29,NULL,125313,0,7890,1,2),(336580,30,NULL,58109,0,7890,0,1),(336581,30,NULL,73033,0,7890,1,2),(336582,31,NULL,4822,0,7890,0,1),(336583,31,NULL,9459,0,7890,1,2),(336584,32,NULL,5112,0,7890,0,1),(336585,32,NULL,13011,0,7890,1,2),(336586,33,NULL,4675,0,7890,0,1),(336587,33,NULL,4735,0,7890,1,2),(336588,34,NULL,4863,0,7890,0,1),(336589,34,NULL,73033,0,7890,1,2),(336590,35,NULL,4675,0,7890,0,1),(336591,35,NULL,5416,0,7890,1,2),(336592,35,NULL,6195,0,7890,2,3),(336593,36,NULL,4661,0,7890,0,1),(336594,37,NULL,5156,0,7890,0,1),(336595,37,NULL,4905,0,7890,1,2),(336596,38,NULL,4645,0,7890,0,1),(336597,38,NULL,4688,0,7890,1,2),(336598,38,NULL,4729,0,7890,2,3),(336599,39,NULL,6832,0,7890,0,1),(336600,39,NULL,5869,0,7890,1,2),(336601,39,NULL,9233,0,7890,2,3),(336602,40,NULL,7791,0,7890,0,1),(336603,41,NULL,13029,0,7890,0,1),(336604,41,NULL,114149,0,7890,1,2),(336605,42,NULL,5226,0,7890,0,1),(336606,42,NULL,7016,0,7890,1,2),(336607,42,NULL,53844,0,7890,2,3),(336608,43,NULL,4962,0,7890,0,1),(336609,43,NULL,4662,0,7890,1,2),(336610,43,NULL,5377,0,7890,2,3),(336611,43,NULL,5027,0,7890,3,4),(336612,43,NULL,6367,0,7890,4,5),(336613,43,NULL,78599,0,7890,5,6),(336614,1,NULL,5056,0,7891,0,1),(336615,1,NULL,124144,0,7891,1,2),(336616,2,NULL,4664,0,7891,0,1),(336617,2,NULL,4646,0,7891,1,2),(336618,2,NULL,4683,0,7891,2,3),(336619,2,NULL,5369,0,7891,3,4),(336620,3,NULL,4664,0,7891,0,1),(336621,3,NULL,4646,0,7891,1,2),(336622,3,NULL,4647,0,7891,2,3),(336623,3,NULL,9106,0,7891,3,4),(336624,4,NULL,4664,0,7891,0,1),(336625,4,NULL,5050,0,7891,1,2),(336626,4,NULL,18985,0,7891,2,3),(336627,5,NULL,4688,0,7891,0,1),(336628,5,NULL,4905,0,7891,1,2),(336629,5,NULL,143397,0,7891,2,3),(336630,6,NULL,4645,0,7891,0,1),(336631,6,NULL,115471,0,7891,1,2),(336632,7,NULL,4880,0,7891,0,1),(336633,7,NULL,4729,0,7891,1,2),(336634,7,NULL,35160,0,7891,2,3),(336635,8,NULL,4729,0,7891,0,1),(336636,8,NULL,28952,0,7891,1,2),(336637,9,NULL,4664,0,7891,0,1),(336638,9,NULL,59928,0,7891,1,2),(336639,10,NULL,4664,0,7891,0,1),(336640,10,NULL,4646,0,7891,1,2),(336641,10,NULL,4647,0,7891,2,3),(336642,10,NULL,113624,0,7891,3,4),(336643,11,NULL,4645,0,7891,0,1),(336644,11,NULL,121303,0,7891,1,2),(336645,12,NULL,4645,0,7891,0,1),(336646,12,NULL,4646,0,7891,1,2),(336647,12,NULL,4647,0,7891,2,3),(336648,12,NULL,10225,0,7891,3,4),(336649,13,NULL,6245,0,7891,0,1),(336650,13,NULL,143403,0,7891,1,2),(336651,14,NULL,22511,0,7891,0,1),(336652,14,NULL,5311,0,7891,1,2),(336653,14,NULL,98915,0,7891,2,3),(336654,15,NULL,4675,0,7891,0,1),(336655,15,NULL,4646,0,7891,1,2),(336656,15,NULL,4683,0,7891,2,3),(336657,15,NULL,19109,0,7891,3,4),(336658,16,NULL,4664,0,7891,0,1),(336659,16,NULL,15086,0,7891,1,2),(336660,17,NULL,4756,0,7891,0,1),(336661,17,NULL,5226,0,7891,1,2),(336662,17,NULL,105271,0,7891,2,3),(336663,18,NULL,4675,0,7891,0,1),(336664,18,NULL,35007,0,7891,1,2),(336665,19,NULL,5307,0,7891,0,1),(336666,19,NULL,6499,0,7891,1,2),(336667,19,NULL,4646,0,7891,2,3),(336668,19,NULL,143409,0,7891,3,4),(336669,20,NULL,118558,0,7891,0,1),(336670,20,NULL,114149,0,7891,1,2),(336671,21,NULL,4664,0,7891,0,1),(336672,21,NULL,4670,0,7891,1,2),(336673,21,NULL,4965,0,7891,2,3),(336674,21,NULL,4646,0,7891,3,4),(336675,21,NULL,12673,0,7891,4,5),(336676,22,NULL,5057,0,7891,0,1),(336677,22,NULL,4965,0,7891,1,2),(336678,22,NULL,4646,0,7891,2,3),(336679,22,NULL,6956,0,7891,3,4),(336680,23,NULL,4645,0,7891,0,1),(336681,23,NULL,8169,0,7891,1,2),(336682,24,NULL,4665,0,7891,0,1),(336683,24,NULL,143413,0,7891,1,2),(336684,25,NULL,4652,0,7891,0,1),(336685,25,NULL,4651,0,7891,1,2),(336686,25,NULL,39580,0,7891,2,3),(336687,25,NULL,115878,0,7891,3,4),(336688,26,NULL,4645,0,7891,0,1),(336689,26,NULL,143416,0,7891,1,2),(336690,27,NULL,4664,0,7891,0,1),(336691,27,NULL,4675,0,7891,1,2),(336692,27,NULL,12414,0,7891,2,3),(336693,28,NULL,5112,0,7891,0,1),(336694,28,NULL,143419,0,7891,1,2),(336695,29,NULL,4729,0,7891,0,1),(336696,29,NULL,143421,0,7891,1,2),(336697,30,NULL,4645,0,7891,0,1),(336698,30,NULL,4646,0,7891,1,2),(336699,30,NULL,72399,0,7891,2,3),(336700,31,NULL,4710,0,7891,0,1),(336701,31,NULL,5271,0,7891,1,2),(336702,31,NULL,143423,0,7891,2,3),(336703,32,NULL,5056,0,7891,0,1),(336704,32,NULL,143425,0,7891,1,2),(336705,33,NULL,4679,0,7891,0,1),(336706,33,NULL,4646,0,7891,1,2),(336707,33,NULL,143427,0,7891,2,3),(336708,34,NULL,9492,0,7891,0,1),(336709,34,NULL,16894,0,7891,1,2),(336710,35,NULL,101047,0,7891,0,1),(336711,35,NULL,4787,0,7891,1,2),(336712,35,NULL,4646,0,7891,2,3),(336713,35,NULL,4647,0,7891,3,4),(336714,35,NULL,33125,0,7891,4,5),(336715,36,NULL,4837,0,7891,0,1),(336716,36,NULL,4646,0,7891,1,2),(336717,36,NULL,72399,0,7891,2,3),(336718,37,NULL,4669,0,7891,0,1),(336719,37,NULL,7565,0,7891,1,2),(336720,37,NULL,4675,0,7891,2,3),(336721,37,NULL,143432,0,7891,3,4),(336722,38,NULL,17386,0,7891,0,1),(336723,38,NULL,5050,0,7891,1,2),(336724,38,NULL,9170,0,7891,2,3),(336725,39,NULL,9993,0,7891,0,1),(336726,39,NULL,4646,0,7891,1,2),(336727,39,NULL,6956,0,7891,2,3),(336728,1,NULL,4688,0,7892,0,1),(336729,1,NULL,38549,0,7892,1,2),(336730,2,NULL,4665,0,7892,0,1),(336731,2,NULL,143437,0,7892,1,2),(336732,3,NULL,4675,0,7892,0,1),(336733,3,NULL,5050,0,7892,1,2),(336734,3,NULL,13512,0,7892,2,3),(336735,4,NULL,4665,0,7892,0,1),(336736,4,NULL,114474,0,7892,1,2),(336737,5,NULL,4675,0,7892,0,1),(336738,5,NULL,117269,0,7892,1,2),(336739,6,NULL,5311,0,7892,0,1),(336740,6,NULL,4646,0,7892,1,2),(336741,6,NULL,124061,0,7892,2,3),(336742,7,NULL,4675,0,7892,0,1),(336743,7,NULL,143442,0,7892,1,2),(336744,8,NULL,4880,0,7892,0,1),(336745,8,NULL,4729,0,7892,1,2),(336746,8,NULL,117688,0,7892,2,3),(336747,9,NULL,5030,0,7892,0,1),(336748,9,NULL,143445,0,7892,1,2),(336749,10,NULL,4863,0,7892,0,1),(336750,10,NULL,4793,0,7892,1,2),(336751,10,NULL,4646,0,7892,2,3),(336752,10,NULL,19544,0,7892,3,4),(336753,11,NULL,5869,0,7892,0,1),(336754,11,NULL,4646,0,7892,1,2),(336755,11,NULL,4683,0,7892,2,3),(336756,11,NULL,143448,0,7892,3,4),(336757,12,NULL,113871,0,7892,0,1),(336758,12,NULL,4646,0,7892,1,2),(336759,12,NULL,13966,0,7892,2,3),(336760,13,NULL,4665,0,7892,0,1),(336761,13,NULL,143451,0,7892,1,2),(336762,14,NULL,5002,0,7892,0,1),(336763,14,NULL,32795,0,7892,1,2),(336764,15,NULL,4932,0,7892,0,1),(336765,15,NULL,15246,0,7892,1,2),(336766,16,NULL,4665,0,7892,0,1),(336767,16,NULL,13338,0,7892,1,2),(336768,17,NULL,8801,0,7892,0,1),(336769,17,NULL,100552,0,7892,1,2),(336770,17,NULL,4646,0,7892,2,3),(336771,17,NULL,20528,0,7892,3,4),(336772,18,NULL,4665,0,7892,0,1),(336773,18,NULL,132439,0,7892,1,2),(336774,19,NULL,4710,0,7892,0,1),(336775,19,NULL,143457,0,7892,1,2),(336776,20,NULL,4705,0,7892,0,1),(336777,20,NULL,5050,0,7892,1,2),(336778,20,NULL,80620,0,7892,2,3),(336779,21,NULL,100135,0,7892,0,1),(336780,21,NULL,6958,0,7892,1,2),(336781,22,NULL,111039,0,7892,0,1),(336782,22,NULL,4646,0,7892,1,2),(336783,22,NULL,7550,0,7892,2,3),(336784,23,NULL,59375,0,7892,0,1),(336785,23,NULL,4645,0,7892,1,2),(336786,23,NULL,5589,0,7892,2,3),(336787,24,NULL,11541,0,7892,0,1),(336788,24,NULL,4675,0,7892,1,2),(336789,24,NULL,4646,0,7892,2,3),(336790,24,NULL,5378,0,7892,3,4),(336791,24,NULL,4646,0,7892,4,5),(336792,24,NULL,4647,0,7892,5,6),(336793,24,NULL,8157,0,7892,6,7),(336794,25,NULL,4823,0,7892,0,1),(336795,25,NULL,143464,0,7892,1,2),(336796,26,NULL,93911,0,7892,0,1),(336797,26,NULL,5869,0,7892,1,2),(336798,26,NULL,6288,0,7892,2,3),(336799,27,NULL,5208,0,7892,0,1),(336800,27,NULL,5050,0,7892,1,2),(336801,27,NULL,10511,0,7892,2,3),(336802,28,NULL,4679,0,7892,0,1),(336803,28,NULL,7583,0,7892,1,2),(336804,29,NULL,4675,0,7892,0,1),(336805,29,NULL,30547,0,7892,1,2),(336806,30,NULL,4789,0,7892,0,1),(336807,30,NULL,4646,0,7892,1,2),(336808,30,NULL,24144,0,7892,2,3),(336809,31,NULL,4863,0,7892,0,1),(336810,31,NULL,4710,0,7892,1,2),(336811,31,NULL,8900,0,7892,2,3),(336812,32,NULL,126265,0,7892,0,1),(336813,32,NULL,10062,0,7892,1,2),(336814,33,NULL,4665,0,7892,0,1),(336815,33,NULL,114961,0,7892,1,2),(336816,34,NULL,4864,0,7892,0,1),(336817,34,NULL,5050,0,7892,1,2),(336818,34,NULL,6205,0,7892,2,3),(336819,35,NULL,4675,0,7892,0,1),(336820,35,NULL,4783,0,7892,1,2),(336821,35,NULL,5864,0,7892,2,3),(336822,36,NULL,4688,0,7892,0,1),(336823,36,NULL,4646,0,7892,1,2),(336824,36,NULL,123892,0,7892,2,3),(336825,37,NULL,4675,0,7892,0,1),(336826,37,NULL,5057,0,7892,1,2),(336827,37,NULL,136754,0,7892,2,3),(336828,38,NULL,4675,0,7892,0,1),(336829,38,NULL,143476,0,7892,1,2),(336830,39,NULL,4729,0,7892,0,1),(336831,39,NULL,13312,0,7892,1,2),(336832,40,NULL,9492,0,7892,0,1),(336833,40,NULL,134842,0,7892,1,2),(336834,40,NULL,27252,0,7892,2,3),(336835,41,NULL,4676,0,7892,0,1),(336836,41,NULL,120134,0,7892,1,2),(336837,42,NULL,12772,0,7892,0,1),(336838,42,NULL,4710,0,7892,1,2),(336839,42,NULL,4646,0,7892,2,3),(336840,42,NULL,4647,0,7892,3,4),(336841,42,NULL,8902,0,7892,4,5),(336842,43,NULL,4860,0,7892,0,1),(336843,43,NULL,89935,0,7892,1,2),(336844,44,NULL,4665,0,7892,0,1),(336845,44,NULL,12952,0,7892,1,2),(336846,45,NULL,5271,0,7892,0,1),(336847,45,NULL,143483,0,7892,1,2),(336848,46,NULL,4975,0,7892,0,1),(336849,46,NULL,115050,0,7892,1,2),(336850,47,NULL,4710,0,7892,0,1),(336851,47,NULL,4646,0,7892,1,2),(336852,47,NULL,9974,0,7892,2,3),(336853,48,NULL,9635,0,7892,0,1),(336854,48,NULL,127189,0,7892,1,2),(336855,49,NULL,4710,0,7892,0,1),(336856,49,NULL,4646,0,7892,1,2),(336857,49,NULL,18679,0,7892,2,3),(336858,50,NULL,113871,0,7892,0,1),(336859,50,NULL,120388,0,7892,1,2),(336860,51,NULL,4675,0,7892,0,1),(336861,51,NULL,83945,0,7892,1,2),(336862,51,NULL,30163,0,7892,2,3),(336863,52,NULL,7565,0,7892,0,1),(336864,52,NULL,143489,0,7892,1,2),(336865,53,NULL,6583,0,7892,0,1),(336866,53,NULL,4670,0,7892,1,2),(336867,53,NULL,5050,0,7892,2,3),(336868,53,NULL,11827,0,7892,3,4),(336869,54,NULL,4688,0,7892,0,1),(336870,54,NULL,4646,0,7892,1,2),(336871,54,NULL,4647,0,7892,2,3),(336872,54,NULL,9664,0,7892,3,4),(336873,55,NULL,4665,0,7892,0,1),(336874,55,NULL,143493,0,7892,1,2),(336875,56,NULL,4675,0,7892,0,1),(336876,56,NULL,143495,0,7892,1,2),(336877,57,NULL,111837,0,7892,0,1),(336878,57,NULL,5507,0,7892,1,2),(336879,57,NULL,5112,0,7892,2,3),(336880,57,NULL,15995,0,7892,3,4),(336881,57,NULL,5027,0,7892,4,5),(336882,57,NULL,57323,0,7892,5,6),(336883,58,NULL,5659,0,7892,0,1),(336884,58,NULL,4675,0,7892,1,2),(336885,58,NULL,116673,0,7892,2,3),(336886,59,NULL,4863,0,7892,0,1),(336887,59,NULL,4646,0,7892,1,2),(336888,59,NULL,10056,0,7892,2,3),(336889,60,NULL,5442,0,7892,0,1),(336890,60,NULL,115678,0,7892,1,2),(336891,61,NULL,4710,0,7892,0,1),(336892,61,NULL,34964,0,7892,1,2),(336893,62,NULL,10288,0,7892,0,1),(336894,62,NULL,11509,0,7892,1,2),(336895,62,NULL,143502,0,7892,2,3),(336896,62,NULL,28159,0,7892,3,4),(336897,63,NULL,6250,0,7892,0,1),(336898,63,NULL,116715,0,7892,1,2),(336899,64,NULL,57805,0,7892,0,1),(336900,64,NULL,143505,0,7892,1,2),(336901,65,NULL,4665,0,7892,0,1),(336902,65,NULL,143507,0,7892,1,2),(336903,66,NULL,5589,0,7892,0,1),(336904,66,NULL,143509,0,7892,1,2),(336905,67,NULL,4664,0,7892,0,1),(336906,67,NULL,113790,0,7892,1,2),(336907,68,NULL,4645,0,7892,0,1),(336908,68,NULL,4822,0,7892,1,2),(336909,68,NULL,118683,0,7892,2,3),(336910,69,NULL,5112,0,7892,0,1),(336911,69,NULL,5271,0,7892,1,2),(336912,69,NULL,4646,0,7892,2,3),(336913,69,NULL,4683,0,7892,3,4),(336914,69,NULL,89128,0,7892,4,5),(336915,1,NULL,4710,0,7893,0,1),(336916,1,NULL,9492,0,7893,1,2),(336917,1,NULL,143514,0,7893,2,3),(336918,2,NULL,4880,0,7893,0,1),(336919,2,NULL,5030,0,7893,1,2),(336920,2,NULL,4646,0,7893,2,3),(336921,2,NULL,28430,0,7893,3,4),(336922,3,NULL,124338,0,7893,0,1),(336923,3,NULL,9619,0,7893,1,2),(336924,4,NULL,4662,0,7893,0,1),(336925,4,NULL,4646,0,7893,1,2),(336926,4,NULL,10759,0,7893,2,3),(336927,5,NULL,10250,0,7893,0,1),(336928,5,NULL,4710,0,7893,1,2),(336929,5,NULL,4646,0,7893,2,3),(336930,5,NULL,30392,0,7893,3,4),(336931,6,NULL,4710,0,7893,0,1),(336932,6,NULL,124575,0,7893,1,2),(336933,7,NULL,5208,0,7893,0,1),(336934,7,NULL,4646,0,7893,1,2),(336935,7,NULL,121479,0,7893,2,3),(336936,8,NULL,5112,0,7893,0,1),(336937,8,NULL,5271,0,7893,1,2),(336938,8,NULL,22504,0,7893,2,3),(336939,9,NULL,4864,0,7893,0,1),(336940,9,NULL,5050,0,7893,1,2),(336941,9,NULL,9101,0,7893,2,3),(336942,10,NULL,4710,0,7893,0,1),(336943,10,NULL,8447,0,7893,1,2),(336944,11,NULL,4675,0,7893,0,1),(336945,11,NULL,4646,0,7893,1,2),(336946,11,NULL,8749,0,7893,2,3),(336947,11,NULL,37152,0,7893,3,4),(336948,12,NULL,5123,0,7893,0,1),(336949,12,NULL,143525,0,7893,1,2),(336950,13,NULL,114144,0,7893,0,1),(336951,13,NULL,4863,0,7893,1,2),(336952,13,NULL,7635,0,7893,2,3),(336953,13,NULL,4646,0,7893,3,4),(336954,13,NULL,9600,0,7893,4,5),(336955,14,NULL,4675,0,7893,0,1),(336956,14,NULL,4676,0,7893,1,2),(336957,14,NULL,143528,0,7893,2,3),(336958,15,NULL,101871,0,7893,0,1),(336959,15,NULL,4729,0,7893,1,2),(336960,15,NULL,4646,0,7893,2,3),(336961,15,NULL,4647,0,7893,3,4),(336962,15,NULL,26874,0,7893,4,5),(336963,16,NULL,143531,0,7893,0,1),(336964,16,NULL,127025,0,7893,1,2),(336965,16,NULL,125419,0,7893,2,3),(336966,17,NULL,4688,0,7893,0,1),(336967,17,NULL,4646,0,7893,1,2),(336968,17,NULL,125691,0,7893,2,3),(336969,18,NULL,6123,0,7893,0,1),(336970,18,NULL,4905,0,7893,1,2),(336971,18,NULL,10551,0,7893,2,3),(336972,19,NULL,4675,0,7893,0,1),(336973,19,NULL,99307,0,7893,1,2),(336974,19,NULL,143535,0,7893,2,3),(336975,20,NULL,5112,0,7893,0,1),(336976,20,NULL,143537,0,7893,1,2),(336977,21,NULL,4729,0,7893,0,1),(336978,21,NULL,4965,0,7893,1,2),(336979,21,NULL,143539,0,7893,2,3),(336980,22,NULL,4710,0,7893,0,1),(336981,22,NULL,4837,0,7893,1,2),(336982,22,NULL,9388,0,7893,2,3),(336983,23,NULL,4710,0,7893,0,1),(336984,23,NULL,58109,0,7893,1,2),(336985,23,NULL,139938,0,7893,2,3),(336986,24,NULL,4905,0,7893,0,1),(336987,24,NULL,5654,0,7893,1,2),(336988,25,NULL,4665,0,7893,0,1),(336989,25,NULL,143544,0,7893,1,2),(336990,26,NULL,143546,0,7893,0,1),(336991,26,NULL,12461,0,7893,1,2),(336992,27,NULL,57500,0,7893,0,1),(336993,27,NULL,12461,0,7893,1,2),(336994,28,NULL,4889,0,7893,0,1),(336995,28,NULL,9573,0,7893,1,2),(336996,29,NULL,5112,0,7893,0,1),(336997,29,NULL,5271,0,7893,1,2),(336998,29,NULL,6694,0,7893,2,3),(336999,30,NULL,5656,0,7893,0,1),(337000,30,NULL,143551,0,7893,1,2),(337001,31,NULL,4664,0,7893,0,1),(337002,31,NULL,5226,0,7893,1,2),(337003,31,NULL,5050,0,7893,2,3),(337004,31,NULL,27064,0,7893,3,4),(337005,32,NULL,4793,0,7893,0,1),(337006,32,NULL,9631,0,7893,1,2),(337007,33,NULL,113871,0,7893,0,1),(337008,33,NULL,4646,0,7893,1,2),(337009,33,NULL,104397,0,7893,2,3),(337010,34,NULL,5271,0,7893,0,1),(337011,34,NULL,4646,0,7893,1,2),(337012,34,NULL,40605,0,7893,2,3),(337013,35,NULL,4848,0,7893,0,1),(337014,35,NULL,12414,0,7893,1,2),(337015,36,NULL,5208,0,7893,0,1),(337016,36,NULL,27141,0,7893,1,2),(337017,37,NULL,4675,0,7893,0,1),(337018,37,NULL,17120,0,7893,1,2),(337019,38,NULL,4793,0,7893,0,1),(337020,38,NULL,116467,0,7893,1,2),(337021,39,NULL,4652,0,7893,0,1),(337022,39,NULL,4653,0,7893,1,2),(337023,39,NULL,6506,0,7893,2,3),(337024,40,NULL,5208,0,7893,0,1),(337025,40,NULL,37386,0,7893,1,2),(337026,41,NULL,101047,0,7893,0,1),(337027,41,NULL,4675,0,7893,1,2),(337028,41,NULL,5103,0,7893,2,3),(337029,42,NULL,4665,0,7893,0,1),(337030,42,NULL,11127,0,7893,1,2),(337031,43,NULL,8555,0,7893,0,1),(337032,43,NULL,118030,0,7893,1,2),(337033,44,NULL,103013,0,7893,0,1),(337034,44,NULL,4665,0,7893,1,2),(337035,44,NULL,5108,0,7893,2,3),(337036,45,NULL,5056,0,7893,0,1),(337037,45,NULL,5226,0,7893,1,2),(337038,45,NULL,51263,0,7893,2,3),(337039,46,NULL,115602,0,7893,0,1),(337040,46,NULL,138179,0,7893,1,2),(337041,47,NULL,7791,0,7893,0,1),(337042,47,NULL,57035,0,7893,1,2),(337043,47,NULL,4646,0,7893,2,3),(337044,47,NULL,128210,0,7893,3,4),(337045,48,NULL,4837,0,7893,0,1),(337046,48,NULL,5932,0,7893,1,2),(337047,48,NULL,26355,0,7893,2,3),(337048,49,NULL,7791,0,7893,0,1),(337049,49,NULL,13011,0,7893,1,2),(337050,49,NULL,114789,0,7893,2,3),(337051,50,NULL,5932,0,7893,0,1),(337052,50,NULL,4646,0,7893,1,2),(337053,50,NULL,4647,0,7893,2,3),(337054,50,NULL,9907,0,7893,3,4),(337055,51,NULL,9100,0,7893,0,1),(337056,51,NULL,34439,0,7893,1,2),(337057,52,NULL,5869,0,7893,0,1),(337058,52,NULL,9492,0,7893,1,2),(337059,52,NULL,4646,0,7893,2,3),(337060,52,NULL,4647,0,7893,3,4),(337061,52,NULL,6292,0,7893,4,5),(337062,53,NULL,5246,0,7893,0,1),(337063,53,NULL,4646,0,7893,1,2),(337064,53,NULL,4647,0,7893,2,3),(337065,53,NULL,13157,0,7893,3,4),(337066,54,NULL,5271,0,7893,0,1),(337067,54,NULL,73032,0,7893,1,2),(337068,54,NULL,4710,0,7893,2,3),(337069,54,NULL,25195,0,7893,3,4),(337070,55,NULL,5002,0,7893,0,1),(337071,55,NULL,6098,0,7893,1,2),(337072,56,NULL,54474,0,7893,0,1),(337073,56,NULL,6371,0,7893,1,2),(337074,56,NULL,143577,0,7893,2,3),(337075,57,NULL,118767,0,7893,0,1),(337076,57,NULL,4675,0,7893,1,2),(337077,57,NULL,143579,0,7893,2,3),(337078,58,NULL,4802,0,7893,0,1),(337079,58,NULL,4907,0,7893,1,2),(337080,58,NULL,123875,0,7893,2,3),(337081,59,NULL,143582,0,7893,0,1),(337082,59,NULL,118642,0,7893,1,2),(337083,60,NULL,4675,0,7893,0,1),(337084,60,NULL,116639,0,7893,1,2),(337085,61,NULL,4863,0,7893,0,1),(337086,61,NULL,143584,0,7893,1,2),(337087,61,NULL,143585,0,7893,2,3),(337088,62,NULL,5112,0,7893,0,1),(337089,62,NULL,5271,0,7893,1,2),(337090,62,NULL,115678,0,7893,2,3),(337091,63,NULL,4675,0,7893,0,1),(337092,63,NULL,121491,0,7893,1,2),(337093,64,NULL,4665,0,7893,0,1),(337094,64,NULL,5056,0,7893,1,2),(337095,64,NULL,143589,0,7893,2,3),(337096,65,NULL,4975,0,7893,0,1),(337097,65,NULL,11202,0,7893,1,2),(337098,65,NULL,32363,0,7893,2,3),(337099,66,NULL,5271,0,7893,0,1),(337100,66,NULL,7791,0,7893,1,2),(337101,66,NULL,26150,0,7893,2,3),(337102,1,NULL,4675,0,7894,0,1),(337103,1,NULL,5050,0,7894,1,2),(337104,1,NULL,5477,0,7894,2,3),(337105,2,NULL,4837,0,7894,0,1),(337106,2,NULL,5507,0,7894,1,2),(337107,2,NULL,4646,0,7894,2,3),(337108,2,NULL,4647,0,7894,3,4),(337109,2,NULL,113200,0,7894,4,5),(337110,3,NULL,4675,0,7894,0,1),(337111,3,NULL,13312,0,7894,1,2),(337112,4,NULL,4822,0,7894,0,1),(337113,4,NULL,117635,0,7894,1,2),(337114,5,NULL,4688,0,7894,0,1),(337115,5,NULL,114377,0,7894,1,2),(337116,6,NULL,11509,0,7894,0,1),(337117,6,NULL,104728,0,7894,1,2),(337118,7,NULL,5507,0,7894,0,1),(337119,7,NULL,5869,0,7894,1,2),(337120,7,NULL,88325,0,7894,2,3),(337121,8,NULL,4665,0,7894,0,1),(337122,8,NULL,4729,0,7894,1,2),(337123,8,NULL,143599,0,7894,2,3),(337124,9,NULL,8250,0,7894,0,1),(337125,9,NULL,13381,0,7894,1,2),(337126,10,NULL,116672,0,7894,0,1),(337127,10,NULL,4646,0,7894,1,2),(337128,10,NULL,9257,0,7894,2,3),(337129,11,NULL,111039,0,7894,0,1),(337130,11,NULL,7790,0,7894,1,2),(337131,11,NULL,4646,0,7894,2,3),(337132,11,NULL,18947,0,7894,3,4),(337133,11,NULL,6664,0,7894,4,5),(337134,12,NULL,115521,0,7894,0,1),(337135,12,NULL,5869,0,7894,1,2),(337136,12,NULL,143604,0,7894,2,3),(337137,13,NULL,5112,0,7894,0,1),(337138,13,NULL,5869,0,7894,1,2),(337139,13,NULL,134666,0,7894,2,3),(337140,14,NULL,4664,0,7894,0,1),(337141,14,NULL,4646,0,7894,1,2),(337142,14,NULL,4683,0,7894,2,3),(337143,14,NULL,5369,0,7894,3,4),(337144,15,NULL,4710,0,7894,0,1),(337145,15,NULL,143607,0,7894,1,2),(337146,16,NULL,5271,0,7894,0,1),(337147,16,NULL,11509,0,7894,1,2),(337148,16,NULL,4646,0,7894,2,3),(337149,16,NULL,4647,0,7894,3,4),(337150,16,NULL,143609,0,7894,4,5),(337151,17,NULL,5246,0,7894,0,1),(337152,17,NULL,5050,0,7894,1,2),(337153,17,NULL,11827,0,7894,2,3),(337154,18,NULL,5112,0,7894,0,1),(337155,18,NULL,77597,0,7894,1,2),(337156,19,NULL,4665,0,7894,0,1),(337157,19,NULL,143613,0,7894,1,2),(337158,20,NULL,4769,0,7894,0,1),(337159,20,NULL,35732,0,7894,1,2),(337160,21,NULL,5056,0,7894,0,1),(337161,21,NULL,6540,0,7894,1,2),(337162,22,NULL,5123,0,7894,0,1),(337163,22,NULL,52793,0,7894,1,2),(337164,23,NULL,4710,0,7894,0,1),(337165,23,NULL,4646,0,7894,1,2),(337166,23,NULL,143618,0,7894,2,3),(337167,24,NULL,4755,0,7894,0,1),(337168,24,NULL,4670,0,7894,1,2),(337169,24,NULL,54511,0,7894,2,3),(337170,25,NULL,4710,0,7894,0,1),(337171,25,NULL,114047,0,7894,1,2),(337172,26,NULL,143622,0,7894,0,1),(337173,26,NULL,116301,0,7894,1,2),(337174,27,NULL,4675,0,7894,0,1),(337175,27,NULL,14850,0,7894,1,2),(337176,28,NULL,4665,0,7894,0,1),(337177,28,NULL,4688,0,7894,1,2),(337178,28,NULL,4646,0,7894,2,3),(337179,28,NULL,29756,0,7894,3,4),(337180,29,NULL,4665,0,7894,0,1),(337181,29,NULL,82659,0,7894,1,2),(337182,30,NULL,6325,0,7894,0,1),(337183,30,NULL,143627,0,7894,1,2),(337184,31,NULL,4645,0,7894,0,1),(337185,31,NULL,135831,0,7894,1,2),(337186,32,NULL,4667,0,7894,0,1),(337187,32,NULL,143630,0,7894,1,2),(337188,33,NULL,143632,0,7894,0,1),(337189,33,NULL,5027,0,7894,1,2),(337190,33,NULL,34975,0,7894,2,3),(337191,34,NULL,4664,0,7894,0,1),(337192,34,NULL,5050,0,7894,1,2),(337193,34,NULL,6288,0,7894,2,3),(337194,35,NULL,4664,0,7894,0,1),(337195,35,NULL,6353,0,7894,1,2),(337196,36,NULL,4664,0,7894,0,1),(337197,36,NULL,130370,0,7894,1,2),(337198,37,NULL,9635,0,7894,0,1),(337199,37,NULL,73354,0,7894,1,2),(337200,37,NULL,5112,0,7894,2,3),(337201,37,NULL,34975,0,7894,3,4),(337202,38,NULL,4710,0,7894,0,1),(337203,38,NULL,11169,0,7894,1,2),(337204,39,NULL,4665,0,7894,0,1),(337205,39,NULL,9055,0,7894,1,2),(337206,39,NULL,32351,0,7894,2,3),(337207,40,NULL,5316,0,7894,0,1),(337208,40,NULL,12952,0,7894,1,2),(337209,41,NULL,5150,0,7894,0,1),(337210,41,NULL,39772,0,7894,1,2),(337211,42,NULL,5416,0,7894,0,1),(337212,42,NULL,143639,0,7894,1,2),(337213,43,NULL,4670,0,7894,0,1),(337214,43,NULL,5050,0,7894,1,2),(337215,43,NULL,11827,0,7894,2,3),(337216,44,NULL,4664,0,7894,0,1),(337217,44,NULL,4688,0,7894,1,2),(337218,44,NULL,7207,0,7894,2,3),(337219,45,NULL,113785,0,7894,0,1),(337220,45,NULL,143642,0,7894,1,2),(337221,46,NULL,9492,0,7894,0,1),(337222,46,NULL,77855,0,7894,1,2),(337223,47,NULL,5246,0,7894,0,1),(337224,47,NULL,6094,0,7894,1,2),(337225,47,NULL,116646,0,7894,2,3),(337226,48,NULL,4665,0,7894,0,1),(337227,48,NULL,143646,0,7894,1,2),(337228,49,NULL,5057,0,7894,0,1),(337229,49,NULL,6042,0,7894,1,2),(337230,49,NULL,143648,0,7894,2,3),(337231,50,NULL,4676,0,7894,0,1),(337232,50,NULL,4646,0,7894,1,2),(337233,50,NULL,27514,0,7894,2,3),(337234,51,NULL,4665,0,7894,0,1),(337235,51,NULL,4646,0,7894,1,2),(337236,51,NULL,4647,0,7894,2,3),(337237,51,NULL,8246,0,7894,3,4),(337238,52,NULL,5150,0,7894,0,1),(337239,52,NULL,4646,0,7894,1,2),(337240,52,NULL,81098,0,7894,2,3),(337241,53,NULL,4688,0,7894,0,1),(337242,53,NULL,4646,0,7894,1,2),(337243,53,NULL,4647,0,7894,2,3),(337244,53,NULL,10225,0,7894,3,4),(337245,54,NULL,40639,0,7894,0,1),(337246,54,NULL,5150,0,7894,1,2),(337247,54,NULL,34870,0,7894,2,3),(337248,55,NULL,73588,0,7894,0,1),(337249,55,NULL,118253,0,7894,1,2),(337250,56,NULL,133717,0,7894,0,1),(337251,56,NULL,4794,0,7894,1,2),(337252,56,NULL,7739,0,7894,2,3),(337253,56,NULL,135873,0,7894,3,4),(337254,57,NULL,4710,0,7894,0,1),(337255,57,NULL,5027,0,7894,1,2),(337256,57,NULL,143654,0,7894,2,3),(337257,58,NULL,4645,0,7894,0,1),(337258,58,NULL,4646,0,7894,1,2),(337259,58,NULL,4647,0,7894,2,3),(337260,58,NULL,25284,0,7894,3,4),(337261,59,NULL,4664,0,7894,0,1),(337262,59,NULL,4646,0,7894,1,2),(337263,59,NULL,7599,0,7894,2,3),(337264,60,NULL,4859,0,7894,0,1),(337265,60,NULL,4848,0,7894,1,2),(337266,60,NULL,143657,0,7894,2,3),(337267,61,NULL,4863,0,7894,0,1),(337268,61,NULL,73354,0,7894,1,2),(337269,61,NULL,12420,0,7894,2,3),(337270,62,NULL,4710,0,7894,0,1),(337271,62,NULL,143660,0,7894,1,2),(337272,63,NULL,4793,0,7894,0,1),(337273,63,NULL,4710,0,7894,1,2),(337274,63,NULL,5050,0,7894,2,3),(337275,63,NULL,14028,0,7894,3,4),(337276,64,NULL,114158,0,7894,0,1),(337277,64,NULL,9233,0,7894,1,2),(337278,64,NULL,57340,0,7894,2,3),(337279,64,NULL,12345,0,7894,3,4),(337280,65,NULL,4922,0,7894,0,1),(337281,65,NULL,21678,0,7894,1,2),(337282,66,NULL,4675,0,7894,0,1),(337283,66,NULL,4646,0,7894,1,2),(337284,66,NULL,83987,0,7894,2,3),(337285,67,NULL,5202,0,7894,0,1),(337286,67,NULL,141703,0,7894,1,2),(337287,68,NULL,4645,0,7894,0,1),(337288,68,NULL,53846,0,7894,1,2),(337289,1,NULL,5271,0,7895,0,1),(337290,1,NULL,4837,0,7895,1,2),(337291,2,NULL,5271,0,7895,0,1),(337292,2,NULL,4793,0,7895,1,2),(337293,3,NULL,4755,0,7895,0,1),(337294,3,NULL,5150,0,7895,1,2),(337295,4,NULL,4864,0,7895,0,1),(337296,4,NULL,5112,0,7895,1,2),(337297,5,NULL,5271,0,7895,0,1),(337298,5,NULL,5507,0,7895,1,2),(337299,5,NULL,5905,0,7895,2,3),(337300,6,NULL,4688,0,7895,0,1),(337301,6,NULL,4676,0,7895,1,2),(337302,7,NULL,4645,0,7895,0,1),(337303,8,NULL,4688,0,7895,0,1),(337304,8,NULL,4667,0,7895,1,2),(337305,9,NULL,4645,0,7895,0,1),(337306,10,NULL,5192,0,7895,0,1),(337307,11,NULL,5150,0,7895,0,1),(337308,11,NULL,4905,0,7895,1,2),(337309,12,NULL,5097,0,7895,0,1),(337310,12,NULL,4675,0,7895,1,2),(337311,13,NULL,4645,0,7895,0,1),(337312,13,NULL,27731,0,7895,1,2),(337313,14,NULL,4827,0,7895,0,1),(337314,14,NULL,115880,0,7895,1,2),(337315,15,NULL,4822,0,7895,0,1),(337316,15,NULL,4646,0,7895,1,2),(337317,15,NULL,4647,0,7895,2,3),(337318,15,NULL,8847,0,7895,3,4),(337319,16,NULL,37933,0,7895,0,1),(337320,16,NULL,10391,0,7895,1,2),(337321,17,NULL,4657,0,7895,0,1),(337322,17,NULL,143675,0,7895,1,2),(337323,18,NULL,5208,0,7895,0,1),(337324,18,NULL,12139,0,7895,1,2),(337325,19,NULL,4662,0,7895,0,1),(337326,19,NULL,4646,0,7895,1,2),(337327,19,NULL,113645,0,7895,2,3),(337328,20,NULL,4907,0,7895,0,1),(337329,20,NULL,4729,0,7895,1,2),(337330,20,NULL,59686,0,7895,2,3),(337331,21,NULL,4664,0,7895,0,1),(337332,21,NULL,5050,0,7895,1,2),(337333,21,NULL,10459,0,7895,2,3),(337334,22,NULL,4669,0,7895,0,1),(337335,22,NULL,4646,0,7895,1,2),(337336,22,NULL,7602,0,7895,2,3),(337337,23,NULL,4667,0,7895,0,1),(337338,23,NULL,4769,0,7895,1,2),(337339,23,NULL,84785,0,7895,2,3),(337340,24,NULL,59375,0,7895,0,1),(337341,24,NULL,4791,0,7895,1,2),(337342,24,NULL,9459,0,7895,2,3),(337343,24,NULL,7016,0,7895,3,4),(337344,25,NULL,4676,0,7895,0,1),(337345,25,NULL,4657,0,7895,1,2),(337346,25,NULL,4789,0,7895,2,3),(337347,25,NULL,4646,0,7895,3,4),(337348,25,NULL,113645,0,7895,4,5),(337349,26,NULL,4905,0,7895,0,1),(337350,26,NULL,4652,0,7895,1,2),(337351,26,NULL,143684,0,7895,2,3),(337352,27,NULL,4791,0,7895,0,1),(337353,27,NULL,6590,0,7895,1,2),(337354,27,NULL,27640,0,7895,2,3),(337355,28,NULL,4889,0,7895,0,1),(337356,28,NULL,24542,0,7895,1,2),(337357,29,NULL,5056,0,7895,0,1),(337358,29,NULL,4688,0,7895,1,2),(337359,29,NULL,4646,0,7895,2,3),(337360,29,NULL,8965,0,7895,3,4),(337361,30,NULL,4756,0,7895,0,1),(337362,30,NULL,7016,0,7895,1,2),(337363,30,NULL,142024,0,7895,2,3),(337364,31,NULL,8959,0,7895,0,1),(337365,31,NULL,143690,0,7895,1,2),(337366,1,NULL,108673,0,7896,0,1),(337367,1,NULL,22239,0,7896,1,2),(337368,2,NULL,5150,0,7896,0,1),(337369,2,NULL,143693,0,7896,1,2),(337370,3,NULL,4676,0,7896,0,1),(337371,3,NULL,143695,0,7896,1,2),(337372,4,NULL,4710,0,7896,0,1),(337373,4,NULL,4646,0,7896,1,2),(337374,4,NULL,4647,0,7896,2,3),(337375,4,NULL,143697,0,7896,3,4),(337376,5,NULL,4675,0,7896,0,1),(337377,5,NULL,9459,0,7896,1,2),(337378,5,NULL,119294,0,7896,2,3),(337379,6,NULL,101871,0,7896,0,1),(337380,6,NULL,115200,0,7896,1,2),(337381,7,NULL,4837,0,7896,0,1),(337382,7,NULL,4646,0,7896,1,2),(337383,7,NULL,27615,0,7896,2,3),(337384,8,NULL,143702,0,7896,0,1),(337385,8,NULL,13011,0,7896,1,2),(337386,8,NULL,116446,0,7896,2,3),(337387,9,NULL,4665,0,7896,0,1),(337388,9,NULL,5090,0,7896,1,2),(337389,9,NULL,143704,0,7896,2,3),(337390,10,NULL,5112,0,7896,0,1),(337391,10,NULL,127378,0,7896,1,2),(337392,11,NULL,4973,0,7896,0,1),(337393,11,NULL,36698,0,7896,1,2),(337394,12,NULL,4645,0,7896,0,1),(337395,12,NULL,5050,0,7896,1,2),(337396,12,NULL,24228,0,7896,2,3),(337397,13,NULL,5377,0,7896,0,1),(337398,13,NULL,136004,0,7896,1,2),(337399,14,NULL,4665,0,7896,0,1),(337400,14,NULL,6042,0,7896,1,2),(337401,14,NULL,8253,0,7896,2,3),(337402,15,NULL,4710,0,7896,0,1),(337403,15,NULL,9492,0,7896,1,2),(337404,15,NULL,125292,0,7896,2,3),(337405,16,NULL,4664,0,7896,0,1),(337406,16,NULL,5226,0,7896,1,2),(337407,16,NULL,4822,0,7896,2,3),(337408,16,NULL,58782,0,7896,3,4),(337409,17,NULL,4837,0,7896,0,1),(337410,17,NULL,9427,0,7896,1,2),(337411,18,NULL,4688,0,7896,0,1),(337412,18,NULL,4646,0,7896,1,2),(337413,18,NULL,13432,0,7896,2,3),(337414,19,NULL,4729,0,7896,0,1),(337415,19,NULL,6028,0,7896,1,2),(337416,20,NULL,4729,0,7896,0,1),(337417,20,NULL,4978,0,7896,1,2),(337418,20,NULL,8742,0,7896,2,3),(337419,21,NULL,5316,0,7896,0,1),(337420,21,NULL,9257,0,7896,1,2),(337421,22,NULL,5751,0,7896,0,1),(337422,22,NULL,4676,0,7896,1,2),(337423,22,NULL,11342,0,7896,2,3),(337424,23,NULL,7636,0,7896,0,1),(337425,23,NULL,124946,0,7896,1,2),(337426,24,NULL,4664,0,7896,0,1),(337427,24,NULL,143718,0,7896,1,2),(337428,25,NULL,4907,0,7896,0,1),(337429,25,NULL,26821,0,7896,1,2),(337430,26,NULL,4710,0,7896,0,1),(337431,26,NULL,9347,0,7896,1,2),(337432,27,NULL,4669,0,7896,0,1),(337433,27,NULL,26625,0,7896,1,2),(337434,28,NULL,4662,0,7896,0,1),(337435,28,NULL,143723,0,7896,1,2),(337436,29,NULL,5193,0,7896,0,1),(337437,29,NULL,4652,0,7896,1,2),(337438,29,NULL,142456,0,7896,2,3),(337439,30,NULL,4863,0,7896,0,1),(337440,30,NULL,143726,0,7896,1,2),(337441,31,NULL,4710,0,7896,0,1),(337442,31,NULL,73415,0,7896,1,2),(337443,31,NULL,25376,0,7896,2,3),(337444,32,NULL,143729,0,7896,0,1),(337445,32,NULL,6205,0,7896,1,2),(337446,33,NULL,114416,0,7896,0,1),(337447,33,NULL,23637,0,7896,1,2),(337448,34,NULL,106398,0,7896,0,1),(337449,34,NULL,104042,0,7896,1,2),(337450,35,NULL,5271,0,7896,0,1),(337451,35,NULL,124113,0,7896,1,2),(337452,36,NULL,4965,0,7896,0,1),(337453,36,NULL,75637,0,7896,1,2),(337454,37,NULL,4688,0,7896,0,1),(337455,37,NULL,20549,0,7896,1,2),(337456,38,NULL,5472,0,7896,0,1),(337457,38,NULL,142053,0,7896,1,2),(337458,38,NULL,143735,0,7896,2,3),(337459,39,NULL,6352,0,7896,0,1),(337460,39,NULL,143737,0,7896,1,2),(337461,40,NULL,4978,0,7896,0,1),(337462,40,NULL,9460,0,7896,1,2),(337463,41,NULL,59375,0,7896,0,1),(337464,41,NULL,115931,0,7896,1,2),(337465,41,NULL,7207,0,7896,2,3),(337466,41,NULL,7210,0,7896,3,4),(337467,42,NULL,5112,0,7896,0,1),(337468,42,NULL,4646,0,7896,1,2),(337469,42,NULL,54272,0,7896,2,3),(337470,43,NULL,5150,0,7896,0,1),(337471,43,NULL,4822,0,7896,1,2),(337472,43,NULL,4646,0,7896,2,3),(337473,43,NULL,40354,0,7896,3,4),(337474,44,NULL,143743,0,7896,0,1),(337475,44,NULL,100466,0,7896,1,2),(337476,44,NULL,143744,0,7896,2,3),(337477,45,NULL,5112,0,7896,0,1),(337478,45,NULL,4793,0,7896,1,2),(337479,45,NULL,124434,0,7896,2,3),(337480,45,NULL,9588,0,7896,3,4),(337481,46,NULL,4710,0,7896,0,1),(337482,46,NULL,108673,0,7896,1,2),(337483,46,NULL,5681,0,7896,2,3),(337484,47,NULL,5271,0,7896,0,1),(337485,47,NULL,88518,0,7896,1,2),(337486,47,NULL,143748,0,7896,2,3),(337487,48,NULL,5416,0,7896,0,1),(337488,48,NULL,4646,0,7896,1,2),(337489,48,NULL,58511,0,7896,2,3),(337490,49,NULL,101257,0,7896,0,1),(337491,49,NULL,4916,0,7896,1,2),(337492,50,NULL,4665,0,7896,0,1),(337493,50,NULL,143752,0,7896,1,2),(337494,51,NULL,4880,0,7896,0,1),(337495,51,NULL,4729,0,7896,1,2),(337496,51,NULL,143754,0,7896,2,3),(337497,52,NULL,7636,0,7896,0,1),(337498,52,NULL,4710,0,7896,1,2),(337499,52,NULL,26264,0,7896,2,3),(337500,53,NULL,4845,0,7896,0,1),(337501,53,NULL,10545,0,7896,1,2),(337502,53,NULL,11305,0,7896,2,3),(337503,54,NULL,4645,0,7896,0,1),(337504,54,NULL,5050,0,7896,1,2),(337505,54,NULL,24228,0,7896,2,3),(337506,55,NULL,5932,0,7896,0,1),(337507,55,NULL,9427,0,7896,1,2),(337508,56,NULL,79864,0,7896,0,1),(337509,56,NULL,19117,0,7896,1,2),(337510,57,NULL,5057,0,7896,0,1),(337511,57,NULL,6583,0,7896,1,2),(337512,57,NULL,113423,0,7896,2,3),(337513,58,NULL,5090,0,7896,0,1),(337514,58,NULL,4676,0,7896,1,2),(337515,58,NULL,4815,0,7896,2,3),(337516,59,NULL,9100,0,7896,0,1),(337517,59,NULL,76999,0,7896,1,2),(337518,60,NULL,4905,0,7896,0,1),(337519,60,NULL,4688,0,7896,1,2),(337520,60,NULL,18585,0,7896,2,3),(337521,61,NULL,4710,0,7896,0,1),(337522,61,NULL,5271,0,7896,1,2),(337523,61,NULL,122370,0,7896,2,3),(337524,62,NULL,10250,0,7896,0,1),(337525,62,NULL,5271,0,7896,1,2),(337526,63,NULL,5271,0,7896,0,1),(337527,63,NULL,4710,0,7896,1,2),(337528,63,NULL,121310,0,7896,2,3),(337529,64,NULL,4793,0,7896,0,1),(337530,64,NULL,4837,0,7896,1,2),(337531,64,NULL,12457,0,7896,2,3),(337532,1,NULL,4880,0,7897,0,1),(337533,1,NULL,4827,0,7897,1,2),(337534,1,NULL,27096,0,7897,2,3),(337535,2,NULL,7636,0,7897,0,1),(337536,2,NULL,27137,0,7897,1,2),(337537,3,NULL,5455,0,7897,0,1),(337538,3,NULL,11813,0,7897,1,2),(337539,3,NULL,133084,0,7897,2,3),(337540,4,NULL,4710,0,7897,0,1),(337541,4,NULL,77028,0,7897,1,2),(337542,5,NULL,5111,0,7897,0,1),(337543,5,NULL,143771,0,7897,1,2),(337544,6,NULL,57207,0,7897,0,1),(337545,6,NULL,4646,0,7897,1,2),(337546,6,NULL,23694,0,7897,2,3),(337547,7,NULL,5869,0,7897,0,1),(337548,7,NULL,5507,0,7897,1,2),(337549,7,NULL,4646,0,7897,2,3),(337550,7,NULL,137499,0,7897,3,4),(337551,8,NULL,6201,0,7897,0,1),(337552,8,NULL,143775,0,7897,1,2),(337553,9,NULL,4965,0,7897,0,1),(337554,9,NULL,5057,0,7897,1,2),(337555,9,NULL,4905,0,7897,2,3),(337556,9,NULL,143777,0,7897,3,4),(337557,10,NULL,11192,0,7897,0,1),(337558,10,NULL,32521,0,7897,1,2),(337559,11,NULL,73415,0,7897,0,1),(337560,11,NULL,119894,0,7897,1,2),(337561,12,NULL,4864,0,7897,0,1),(337562,12,NULL,4646,0,7897,1,2),(337563,12,NULL,9818,0,7897,2,3),(337564,13,NULL,4664,0,7897,0,1),(337565,13,NULL,143782,0,7897,1,2),(337566,13,NULL,9388,0,7897,2,3),(337567,14,NULL,4675,0,7897,0,1),(337568,14,NULL,142182,0,7897,1,2),(337569,15,NULL,125566,0,7897,0,1),(337570,15,NULL,114841,0,7897,1,2),(337571,16,NULL,4645,0,7897,0,1),(337572,16,NULL,4646,0,7897,1,2),(337573,16,NULL,6956,0,7897,2,3),(337574,17,NULL,11509,0,7897,0,1),(337575,17,NULL,4646,0,7897,1,2),(337576,17,NULL,9818,0,7897,2,3),(337577,18,NULL,4880,0,7897,0,1),(337578,18,NULL,6250,0,7897,1,2),(337579,18,NULL,143787,0,7897,2,3),(337580,19,NULL,73278,0,7897,0,1),(337581,19,NULL,53567,0,7897,1,2),(337582,20,NULL,4729,0,7897,0,1),(337583,20,NULL,143256,0,7897,1,2),(337584,21,NULL,6143,0,7897,0,1),(337585,21,NULL,4895,0,7897,1,2),(337586,21,NULL,143791,0,7897,2,3),(337587,22,NULL,4665,0,7897,0,1),(337588,22,NULL,4646,0,7897,1,2),(337589,22,NULL,143793,0,7897,2,3),(337590,23,NULL,6039,0,7897,0,1),(337591,23,NULL,5311,0,7897,1,2),(337592,23,NULL,25651,0,7897,2,3),(337593,24,NULL,5271,0,7897,0,1),(337594,24,NULL,143796,0,7897,1,2),(337595,25,NULL,4675,0,7897,0,1),(337596,25,NULL,31369,0,7897,1,2),(337597,26,NULL,5507,0,7897,0,1),(337598,26,NULL,10812,0,7897,1,2),(337599,26,NULL,4646,0,7897,2,3),(337600,26,NULL,4647,0,7897,3,4),(337601,26,NULL,54738,0,7897,4,5),(337602,27,NULL,4665,0,7897,0,1),(337603,27,NULL,4905,0,7897,1,2),(337604,27,NULL,4646,0,7897,2,3),(337605,27,NULL,4828,0,7897,3,4),(337606,28,NULL,4710,0,7897,0,1),(337607,28,NULL,72896,0,7897,1,2),(337608,28,NULL,6832,0,7897,2,3),(337609,28,NULL,116715,0,7897,3,4),(337610,29,NULL,5112,0,7897,0,1),(337611,29,NULL,6087,0,7897,1,2),(337612,29,NULL,6380,0,7897,2,3),(337613,29,NULL,24174,0,7897,3,4),(337614,30,NULL,4665,0,7897,0,1),(337615,30,NULL,4662,0,7897,1,2),(337616,30,NULL,9093,0,7897,2,3),(337617,31,NULL,5112,0,7897,0,1),(337618,31,NULL,9492,0,7897,1,2),(337619,31,NULL,19768,0,7897,2,3),(337620,32,NULL,72896,0,7897,0,1),(337621,32,NULL,133717,0,7897,1,2),(337622,32,NULL,58535,0,7897,2,3),(337623,33,NULL,5112,0,7897,0,1),(337624,33,NULL,9492,0,7897,1,2),(337625,33,NULL,5108,0,7897,2,3),(337626,34,NULL,10994,0,7897,0,1),(337627,34,NULL,30523,0,7897,1,2),(337628,35,NULL,4676,0,7897,0,1),(337629,35,NULL,4683,0,7897,1,2),(337630,35,NULL,7024,0,7897,2,3),(337631,36,NULL,6325,0,7897,0,1),(337632,36,NULL,143808,0,7897,1,2),(337633,36,NULL,135354,0,7897,2,3),(337634,37,NULL,5246,0,7897,0,1),(337635,37,NULL,132782,0,7897,1,2),(337636,38,NULL,5226,0,7897,0,1),(337637,38,NULL,132782,0,7897,1,2),(337638,39,NULL,4710,0,7897,0,1),(337639,39,NULL,4646,0,7897,1,2),(337640,39,NULL,4647,0,7897,2,3),(337641,39,NULL,8768,0,7897,3,4),(337642,40,NULL,4679,0,7897,0,1),(337643,40,NULL,4675,0,7897,1,2),(337644,40,NULL,5050,0,7897,2,3),(337645,40,NULL,143812,0,7897,3,4),(337646,41,NULL,4889,0,7897,0,1),(337647,41,NULL,92842,0,7897,1,2),(337648,42,NULL,4688,0,7897,0,1),(337649,42,NULL,143815,0,7897,1,2),(337650,43,NULL,4657,0,7897,0,1),(337651,43,NULL,4646,0,7897,1,2),(337652,43,NULL,99496,0,7897,2,3),(337653,44,NULL,4729,0,7897,0,1),(337654,44,NULL,4662,0,7897,1,2),(337655,44,NULL,5050,0,7897,2,3),(337656,44,NULL,11787,0,7897,3,4),(337657,45,NULL,6583,0,7897,0,1),(337658,45,NULL,114433,0,7897,1,2),(337659,46,NULL,4664,0,7897,0,1),(337660,46,NULL,4646,0,7897,1,2),(337661,46,NULL,143820,0,7897,2,3),(337662,47,NULL,57727,0,7897,0,1),(337663,47,NULL,4646,0,7897,1,2),(337664,47,NULL,10946,0,7897,2,3),(337665,48,NULL,4837,0,7897,0,1),(337666,48,NULL,143823,0,7897,1,2),(337667,49,NULL,8389,0,7897,0,1),(337668,49,NULL,4646,0,7897,1,2),(337669,49,NULL,76830,0,7897,2,3),(337670,50,NULL,5520,0,7897,0,1),(337671,50,NULL,34994,0,7897,1,2),(337672,51,NULL,59686,0,7897,0,1),(337673,51,NULL,4662,0,7897,1,2),(337674,51,NULL,5050,0,7897,2,3),(337675,51,NULL,52828,0,7897,3,4),(337676,52,NULL,73412,0,7897,0,1),(337677,52,NULL,114149,0,7897,1,2),(337678,53,NULL,4822,0,7897,0,1),(337679,53,NULL,20935,0,7897,1,2),(337680,54,NULL,135105,0,7897,0,1),(337681,54,NULL,26625,0,7897,1,2),(337682,55,NULL,5112,0,7897,0,1),(337683,55,NULL,4646,0,7897,1,2),(337684,55,NULL,116442,0,7897,2,3),(337685,56,NULL,73354,0,7897,0,1),(337686,56,NULL,9233,0,7897,1,2),(337687,56,NULL,5507,0,7897,2,3),(337688,56,NULL,12950,0,7897,3,4),(337689,57,NULL,101047,0,7897,0,1),(337690,57,NULL,5050,0,7897,1,2),(337691,57,NULL,7846,0,7897,2,3),(337692,58,NULL,4965,0,7897,0,1),(337693,58,NULL,143832,0,7897,1,2),(337694,59,NULL,5112,0,7897,0,1),(337695,59,NULL,143834,0,7897,1,2),(337696,60,NULL,129755,0,7897,0,1),(337697,60,NULL,114298,0,7897,1,2),(337698,61,NULL,4662,0,7897,0,1),(337699,61,NULL,4646,0,7897,1,2),(337700,61,NULL,4683,0,7897,2,3),(337701,61,NULL,15829,0,7897,3,4),(337702,62,NULL,4665,0,7897,0,1),(337703,62,NULL,7024,0,7897,1,2),(337704,63,NULL,4688,0,7897,0,1),(337705,63,NULL,4905,0,7897,1,2),(337706,63,NULL,128561,0,7897,2,3),(337707,64,NULL,7791,0,7897,0,1),(337708,64,NULL,4646,0,7897,1,2),(337709,64,NULL,21015,0,7897,2,3),(337710,64,NULL,83661,0,7897,3,4),(337711,65,NULL,7636,0,7897,0,1),(337712,65,NULL,5027,0,7897,1,2),(337713,65,NULL,91764,0,7897,2,3),(337714,66,NULL,4978,0,7897,0,1),(337715,66,NULL,9993,0,7897,1,2),(337716,66,NULL,115611,0,7897,2,3),(337717,1,NULL,5111,0,7898,0,1),(337718,1,NULL,4837,0,7898,1,2),(337719,1,NULL,5112,0,7898,2,3),(337720,1,NULL,7583,0,7898,3,4),(337721,2,NULL,5112,0,7898,0,1),(337722,2,NULL,4646,0,7898,1,2),(337723,2,NULL,78850,0,7898,2,3),(337724,3,NULL,59934,0,7898,0,1),(337725,3,NULL,4646,0,7898,1,2),(337726,3,NULL,10946,0,7898,2,3),(337727,4,NULL,4863,0,7898,0,1),(337728,4,NULL,4710,0,7898,1,2),(337729,4,NULL,5907,0,7898,2,3),(337730,4,NULL,108640,0,7898,3,4),(337731,5,NULL,143846,0,7898,0,1),(337732,5,NULL,41641,0,7898,1,2),(337733,6,NULL,4675,0,7898,0,1),(337734,6,NULL,115200,0,7898,1,2),(337735,7,NULL,4675,0,7898,0,1),(337736,7,NULL,8672,0,7898,1,2),(337737,8,NULL,100369,0,7898,0,1),(337738,8,NULL,143850,0,7898,1,2),(337739,9,NULL,5278,0,7898,0,1),(337740,9,NULL,143852,0,7898,1,2),(337741,10,NULL,4836,0,7898,0,1),(337742,10,NULL,6540,0,7898,1,2),(337743,11,NULL,4932,0,7898,0,1),(337744,11,NULL,5050,0,7898,1,2),(337745,11,NULL,6205,0,7898,2,3),(337746,12,NULL,6250,0,7898,0,1),(337747,12,NULL,143855,0,7898,1,2),(337748,13,NULL,4662,0,7898,0,1),(337749,13,NULL,9598,0,7898,1,2),(337750,14,NULL,4665,0,7898,0,1),(337751,14,NULL,20698,0,7898,1,2),(337752,15,NULL,13029,0,7898,0,1),(337753,15,NULL,139771,0,7898,1,2),(337754,16,NULL,9492,0,7898,0,1),(337755,16,NULL,14032,0,7898,1,2),(337756,16,NULL,138927,0,7898,2,3),(337757,17,NULL,13228,0,7898,0,1),(337758,17,NULL,5050,0,7898,1,2),(337759,17,NULL,51281,0,7898,2,3),(337760,18,NULL,5507,0,7898,0,1),(337761,18,NULL,72959,0,7898,1,2),(337762,18,NULL,143862,0,7898,2,3),(337763,19,NULL,4688,0,7898,0,1),(337764,19,NULL,4646,0,7898,1,2),(337765,19,NULL,4683,0,7898,2,3),(337766,19,NULL,143864,0,7898,3,4),(337767,20,NULL,4675,0,7898,0,1),(337768,20,NULL,143866,0,7898,1,2),(337769,21,NULL,4864,0,7898,0,1),(337770,21,NULL,73354,0,7898,1,2),(337771,21,NULL,5507,0,7898,2,3),(337772,22,NULL,4863,0,7898,0,1),(337773,22,NULL,4710,0,7898,1,2),(337774,22,NULL,13854,0,7898,2,3),(337775,23,NULL,57617,0,7898,0,1),(337776,23,NULL,4710,0,7898,1,2),(337777,23,NULL,4646,0,7898,2,3),(337778,23,NULL,4683,0,7898,3,4),(337779,23,NULL,28753,0,7898,4,5),(337780,24,NULL,58112,0,7898,0,1),(337781,24,NULL,143871,0,7898,1,2),(337782,25,NULL,11509,0,7898,0,1),(337783,25,NULL,117763,0,7898,1,2),(337784,26,NULL,4662,0,7898,0,1),(337785,26,NULL,5628,0,7898,1,2),(337786,26,NULL,143874,0,7898,2,3),(337787,27,NULL,105455,0,7898,0,1),(337788,27,NULL,4646,0,7898,1,2),(337789,27,NULL,4647,0,7898,2,3),(337790,27,NULL,13617,0,7898,3,4),(337791,28,NULL,4710,0,7898,0,1),(337792,28,NULL,57955,0,7898,1,2),(337793,28,NULL,137115,0,7898,2,3),(337794,29,NULL,5112,0,7898,0,1),(337795,29,NULL,116336,0,7898,1,2),(337796,30,NULL,4889,0,7898,0,1),(337797,30,NULL,5050,0,7898,1,2),(337798,30,NULL,102772,0,7898,2,3),(337799,31,NULL,4665,0,7898,0,1),(337800,31,NULL,14922,0,7898,1,2),(337801,32,NULL,8250,0,7898,0,1),(337802,32,NULL,27776,0,7898,1,2),(337803,33,NULL,4729,0,7898,0,1),(337804,33,NULL,4675,0,7898,1,2),(337805,33,NULL,143882,0,7898,2,3),(337806,34,NULL,4729,0,7898,0,1),(337807,34,NULL,143884,0,7898,1,2),(337808,35,NULL,5119,0,7898,0,1),(337809,35,NULL,6143,0,7898,1,2),(337810,35,NULL,132770,0,7898,2,3),(337811,36,NULL,4864,0,7898,0,1),(337812,36,NULL,4646,0,7898,1,2),(337813,36,NULL,4647,0,7898,2,3),(337814,36,NULL,113624,0,7898,3,4),(337815,37,NULL,4710,0,7898,0,1),(337816,37,NULL,7791,0,7898,1,2),(337817,37,NULL,4646,0,7898,2,3),(337818,37,NULL,37467,0,7898,3,4),(337819,38,NULL,5208,0,7898,0,1),(337820,38,NULL,4646,0,7898,1,2),(337821,38,NULL,4683,0,7898,2,3),(337822,38,NULL,5369,0,7898,3,4),(337823,39,NULL,4710,0,7898,0,1),(337824,39,NULL,72910,0,7898,1,2),(337825,39,NULL,28656,0,7898,2,3),(337826,40,NULL,9100,0,7898,0,1),(337827,40,NULL,4683,0,7898,1,2),(337828,40,NULL,114073,0,7898,2,3),(337829,41,NULL,105282,0,7898,0,1),(337830,41,NULL,5050,0,7898,1,2),(337831,41,NULL,9101,0,7898,2,3),(337832,42,NULL,4664,0,7898,0,1),(337833,42,NULL,5237,0,7898,1,2),(337834,43,NULL,5112,0,7898,0,1),(337835,43,NULL,93911,0,7898,1,2),(337836,43,NULL,137764,0,7898,2,3),(337837,43,NULL,93341,0,7898,3,4),(337838,44,NULL,4665,0,7898,0,1),(337839,44,NULL,5050,0,7898,1,2),(337840,44,NULL,41037,0,7898,2,3),(337841,45,NULL,4664,0,7898,0,1),(337842,45,NULL,143892,0,7898,1,2),(337843,46,NULL,4675,0,7898,0,1),(337844,46,NULL,4645,0,7898,1,2),(337845,46,NULL,9109,0,7898,2,3),(337846,47,NULL,4710,0,7898,0,1),(337847,47,NULL,5112,0,7898,1,2),(337848,47,NULL,5050,0,7898,2,3),(337849,47,NULL,26412,0,7898,3,4),(337850,47,NULL,63290,0,7898,4,5),(337851,48,NULL,8168,0,7898,0,1),(337852,48,NULL,114794,0,7898,1,2),(337853,49,NULL,73354,0,7898,0,1),(337854,49,NULL,4794,0,7898,1,2),(337855,49,NULL,24957,0,7898,2,3),(337856,50,NULL,4965,0,7898,0,1),(337857,50,NULL,143896,0,7898,1,2),(337858,51,NULL,5751,0,7898,0,1),(337859,51,NULL,26637,0,7898,1,2),(337860,52,NULL,5111,0,7898,0,1),(337861,52,NULL,4793,0,7898,1,2),(337862,52,NULL,28952,0,7898,2,3),(337863,53,NULL,58000,0,7898,0,1),(337864,53,NULL,5050,0,7898,1,2),(337865,53,NULL,113650,0,7898,2,3),(337866,54,NULL,4905,0,7898,0,1),(337867,54,NULL,4646,0,7898,1,2),(337868,54,NULL,4647,0,7898,2,3),(337869,54,NULL,21549,0,7898,3,4),(337870,55,NULL,104146,0,7898,0,1),(337871,55,NULL,5864,0,7898,1,2),(337872,1,NULL,4645,0,7899,0,1),(337873,1,NULL,4646,0,7899,1,2),(337874,1,NULL,11402,0,7899,2,3),(337875,2,NULL,5056,0,7899,0,1),(337876,2,NULL,8389,0,7899,1,2),(337877,3,NULL,7016,0,7899,0,1),(337878,3,NULL,4646,0,7899,1,2),(337879,3,NULL,143904,0,7899,2,3),(337880,4,NULL,5156,0,7899,0,1),(337881,4,NULL,13557,0,7899,1,2),(337882,4,NULL,143906,0,7899,2,3),(337883,5,NULL,4688,0,7899,0,1),(337884,5,NULL,4905,0,7899,1,2),(337885,5,NULL,9277,0,7899,2,3),(337886,6,NULL,4670,0,7899,0,1),(337887,6,NULL,12139,0,7899,1,2),(337888,7,NULL,4756,0,7899,0,1),(337889,7,NULL,5520,0,7899,1,2),(337890,7,NULL,122950,0,7899,2,3),(337891,8,NULL,4645,0,7899,0,1),(337892,8,NULL,4729,0,7899,1,2),(337893,8,NULL,143911,0,7899,2,3),(337894,9,NULL,5795,0,7899,0,1),(337895,9,NULL,8749,0,7899,1,2),(337896,9,NULL,8847,0,7899,2,3),(337897,10,NULL,59375,0,7899,0,1),(337898,10,NULL,4905,0,7899,1,2),(337899,10,NULL,4729,0,7899,2,3),(337900,10,NULL,4645,0,7899,3,4),(337901,10,NULL,29829,0,7899,4,5),(337902,11,NULL,4661,0,7899,0,1),(337903,11,NULL,143915,0,7899,1,2),(337904,12,NULL,59082,0,7899,0,1),(337905,12,NULL,4646,0,7899,1,2),(337906,12,NULL,51244,0,7899,2,3),(337907,13,NULL,5056,0,7899,0,1),(337908,13,NULL,4665,0,7899,1,2),(337909,13,NULL,4802,0,7899,2,3),(337910,13,NULL,9031,0,7899,3,4),(337911,14,NULL,4978,0,7899,0,1),(337912,14,NULL,4735,0,7899,1,2),(337913,14,NULL,7252,0,7899,2,3),(337914,15,NULL,6778,0,7899,0,1),(337915,15,NULL,143920,0,7899,1,2),(337916,16,NULL,6039,0,7899,0,1),(337917,16,NULL,10365,0,7899,1,2),(337918,16,NULL,34481,0,7899,2,3),(337919,17,NULL,4675,0,7899,0,1),(337920,17,NULL,143923,0,7899,1,2),(337921,18,NULL,4675,0,7899,0,1),(337922,18,NULL,77026,0,7899,1,2),(337923,19,NULL,143926,0,7899,0,1),(337924,19,NULL,4646,0,7899,1,2),(337925,19,NULL,23581,0,7899,2,3),(337926,20,NULL,8767,0,7899,0,1),(337927,20,NULL,4646,0,7899,1,2),(337928,20,NULL,23161,0,7899,2,3),(337929,21,NULL,4652,0,7899,0,1),(337930,21,NULL,4661,0,7899,1,2),(337931,21,NULL,8945,0,7899,2,3),(337932,22,NULL,4675,0,7899,0,1),(337933,22,NULL,4646,0,7899,1,2),(337934,22,NULL,7602,0,7899,2,3),(337935,23,NULL,4675,0,7899,0,1),(337936,23,NULL,4646,0,7899,1,2),(337937,23,NULL,53363,0,7899,2,3),(337938,24,NULL,4880,0,7899,0,1),(337939,24,NULL,10994,0,7899,1,2),(337940,24,NULL,57431,0,7899,2,3),(337941,24,NULL,26687,0,7899,3,4),(337942,25,NULL,7992,0,7899,0,1),(337943,25,NULL,8334,0,7899,1,2),(337944,25,NULL,82224,0,7899,2,3),(337945,26,NULL,59375,0,7899,0,1),(337946,26,NULL,4851,0,7899,1,2),(337947,26,NULL,143933,0,7899,2,3),(337948,27,NULL,4710,0,7899,0,1),(337949,27,NULL,129140,0,7899,1,2),(337950,28,NULL,4665,0,7899,0,1),(337951,28,NULL,5746,0,7899,1,2),(337952,28,NULL,18293,0,7899,2,3),(337953,29,NULL,115977,0,7899,0,1),(337954,29,NULL,121222,0,7899,1,2),(337955,30,NULL,9100,0,7899,0,1),(337956,30,NULL,4729,0,7899,1,2),(337957,30,NULL,4688,0,7899,2,3),(337958,30,NULL,9631,0,7899,3,4),(337959,31,NULL,4665,0,7899,0,1),(337960,31,NULL,4646,0,7899,1,2),(337961,31,NULL,4647,0,7899,2,3),(337962,31,NULL,90164,0,7899,3,4),(337963,1,NULL,113710,0,7900,0,1),(337964,1,NULL,113406,0,7900,1,2),(337965,2,NULL,5377,0,7900,0,1),(337966,2,NULL,54181,0,7900,1,2),(337967,2,NULL,5647,0,7900,2,3),(337968,3,NULL,7636,0,7900,0,1),(337969,3,NULL,94134,0,7900,1,2),(337970,3,NULL,143941,0,7900,2,3),(337971,3,NULL,143627,0,7900,3,4),(337972,4,NULL,5150,0,7900,0,1),(337973,4,NULL,4661,0,7900,1,2),(337974,4,NULL,6315,0,7900,2,3),(337975,5,NULL,4863,0,7900,0,1),(337976,5,NULL,23321,0,7900,1,2),(337977,6,NULL,8250,0,7900,0,1),(337978,6,NULL,143945,0,7900,1,2),(337979,7,NULL,4675,0,7900,0,1),(337980,7,NULL,6245,0,7900,1,2),(337981,7,NULL,115137,0,7900,2,3),(337982,8,NULL,4675,0,7900,0,1),(337983,8,NULL,5057,0,7900,1,2),(337984,8,NULL,24503,0,7900,2,3),(337985,9,NULL,5932,0,7900,0,1),(337986,9,NULL,5050,0,7900,1,2),(337987,9,NULL,9101,0,7900,2,3),(337988,10,NULL,4863,0,7900,0,1),(337989,10,NULL,5111,0,7900,1,2),(337990,10,NULL,5271,0,7900,2,3),(337991,10,NULL,136317,0,7900,3,4),(337992,11,NULL,6204,0,7900,0,1),(337993,11,NULL,9101,0,7900,1,2),(337994,12,NULL,5056,0,7900,0,1),(337995,12,NULL,4729,0,7900,1,2),(337996,12,NULL,4646,0,7900,2,3),(337997,12,NULL,4683,0,7900,3,4),(337998,12,NULL,5369,0,7900,4,5),(337999,13,NULL,4793,0,7900,0,1),(338000,13,NULL,20859,0,7900,1,2),(338001,14,NULL,4682,0,7900,0,1),(338002,14,NULL,137379,0,7900,1,2),(338003,15,NULL,4837,0,7900,0,1),(338004,15,NULL,4646,0,7900,1,2),(338005,15,NULL,133391,0,7900,2,3),(338006,16,NULL,4665,0,7900,0,1),(338007,16,NULL,40856,0,7900,1,2),(338008,16,NULL,60784,0,7900,2,3),(338009,17,NULL,5316,0,7900,0,1),(338010,17,NULL,12201,0,7900,1,2),(338011,18,NULL,4789,0,7900,0,1),(338012,18,NULL,5559,0,7900,1,2),(338013,19,NULL,143958,0,7900,0,1),(338014,19,NULL,4646,0,7900,1,2),(338015,19,NULL,12459,0,7900,2,3),(338016,20,NULL,4729,0,7900,0,1),(338017,20,NULL,52316,0,7900,1,2),(338018,21,NULL,11192,0,7900,0,1),(338019,21,NULL,143961,0,7900,1,2),(338020,22,NULL,4676,0,7900,0,1),(338021,22,NULL,5226,0,7900,1,2),(338022,22,NULL,4646,0,7900,2,3),(338023,22,NULL,4683,0,7900,3,4),(338024,22,NULL,143963,0,7900,4,5),(338025,23,NULL,57207,0,7900,0,1),(338026,23,NULL,4646,0,7900,1,2),(338027,23,NULL,82721,0,7900,2,3),(338028,24,NULL,8121,0,7900,0,1),(338029,24,NULL,113930,0,7900,1,2),(338030,24,NULL,6628,0,7900,2,3),(338031,25,NULL,4665,0,7900,0,1),(338032,25,NULL,71867,0,7900,1,2),(338033,26,NULL,143968,0,7900,0,1),(338034,26,NULL,4646,0,7900,1,2),(338035,26,NULL,143969,0,7900,2,3),(338036,27,NULL,7565,0,7900,0,1),(338037,27,NULL,4791,0,7900,1,2),(338038,27,NULL,4646,0,7900,2,3),(338039,27,NULL,119086,0,7900,3,4),(338040,28,NULL,17386,0,7900,0,1),(338041,28,NULL,7636,0,7900,1,2),(338042,28,NULL,15947,0,7900,2,3),(338043,29,NULL,4729,0,7900,0,1),(338044,29,NULL,6250,0,7900,1,2),(338045,29,NULL,102246,0,7900,2,3),(338046,30,NULL,4859,0,7900,0,1),(338047,30,NULL,92442,0,7900,1,2),(338048,31,NULL,4675,0,7900,0,1),(338049,31,NULL,4646,0,7900,1,2),(338050,31,NULL,4647,0,7900,2,3),(338051,31,NULL,53192,0,7900,3,4),(338052,32,NULL,119093,0,7900,0,1),(338053,32,NULL,4646,0,7900,1,2),(338054,32,NULL,9649,0,7900,2,3),(338055,33,NULL,90237,0,7900,0,1),(338056,33,NULL,39360,0,7900,1,2),(338057,34,NULL,4661,0,7900,0,1),(338058,34,NULL,30694,0,7900,1,2),(338059,35,NULL,4665,0,7900,0,1),(338060,35,NULL,118480,0,7900,1,2),(338061,36,NULL,4729,0,7900,0,1),(338062,36,NULL,4755,0,7900,1,2),(338063,36,NULL,140081,0,7900,2,3),(338064,37,NULL,73033,0,7900,0,1),(338065,37,NULL,4646,0,7900,1,2),(338066,37,NULL,78038,0,7900,2,3),(338067,38,NULL,6583,0,7900,0,1),(338068,38,NULL,4675,0,7900,1,2),(338069,38,NULL,116797,0,7900,2,3),(338070,39,NULL,4863,0,7900,0,1),(338071,39,NULL,4793,0,7900,1,2),(338072,39,NULL,5303,0,7900,2,3),(338073,40,NULL,4688,0,7900,0,1),(338074,40,NULL,4729,0,7900,1,2),(338075,40,NULL,37015,0,7900,2,3),(338076,41,NULL,4710,0,7900,0,1),(338077,41,NULL,5507,0,7900,1,2),(338078,41,NULL,4836,0,7900,2,3),(338079,41,NULL,35994,0,7900,3,4),(338080,42,NULL,107670,0,7900,0,1),(338081,42,NULL,77087,0,7900,1,2),(338082,43,NULL,4679,0,7900,0,1),(338083,43,NULL,115983,0,7900,1,2),(338084,44,NULL,72910,0,7900,0,1),(338085,44,NULL,143986,0,7900,1,2),(338086,45,NULL,4990,0,7900,0,1),(338087,45,NULL,5193,0,7900,1,2),(338088,45,NULL,143988,0,7900,2,3),(338089,46,NULL,4675,0,7900,0,1),(338090,46,NULL,4676,0,7900,1,2),(338091,46,NULL,4646,0,7900,2,3),(338092,46,NULL,23027,0,7900,3,4),(338093,47,NULL,4675,0,7900,0,1),(338094,47,NULL,4646,0,7900,1,2),(338095,47,NULL,113645,0,7900,2,3),(338096,48,NULL,4675,0,7900,0,1),(338097,48,NULL,5119,0,7900,1,2),(338098,48,NULL,143991,0,7900,2,3),(338099,49,NULL,5057,0,7900,0,1),(338100,49,NULL,143993,0,7900,1,2),(338101,50,NULL,4729,0,7900,0,1),(338102,50,NULL,143995,0,7900,1,2),(338103,51,NULL,4645,0,7900,0,1),(338104,51,NULL,143997,0,7900,1,2),(338105,52,NULL,4675,0,7900,0,1),(338106,52,NULL,5150,0,7900,1,2),(338107,52,NULL,37015,0,7900,2,3),(338108,53,NULL,4710,0,7900,0,1),(338109,53,NULL,5271,0,7900,1,2),(338110,53,NULL,144000,0,7900,2,3),(338111,54,NULL,4675,0,7900,0,1),(338112,54,NULL,5221,0,7900,1,2),(338113,54,NULL,58517,0,7900,2,3),(338114,55,NULL,4664,0,7900,0,1),(338115,55,NULL,5311,0,7900,1,2),(338116,55,NULL,4646,0,7900,2,3),(338117,55,NULL,6956,0,7900,3,4),(338118,56,NULL,5112,0,7900,0,1),(338119,56,NULL,72896,0,7900,1,2),(338120,56,NULL,144004,0,7900,2,3),(338121,57,NULL,138316,0,7900,0,1),(338122,57,NULL,76535,0,7900,1,2),(338123,58,NULL,4688,0,7900,0,1),(338124,58,NULL,4675,0,7900,1,2),(338125,58,NULL,27949,0,7900,2,3),(338126,59,NULL,9492,0,7900,0,1),(338127,59,NULL,13011,0,7900,1,2),(338128,59,NULL,139313,0,7900,2,3),(338129,60,NULL,4965,0,7900,0,1),(338130,60,NULL,144009,0,7900,1,2),(338131,61,NULL,4729,0,7900,0,1),(338132,61,NULL,144011,0,7900,1,2),(338133,62,NULL,4675,0,7900,0,1),(338134,62,NULL,144013,0,7900,1,2),(338135,63,NULL,4865,0,7900,0,1),(338136,63,NULL,4646,0,7900,1,2),(338137,63,NULL,29880,0,7900,2,3),(338138,64,NULL,4675,0,7900,0,1),(338139,64,NULL,144016,0,7900,1,2),(338140,65,NULL,4864,0,7900,0,1),(338141,65,NULL,107024,0,7900,1,2),(338142,65,NULL,116788,0,7900,2,3),(338143,66,NULL,4863,0,7900,0,1),(338144,66,NULL,92046,0,7900,1,2),(338145,67,NULL,143613,0,7900,0,1),(338146,67,NULL,33400,0,7900,1,2),(338147,68,NULL,5150,0,7900,0,1),(338148,68,NULL,4646,0,7900,1,2),(338149,68,NULL,4647,0,7900,2,3),(338150,68,NULL,13187,0,7900,3,4),(338151,1,NULL,4769,0,7901,0,1),(338152,1,NULL,144022,0,7901,1,2),(338153,2,NULL,4729,0,7901,0,1),(338154,2,NULL,4646,0,7901,1,2),(338155,2,NULL,144024,0,7901,2,3),(338156,3,NULL,4670,0,7901,0,1),(338157,3,NULL,118881,0,7901,1,2),(338158,4,NULL,4664,0,7901,0,1),(338159,4,NULL,144027,0,7901,1,2),(338160,5,NULL,4837,0,7901,0,1),(338161,5,NULL,144029,0,7901,1,2),(338162,6,NULL,5056,0,7901,0,1),(338163,6,NULL,144031,0,7901,1,2),(338164,7,NULL,72910,0,7901,0,1),(338165,7,NULL,4710,0,7901,1,2),(338166,7,NULL,57340,0,7901,2,3),(338167,7,NULL,25187,0,7901,3,4),(338168,8,NULL,6401,0,7901,0,1),(338169,8,NULL,21184,0,7901,1,2),(338170,9,NULL,108673,0,7901,0,1),(338171,9,NULL,4646,0,7901,1,2),(338172,9,NULL,12595,0,7901,2,3),(338173,10,NULL,8801,0,7901,0,1),(338174,10,NULL,77819,0,7901,1,2),(338175,11,NULL,4863,0,7901,0,1),(338176,11,NULL,4710,0,7901,1,2),(338177,11,NULL,5271,0,7901,2,3),(338178,11,NULL,23345,0,7901,3,4),(338179,12,NULL,7565,0,7901,0,1),(338180,12,NULL,4646,0,7901,1,2),(338181,12,NULL,4647,0,7901,2,3),(338182,12,NULL,120555,0,7901,3,4),(338183,13,NULL,7636,0,7901,0,1),(338184,13,NULL,5271,0,7901,1,2),(338185,13,NULL,141329,0,7901,2,3),(338186,14,NULL,4657,0,7901,0,1),(338187,14,NULL,4675,0,7901,1,2),(338188,14,NULL,4646,0,7901,2,3),(338189,14,NULL,72399,0,7901,3,4),(338190,15,NULL,5869,0,7901,0,1),(338191,15,NULL,4710,0,7901,1,2),(338192,15,NULL,9541,0,7901,2,3),(338193,15,NULL,9586,0,7901,3,4),(338194,16,NULL,5311,0,7901,0,1),(338195,16,NULL,5949,0,7901,1,2),(338196,17,NULL,4665,0,7901,0,1),(338197,17,NULL,4729,0,7901,1,2),(338198,17,NULL,122102,0,7901,2,3),(338199,18,NULL,8764,0,7901,0,1),(338200,18,NULL,12414,0,7901,1,2),(338201,19,NULL,5150,0,7901,0,1),(338202,19,NULL,4755,0,7901,1,2),(338203,19,NULL,4646,0,7901,2,3),(338204,19,NULL,104595,0,7901,3,4),(338205,20,NULL,5208,0,7901,0,1),(338206,20,NULL,4646,0,7901,1,2),(338207,20,NULL,4647,0,7901,2,3),(338208,20,NULL,9480,0,7901,3,4),(338209,21,NULL,5150,0,7901,0,1),(338210,21,NULL,4670,0,7901,1,2),(338211,21,NULL,7582,0,7901,2,3),(338212,22,NULL,4679,0,7901,0,1),(338213,22,NULL,144047,0,7901,1,2),(338214,23,NULL,7745,0,7901,0,1),(338215,23,NULL,31884,0,7901,1,2),(338216,24,NULL,4863,0,7901,0,1),(338217,24,NULL,142488,0,7901,1,2),(338218,24,NULL,144050,0,7901,2,3),(338219,25,NULL,4669,0,7901,0,1),(338220,25,NULL,4646,0,7901,1,2),(338221,25,NULL,4647,0,7901,2,3),(338222,25,NULL,9290,0,7901,3,4),(338223,26,NULL,4710,0,7901,0,1),(338224,26,NULL,5869,0,7901,1,2),(338225,26,NULL,121648,0,7901,2,3),(338226,27,NULL,4864,0,7901,0,1),(338227,27,NULL,129558,0,7901,1,2),(338228,28,NULL,4662,0,7901,0,1),(338229,28,NULL,6039,0,7901,1,2),(338230,28,NULL,18393,0,7901,2,3),(338231,29,NULL,4710,0,7901,0,1),(338232,29,NULL,5271,0,7901,1,2),(338233,29,NULL,74744,0,7901,2,3),(338234,30,NULL,4864,0,7901,0,1),(338235,30,NULL,103254,0,7901,1,2),(338236,31,NULL,4665,0,7901,0,1),(338237,31,NULL,5050,0,7901,1,2),(338238,31,NULL,8189,0,7901,2,3),(338239,32,NULL,4661,0,7901,0,1),(338240,32,NULL,32373,0,7901,1,2),(338241,33,NULL,9100,0,7901,0,1),(338242,33,NULL,11811,0,7901,1,2),(338243,34,NULL,120212,0,7901,0,1),(338244,34,NULL,52287,0,7901,1,2),(338245,35,NULL,4836,0,7901,0,1),(338246,35,NULL,144059,0,7901,1,2),(338247,36,NULL,4688,0,7901,0,1),(338248,36,NULL,5050,0,7901,1,2),(338249,36,NULL,9713,0,7901,2,3),(338250,37,NULL,72959,0,7901,0,1),(338251,37,NULL,5112,0,7901,1,2),(338252,37,NULL,20728,0,7901,2,3),(338253,38,NULL,108557,0,7901,0,1),(338254,38,NULL,9109,0,7901,1,2),(338255,39,NULL,4664,0,7901,0,1),(338256,39,NULL,5949,0,7901,1,2),(338257,40,NULL,144065,0,7901,0,1),(338258,40,NULL,4646,0,7901,1,2),(338259,40,NULL,144066,0,7901,2,3),(338260,41,NULL,4866,0,7901,0,1),(338261,41,NULL,6602,0,7901,1,2),(338262,42,NULL,4864,0,7901,0,1),(338263,42,NULL,5557,0,7901,1,2),(338264,43,NULL,5112,0,7901,0,1),(338265,43,NULL,11509,0,7901,1,2),(338266,43,NULL,142914,0,7901,2,3),(338267,44,NULL,4665,0,7901,0,1),(338268,44,NULL,12414,0,7901,1,2),(338269,45,NULL,4729,0,7901,0,1),(338270,45,NULL,4646,0,7901,1,2),(338271,45,NULL,4647,0,7901,2,3),(338272,45,NULL,90167,0,7901,3,4),(338273,46,NULL,4652,0,7901,0,1),(338274,46,NULL,6673,0,7901,1,2),(338275,46,NULL,144072,0,7901,2,3),(338276,47,NULL,17386,0,7901,0,1),(338277,47,NULL,16312,0,7901,1,2),(338278,48,NULL,4729,0,7901,0,1),(338279,48,NULL,4646,0,7901,1,2),(338280,48,NULL,52889,0,7901,2,3),(338281,49,NULL,57617,0,7901,0,1),(338282,49,NULL,4646,0,7901,1,2),(338283,49,NULL,4647,0,7901,2,3),(338284,49,NULL,80509,0,7901,3,4),(338285,50,NULL,111039,0,7901,0,1),(338286,50,NULL,5112,0,7901,1,2),(338287,50,NULL,127874,0,7901,2,3),(338288,51,NULL,99809,0,7901,0,1),(338289,51,NULL,5050,0,7901,1,2),(338290,51,NULL,33913,0,7901,2,3),(338291,52,NULL,4864,0,7901,0,1),(338292,52,NULL,5112,0,7901,1,2),(338293,52,NULL,4646,0,7901,2,3),(338294,52,NULL,83910,0,7901,3,4),(338295,53,NULL,73217,0,7901,0,1),(338296,53,NULL,5050,0,7901,1,2),(338297,53,NULL,15813,0,7901,2,3),(338298,54,NULL,4823,0,7901,0,1),(338299,54,NULL,86514,0,7901,1,2),(338300,55,NULL,4864,0,7901,0,1),(338301,55,NULL,5112,0,7901,1,2),(338302,55,NULL,126514,0,7901,2,3),(338303,56,NULL,4710,0,7901,0,1),(338304,56,NULL,4793,0,7901,1,2),(338305,56,NULL,120367,0,7901,2,3),(338306,57,NULL,90000,0,7901,0,1),(338307,57,NULL,11224,0,7901,1,2),(338308,58,NULL,125769,0,7901,0,1),(338309,58,NULL,27534,0,7901,1,2),(338310,59,NULL,93911,0,7901,0,1),(338311,59,NULL,4646,0,7901,1,2),(338312,59,NULL,9089,0,7901,2,3),(338313,60,NULL,101871,0,7901,0,1),(338314,60,NULL,10468,0,7901,1,2),(338315,61,NULL,5112,0,7901,0,1),(338316,61,NULL,4646,0,7901,1,2),(338317,61,NULL,72399,0,7901,2,3),(338318,62,NULL,4962,0,7901,0,1),(338319,62,NULL,5050,0,7901,1,2),(338320,62,NULL,126187,0,7901,2,3),(338321,63,NULL,5795,0,7901,0,1),(338322,63,NULL,23637,0,7901,1,2),(338323,64,NULL,5271,0,7901,0,1),(338324,64,NULL,4837,0,7901,1,2),(338325,64,NULL,4646,0,7901,2,3),(338326,64,NULL,30681,0,7901,3,4),(338327,65,NULL,5112,0,7901,0,1),(338328,65,NULL,4710,0,7901,1,2),(338329,65,NULL,125967,0,7901,2,3),(338330,66,NULL,4669,0,7901,0,1),(338331,66,NULL,9335,0,7901,1,2),(338332,67,NULL,5002,0,7901,0,1),(338333,67,NULL,52802,0,7901,1,2),(338334,1,NULL,4675,0,7902,0,1),(338335,1,NULL,144092,0,7902,1,2),(338336,2,NULL,7828,0,7902,0,1),(338337,2,NULL,10365,0,7902,1,2),(338338,3,NULL,4675,0,7902,0,1),(338339,3,NULL,4646,0,7902,1,2),(338340,3,NULL,58458,0,7902,2,3),(338341,4,NULL,4688,0,7902,0,1),(338342,4,NULL,4905,0,7902,1,2),(338343,4,NULL,135686,0,7902,2,3),(338344,5,NULL,5107,0,7902,0,1),(338345,5,NULL,7565,0,7902,1,2),(338346,5,NULL,122102,0,7902,2,3),(338347,6,NULL,4710,0,7902,0,1),(338348,6,NULL,117495,0,7902,1,2),(338349,7,NULL,4665,0,7902,0,1),(338350,7,NULL,4646,0,7902,1,2),(338351,7,NULL,111852,0,7902,2,3),(338352,8,NULL,4791,0,7902,0,1),(338353,8,NULL,7745,0,7902,1,2),(338354,8,NULL,4646,0,7902,2,3),(338355,8,NULL,128874,0,7902,3,4),(338356,9,NULL,17386,0,7902,0,1),(338357,9,NULL,4646,0,7902,1,2),(338358,9,NULL,52626,0,7902,2,3),(338359,10,NULL,4675,0,7902,0,1),(338360,10,NULL,58610,0,7902,1,2),(338361,11,NULL,4793,0,7902,0,1),(338362,11,NULL,10539,0,7902,1,2),(338363,12,NULL,5192,0,7902,0,1),(338364,12,NULL,5050,0,7902,1,2),(338365,12,NULL,9170,0,7902,2,3),(338366,13,NULL,90755,0,7902,0,1),(338367,13,NULL,93911,0,7902,1,2),(338368,13,NULL,123690,0,7902,2,3),(338369,14,NULL,4905,0,7902,0,1),(338370,14,NULL,128386,0,7902,1,2),(338371,15,NULL,5112,0,7902,0,1),(338372,15,NULL,4646,0,7902,1,2),(338373,15,NULL,4647,0,7902,2,3),(338374,15,NULL,9661,0,7902,3,4),(338375,16,NULL,9100,0,7902,0,1),(338376,16,NULL,4646,0,7902,1,2),(338377,16,NULL,4647,0,7902,2,3),(338378,16,NULL,113624,0,7902,3,4),(338379,17,NULL,5150,0,7902,0,1),(338380,17,NULL,4646,0,7902,1,2),(338381,17,NULL,6951,0,7902,2,3),(338382,18,NULL,4729,0,7902,0,1),(338383,18,NULL,144106,0,7902,1,2),(338384,19,NULL,4664,0,7902,0,1),(338385,19,NULL,10146,0,7902,1,2),(338386,20,NULL,5030,0,7902,0,1),(338387,20,NULL,4646,0,7902,1,2),(338388,20,NULL,52889,0,7902,2,3),(338389,21,NULL,12413,0,7902,0,1),(338390,21,NULL,4665,0,7902,1,2),(338391,21,NULL,12119,0,7902,2,3),(338392,22,NULL,4676,0,7902,0,1),(338393,22,NULL,13211,0,7902,1,2),(338394,23,NULL,4688,0,7902,0,1),(338395,23,NULL,5050,0,7902,1,2),(338396,23,NULL,37674,0,7902,2,3),(338397,24,NULL,4710,0,7902,0,1),(338398,24,NULL,5271,0,7902,1,2),(338399,24,NULL,106976,0,7902,2,3),(338400,25,NULL,4793,0,7902,0,1),(338401,25,NULL,4710,0,7902,1,2),(338402,25,NULL,10250,0,7902,2,3),(338403,25,NULL,117789,0,7902,3,4),(338404,26,NULL,6743,0,7902,0,1),(338405,26,NULL,11305,0,7902,1,2),(338406,27,NULL,4664,0,7902,0,1),(338407,27,NULL,7016,0,7902,1,2),(338408,27,NULL,11999,0,7902,2,3),(338409,28,NULL,5271,0,7902,0,1),(338410,28,NULL,5907,0,7902,1,2),(338411,28,NULL,122766,0,7902,2,3),(338412,28,NULL,114776,0,7902,3,4),(338413,29,NULL,4880,0,7902,0,1),(338414,29,NULL,4662,0,7902,1,2),(338415,29,NULL,123301,0,7902,2,3),(338416,30,NULL,4769,0,7902,0,1),(338417,30,NULL,144118,0,7902,1,2),(338418,31,NULL,4815,0,7902,0,1),(338419,31,NULL,11813,0,7902,1,2),(338420,31,NULL,5050,0,7902,2,3),(338421,31,NULL,9170,0,7902,3,4),(338422,32,NULL,4889,0,7902,0,1),(338423,32,NULL,4822,0,7902,1,2),(338424,32,NULL,144121,0,7902,2,3),(338425,33,NULL,4880,0,7902,0,1),(338426,33,NULL,4664,0,7902,1,2),(338427,33,NULL,92212,0,7902,2,3),(338428,34,NULL,4662,0,7902,0,1),(338429,34,NULL,144124,0,7902,1,2),(338430,35,NULL,7565,0,7902,0,1),(338431,35,NULL,37801,0,7902,1,2),(338432,36,NULL,4665,0,7902,0,1),(338433,36,NULL,144127,0,7902,1,2),(338434,37,NULL,4710,0,7902,0,1),(338435,37,NULL,9492,0,7902,1,2),(338436,37,NULL,143026,0,7902,2,3),(338437,1,NULL,115462,0,7903,0,1),(338438,2,NULL,57805,0,7903,0,1),(338439,3,NULL,4667,0,7903,0,1),(338440,3,NULL,4880,0,7903,1,2),(338441,4,NULL,5112,0,7903,0,1),(338442,5,NULL,9233,0,7903,0,1),(338443,5,NULL,5271,0,7903,1,2),(338444,5,NULL,4863,0,7903,2,3),(338445,6,NULL,4710,0,7903,0,1),(338446,6,NULL,72896,0,7903,1,2),(338447,6,NULL,5112,0,7903,2,3),(338448,7,NULL,4657,0,7903,0,1),(338449,8,NULL,4729,0,7903,0,1),(338450,9,NULL,4859,0,7903,0,1),(338451,9,NULL,99307,0,7903,1,2),(338452,10,NULL,9100,0,7903,0,1),(338453,11,NULL,5507,0,7903,0,1),(338454,12,NULL,4670,0,7903,0,1),(338455,13,NULL,4676,0,7903,0,1),(338456,14,NULL,73415,0,7903,0,1),(338457,15,NULL,17386,0,7903,0,1),(338458,16,NULL,40639,0,7903,0,1),(338459,16,NULL,4822,0,7903,1,2),(338460,16,NULL,4646,0,7903,2,3),(338461,16,NULL,10351,0,7903,3,4),(338462,17,NULL,4978,0,7903,0,1),(338463,17,NULL,8555,0,7903,1,2),(338464,17,NULL,144134,0,7903,2,3),(338465,18,NULL,4688,0,7903,0,1),(338466,18,NULL,129577,0,7903,1,2),(338467,19,NULL,5377,0,7903,0,1),(338468,19,NULL,144137,0,7903,1,2),(338469,20,NULL,4656,0,7903,0,1),(338470,20,NULL,52908,0,7903,1,2),(338471,21,NULL,4719,0,7903,0,1),(338472,21,NULL,4675,0,7903,1,2),(338473,21,NULL,122384,0,7903,2,3),(338474,22,NULL,5208,0,7903,0,1),(338475,22,NULL,4719,0,7903,1,2),(338476,22,NULL,10551,0,7903,2,3),(338477,23,NULL,13029,0,7903,0,1),(338478,23,NULL,5150,0,7903,1,2),(338479,23,NULL,4675,0,7903,2,3),(338480,23,NULL,83562,0,7903,3,4),(338481,24,NULL,6094,0,7903,0,1),(338482,24,NULL,4646,0,7903,1,2),(338483,24,NULL,4647,0,7903,2,3),(338484,24,NULL,41665,0,7903,3,4),(338485,25,NULL,7348,0,7903,0,1),(338486,25,NULL,88066,0,7903,1,2),(338487,26,NULL,6143,0,7903,0,1),(338488,26,NULL,4827,0,7903,1,2),(338489,26,NULL,52516,0,7903,2,3),(338490,27,NULL,4729,0,7903,0,1),(338491,27,NULL,4688,0,7903,1,2),(338492,27,NULL,35350,0,7903,2,3),(338493,28,NULL,4901,0,7903,0,1),(338494,28,NULL,125157,0,7903,1,2),(338495,28,NULL,10481,0,7903,2,3),(338496,29,NULL,5003,0,7903,0,1),(338497,29,NULL,5192,0,7903,1,2),(338498,29,NULL,4692,0,7903,2,3),(338499,29,NULL,7444,0,7903,3,4),(338500,29,NULL,144146,0,7903,4,5),(338501,30,NULL,4645,0,7903,0,1),(338502,30,NULL,4669,0,7903,1,2),(338503,30,NULL,5050,0,7903,2,3),(338504,30,NULL,8961,0,7903,3,4),(338505,31,NULL,4889,0,7903,0,1),(338506,31,NULL,8738,0,7903,1,2),(338507,32,NULL,59375,0,7903,0,1),(338508,32,NULL,7016,0,7903,1,2),(338509,32,NULL,6688,0,7903,2,3),(338510,32,NULL,4646,0,7903,3,4),(338511,32,NULL,4647,0,7903,4,5),(338512,32,NULL,16568,0,7903,5,6),(338513,33,NULL,12743,0,7903,0,1),(338514,33,NULL,144151,0,7903,1,2),(338515,33,NULL,5156,0,7903,2,3),(338516,33,NULL,87537,0,7903,3,4),(338517,34,NULL,4665,0,7903,0,1),(338518,34,NULL,6042,0,7903,1,2),(338519,34,NULL,6098,0,7903,2,3),(338520,1,NULL,4651,0,7904,0,1),(338521,1,NULL,29220,0,7904,1,2),(338522,1,NULL,5192,0,7904,2,3),(338523,1,NULL,144154,0,7904,3,4),(338524,2,NULL,4676,0,7904,0,1),(338525,2,NULL,8168,0,7904,1,2),(338526,2,NULL,10146,0,7904,2,3),(338527,3,NULL,4645,0,7904,0,1),(338528,3,NULL,107297,0,7904,1,2),(338529,4,NULL,144157,0,7904,0,1),(338530,4,NULL,13512,0,7904,1,2),(338531,5,NULL,51992,0,7904,0,1),(338532,5,NULL,5192,0,7904,1,2),(338533,5,NULL,144159,0,7904,2,3),(338534,6,NULL,4978,0,7904,0,1),(338535,6,NULL,4675,0,7904,1,2),(338536,6,NULL,4646,0,7904,2,3),(338537,6,NULL,35402,0,7904,3,4),(338538,7,NULL,100220,0,7904,0,1),(338539,7,NULL,140111,0,7904,1,2),(338540,8,NULL,4669,0,7904,0,1),(338541,8,NULL,5246,0,7904,1,2),(338542,8,NULL,144163,0,7904,2,3),(338543,9,NULL,4657,0,7904,0,1),(338544,9,NULL,13211,0,7904,1,2),(338545,10,NULL,4657,0,7904,0,1),(338546,10,NULL,115341,0,7904,1,2),(338547,11,NULL,4675,0,7904,0,1),(338548,11,NULL,25073,0,7904,1,2),(338549,12,NULL,4827,0,7904,0,1),(338550,12,NULL,52670,0,7904,1,2),(338551,13,NULL,5208,0,7904,0,1),(338552,13,NULL,4688,0,7904,1,2),(338553,13,NULL,144169,0,7904,2,3),(338554,14,NULL,4664,0,7904,0,1),(338555,14,NULL,131041,0,7904,1,2),(338556,15,NULL,4645,0,7904,0,1),(338557,15,NULL,5050,0,7904,1,2),(338558,15,NULL,92677,0,7904,2,3),(338559,16,NULL,5226,0,7904,0,1),(338560,16,NULL,4676,0,7904,1,2),(338561,16,NULL,4646,0,7904,2,3),(338562,16,NULL,4647,0,7904,3,4),(338563,16,NULL,6303,0,7904,4,5),(338564,17,NULL,4665,0,7904,0,1),(338565,17,NULL,5444,0,7904,1,2),(338566,17,NULL,9536,0,7904,2,3),(338567,18,NULL,4880,0,7904,0,1),(338568,18,NULL,4664,0,7904,1,2),(338569,18,NULL,5845,0,7904,2,3),(338570,19,NULL,4688,0,7904,0,1),(338571,19,NULL,33202,0,7904,1,2),(338572,20,NULL,5377,0,7904,0,1),(338573,20,NULL,6199,0,7904,1,2),(338574,21,NULL,6778,0,7904,0,1),(338575,21,NULL,4646,0,7904,1,2),(338576,21,NULL,4647,0,7904,2,3),(338577,21,NULL,20768,0,7904,3,4),(338578,22,NULL,4688,0,7904,0,1),(338579,22,NULL,5527,0,7904,1,2),(338580,22,NULL,76564,0,7904,2,3),(338581,23,NULL,4756,0,7904,0,1),(338582,23,NULL,4755,0,7904,1,2),(338583,23,NULL,132569,0,7904,2,3),(338584,24,NULL,5192,0,7904,0,1),(338585,24,NULL,5212,0,7904,1,2),(338586,24,NULL,4646,0,7904,2,3),(338587,24,NULL,123223,0,7904,3,4),(338588,25,NULL,5208,0,7904,0,1),(338589,25,NULL,4646,0,7904,1,2),(338590,25,NULL,4683,0,7904,2,3),(338591,25,NULL,5387,0,7904,3,4),(338592,26,NULL,4676,0,7904,0,1),(338593,26,NULL,4646,0,7904,1,2),(338594,26,NULL,4683,0,7904,2,3),(338595,26,NULL,8924,0,7904,3,4),(338596,27,NULL,4823,0,7904,0,1),(338597,27,NULL,10512,0,7904,1,2),(338598,28,NULL,4756,0,7904,0,1),(338599,28,NULL,5442,0,7904,1,2),(338600,28,NULL,5411,0,7904,2,3),(338601,29,NULL,5056,0,7904,0,1),(338602,29,NULL,4787,0,7904,1,2),(338603,29,NULL,114450,0,7904,2,3),(338604,30,NULL,4664,0,7904,0,1),(338605,30,NULL,137756,0,7904,1,2),(338606,31,NULL,4756,0,7904,0,1),(338607,31,NULL,144184,0,7904,1,2),(338608,32,NULL,4662,0,7904,0,1),(338609,32,NULL,15548,0,7904,1,2),(338610,33,NULL,4702,0,7904,0,1),(338611,33,NULL,4755,0,7904,1,2),(338612,33,NULL,144187,0,7904,2,3),(338613,34,NULL,9100,0,7904,0,1),(338614,34,NULL,10405,0,7904,1,2),(338615,35,NULL,4665,0,7904,0,1),(338616,35,NULL,5050,0,7904,1,2),(338617,35,NULL,13512,0,7904,2,3),(338618,1,NULL,4675,0,7905,0,1),(338619,1,NULL,4676,0,7905,1,2),(338620,1,NULL,4646,0,7905,2,3),(338621,1,NULL,13432,0,7905,3,4),(338622,2,NULL,4729,0,7905,0,1),(338623,2,NULL,23275,0,7905,1,2),(338624,3,NULL,4669,0,7905,0,1),(338625,3,NULL,73383,0,7905,1,2),(338626,4,NULL,4652,0,7905,0,1),(338627,4,NULL,4962,0,7905,1,2),(338628,4,NULL,39580,0,7905,2,3),(338629,4,NULL,144193,0,7905,3,4),(338630,5,NULL,4665,0,7905,0,1),(338631,5,NULL,114805,0,7905,1,2),(338632,6,NULL,4851,0,7905,0,1),(338633,6,NULL,144196,0,7905,1,2),(338634,7,NULL,11541,0,7905,0,1),(338635,7,NULL,4851,0,7905,1,2),(338636,7,NULL,138969,0,7905,2,3),(338637,8,NULL,4669,0,7905,0,1),(338638,8,NULL,4646,0,7905,1,2),(338639,8,NULL,4683,0,7905,2,3),(338640,8,NULL,84467,0,7905,3,4),(338641,9,NULL,4863,0,7905,0,1),(338642,9,NULL,5271,0,7905,1,2),(338643,9,NULL,4646,0,7905,2,3),(338644,9,NULL,4647,0,7905,3,4),(338645,9,NULL,58455,0,7905,4,5),(338646,10,NULL,41435,0,7905,0,1),(338647,10,NULL,6401,0,7905,1,2),(338648,10,NULL,75633,0,7905,2,3),(338649,11,NULL,5226,0,7905,0,1),(338650,11,NULL,22398,0,7905,1,2),(338651,12,NULL,4675,0,7905,0,1),(338652,12,NULL,53385,0,7905,1,2),(338653,13,NULL,4662,0,7905,0,1),(338654,13,NULL,5050,0,7905,1,2),(338655,13,NULL,11614,0,7905,2,3),(338656,14,NULL,125566,0,7905,0,1),(338657,14,NULL,113406,0,7905,1,2),(338658,15,NULL,5056,0,7905,0,1),(338659,15,NULL,21303,0,7905,1,2),(338660,16,NULL,4665,0,7905,0,1),(338661,16,NULL,11202,0,7905,1,2),(338662,16,NULL,5654,0,7905,2,3),(338663,17,NULL,5030,0,7905,0,1),(338664,17,NULL,75074,0,7905,1,2),(338665,18,NULL,4665,0,7905,0,1),(338666,18,NULL,5472,0,7905,1,2),(338667,18,NULL,102022,0,7905,2,3),(338668,19,NULL,4836,0,7905,0,1),(338669,19,NULL,13011,0,7905,1,2),(338670,19,NULL,5050,0,7905,2,3),(338671,19,NULL,9101,0,7905,3,4),(338672,20,NULL,5112,0,7905,0,1),(338673,20,NULL,4710,0,7905,1,2),(338674,20,NULL,4646,0,7905,2,3),(338675,20,NULL,5876,0,7905,3,4),(338676,21,NULL,4675,0,7905,0,1),(338677,21,NULL,4729,0,7905,1,2),(338678,21,NULL,144210,0,7905,2,3),(338679,22,NULL,4793,0,7905,0,1),(338680,22,NULL,137496,0,7905,1,2),(338681,23,NULL,4664,0,7905,0,1),(338682,23,NULL,34044,0,7905,1,2),(338683,24,NULL,5236,0,7905,0,1),(338684,24,NULL,13815,0,7905,1,2),(338685,25,NULL,4664,0,7905,0,1),(338686,25,NULL,23103,0,7905,1,2),(338687,26,NULL,4965,0,7905,0,1),(338688,26,NULL,144216,0,7905,1,2),(338689,27,NULL,13011,0,7905,0,1),(338690,27,NULL,93911,0,7905,1,2),(338691,27,NULL,136496,0,7905,2,3),(338692,28,NULL,4793,0,7905,0,1),(338693,28,NULL,6325,0,7905,1,2),(338694,28,NULL,128572,0,7905,2,3),(338695,29,NULL,5514,0,7905,0,1),(338696,29,NULL,4662,0,7905,1,2),(338697,29,NULL,117589,0,7905,2,3),(338698,30,NULL,4863,0,7905,0,1),(338699,30,NULL,7147,0,7905,1,2),(338700,31,NULL,4688,0,7905,0,1),(338701,31,NULL,4682,0,7905,1,2),(338702,31,NULL,144222,0,7905,2,3),(338703,32,NULL,5208,0,7905,0,1),(338704,32,NULL,119402,0,7905,1,2),(338705,33,NULL,4710,0,7905,0,1),(338706,33,NULL,115471,0,7905,1,2),(338707,34,NULL,4863,0,7905,0,1),(338708,34,NULL,9492,0,7905,1,2),(338709,34,NULL,6211,0,7905,2,3),(338710,35,NULL,108673,0,7905,0,1),(338711,35,NULL,144226,0,7905,1,2),(338712,36,NULL,4665,0,7905,0,1),(338713,36,NULL,144228,0,7905,1,2),(338714,37,NULL,5507,0,7905,0,1),(338715,37,NULL,144230,0,7905,1,2),(338716,38,NULL,4793,0,7905,0,1),(338717,38,NULL,107024,0,7905,1,2),(338718,38,NULL,82224,0,7905,2,3),(338719,39,NULL,57340,0,7905,0,1),(338720,39,NULL,4710,0,7905,1,2),(338721,39,NULL,5472,0,7905,2,3),(338722,40,NULL,4845,0,7905,0,1),(338723,40,NULL,131750,0,7905,1,2),(338724,41,NULL,4675,0,7905,0,1),(338725,41,NULL,4662,0,7905,1,2),(338726,41,NULL,17298,0,7905,2,3),(338727,42,NULL,87562,0,7905,0,1),(338728,42,NULL,4675,0,7905,1,2),(338729,42,NULL,11811,0,7905,2,3),(338730,43,NULL,5278,0,7905,0,1),(338731,43,NULL,4646,0,7905,1,2),(338732,43,NULL,8924,0,7905,2,3),(338733,44,NULL,5507,0,7905,0,1),(338734,44,NULL,12641,0,7905,1,2),(338735,45,NULL,4789,0,7905,0,1),(338736,45,NULL,4683,0,7905,1,2),(338737,45,NULL,8389,0,7905,2,3),(338738,46,NULL,4665,0,7905,0,1),(338739,46,NULL,11202,0,7905,1,2),(338740,46,NULL,144240,0,7905,2,3),(338741,47,NULL,4710,0,7905,0,1),(338742,47,NULL,4646,0,7905,1,2),(338743,47,NULL,144242,0,7905,2,3),(338744,48,NULL,5842,0,7905,0,1),(338745,48,NULL,6583,0,7905,1,2),(338746,48,NULL,4646,0,7905,2,3),(338747,48,NULL,4647,0,7905,3,4),(338748,48,NULL,92056,0,7905,4,5),(338749,49,NULL,4688,0,7905,0,1),(338750,49,NULL,8595,0,7905,1,2),(338751,50,NULL,5150,0,7905,0,1),(338752,50,NULL,5050,0,7905,1,2),(338753,50,NULL,5997,0,7905,2,3),(338754,51,NULL,101871,0,7905,0,1),(338755,51,NULL,4670,0,7905,1,2),(338756,51,NULL,144247,0,7905,2,3),(338757,52,NULL,4688,0,7905,0,1),(338758,52,NULL,6042,0,7905,1,2),(338759,52,NULL,8168,0,7905,2,3),(338760,52,NULL,4692,0,7905,3,4),(338761,52,NULL,11563,0,7905,4,5),(338762,53,NULL,4665,0,7905,0,1),(338763,53,NULL,4729,0,7905,1,2),(338764,53,NULL,144250,0,7905,2,3),(338765,54,NULL,4688,0,7905,0,1),(338766,54,NULL,7891,0,7905,1,2),(338767,54,NULL,12414,0,7905,2,3),(338768,55,NULL,4665,0,7905,0,1),(338769,55,NULL,18046,0,7905,1,2),(338770,56,NULL,5192,0,7905,0,1),(338771,56,NULL,9468,0,7905,1,2),(338772,1,NULL,5507,0,7906,0,1),(338773,1,NULL,5665,0,7906,1,2),(338774,1,NULL,4864,0,7906,2,3),(338775,1,NULL,31381,0,7906,3,4),(338776,2,NULL,4657,0,7906,0,1),(338777,2,NULL,4675,0,7906,1,2),(338778,2,NULL,133422,0,7906,2,3),(338779,3,NULL,9541,0,7906,0,1),(338780,3,NULL,4646,0,7906,1,2),(338781,3,NULL,91620,0,7906,2,3),(338782,4,NULL,5111,0,7906,0,1),(338783,4,NULL,73518,0,7906,1,2),(338784,4,NULL,4864,0,7906,2,3),(338785,4,NULL,11210,0,7906,3,4),(338786,5,NULL,11509,0,7906,0,1),(338787,5,NULL,144259,0,7906,1,2),(338788,6,NULL,4710,0,7906,0,1),(338789,6,NULL,4793,0,7906,1,2),(338790,6,NULL,138971,0,7906,2,3),(338791,7,NULL,79616,0,7906,0,1),(338792,7,NULL,4646,0,7906,1,2),(338793,7,NULL,4647,0,7906,2,3),(338794,7,NULL,19381,0,7906,3,4),(338795,8,NULL,4645,0,7906,0,1),(338796,8,NULL,21246,0,7906,1,2),(338797,9,NULL,22511,0,7906,0,1),(338798,9,NULL,9929,0,7906,1,2),(338799,9,NULL,11744,0,7906,2,3),(338800,10,NULL,4675,0,7906,0,1),(338801,10,NULL,15921,0,7906,1,2),(338802,11,NULL,4675,0,7906,0,1),(338803,11,NULL,4646,0,7906,1,2),(338804,11,NULL,4683,0,7906,2,3),(338805,11,NULL,12374,0,7906,3,4),(338806,12,NULL,5507,0,7906,0,1),(338807,12,NULL,117495,0,7906,1,2),(338808,13,NULL,4863,0,7906,0,1),(338809,13,NULL,5932,0,7906,1,2),(338810,13,NULL,28216,0,7906,2,3),(338811,14,NULL,10994,0,7906,0,1),(338812,14,NULL,144267,0,7906,1,2),(338813,15,NULL,6245,0,7906,0,1),(338814,15,NULL,101871,0,7906,1,2),(338815,15,NULL,13391,0,7906,2,3),(338816,16,NULL,7791,0,7906,0,1),(338817,16,NULL,5507,0,7906,1,2),(338818,16,NULL,11509,0,7906,2,3),(338819,16,NULL,5050,0,7906,3,4),(338820,16,NULL,19413,0,7906,4,5),(338821,17,NULL,5271,0,7906,0,1),(338822,17,NULL,32513,0,7906,1,2),(338823,18,NULL,4880,0,7906,0,1),(338824,18,NULL,4905,0,7906,1,2),(338825,18,NULL,4815,0,7906,2,3),(338826,19,NULL,5226,0,7906,0,1),(338827,19,NULL,7016,0,7906,1,2),(338828,19,NULL,144273,0,7906,2,3),(338829,20,NULL,10250,0,7906,0,1),(338830,20,NULL,114789,0,7906,1,2),(338831,21,NULL,4863,0,7906,0,1),(338832,21,NULL,4793,0,7906,1,2),(338833,21,NULL,36667,0,7906,2,3),(338834,22,NULL,4791,0,7906,0,1),(338835,22,NULL,4646,0,7906,1,2),(338836,22,NULL,4647,0,7906,2,3),(338837,22,NULL,9812,0,7906,3,4),(338838,23,NULL,6832,0,7906,0,1),(338839,23,NULL,4710,0,7906,1,2),(338840,23,NULL,4646,0,7906,2,3),(338841,23,NULL,4647,0,7906,3,4),(338842,23,NULL,9290,0,7906,4,5),(338843,24,NULL,4756,0,7906,0,1),(338844,24,NULL,5406,0,7906,1,2),(338845,24,NULL,4755,0,7906,2,3),(338846,24,NULL,144279,0,7906,3,4),(338847,25,NULL,4669,0,7906,0,1),(338848,25,NULL,121523,0,7906,1,2),(338849,26,NULL,144282,0,7906,0,1),(338850,26,NULL,7024,0,7906,1,2),(338851,27,NULL,5302,0,7906,0,1),(338852,27,NULL,144284,0,7906,1,2),(338853,28,NULL,12617,0,7906,0,1),(338854,28,NULL,6143,0,7906,1,2),(338855,28,NULL,20975,0,7906,2,3),(338856,29,NULL,4676,0,7906,0,1),(338857,29,NULL,9310,0,7906,1,2),(338858,30,NULL,144288,0,7906,0,1),(338859,30,NULL,12368,0,7906,1,2),(338860,30,NULL,30540,0,7906,2,3),(338861,31,NULL,73518,0,7906,0,1),(338862,31,NULL,107024,0,7906,1,2),(338863,31,NULL,8795,0,7906,2,3),(338864,32,NULL,4665,0,7906,0,1),(338865,32,NULL,12100,0,7906,1,2),(338866,33,NULL,4661,0,7906,0,1),(338867,33,NULL,4646,0,7906,1,2),(338868,33,NULL,4683,0,7906,2,3),(338869,33,NULL,5369,0,7906,3,4),(338870,34,NULL,4664,0,7906,0,1),(338871,34,NULL,4675,0,7906,1,2),(338872,34,NULL,144292,0,7906,2,3),(338873,35,NULL,5192,0,7906,0,1),(338874,35,NULL,4975,0,7906,1,2),(338875,35,NULL,4646,0,7906,2,3),(338876,35,NULL,144294,0,7906,3,4),(338877,36,NULL,6371,0,7906,0,1),(338878,36,NULL,117439,0,7906,1,2),(338879,37,NULL,4661,0,7906,0,1),(338880,37,NULL,54474,0,7906,1,2),(338881,38,NULL,10431,0,7906,0,1),(338882,38,NULL,144298,0,7906,1,2),(338883,38,NULL,4646,0,7906,2,3),(338884,38,NULL,119781,0,7906,3,4),(338885,39,NULL,5932,0,7906,0,1),(338886,39,NULL,108818,0,7906,1,2),(338887,40,NULL,5246,0,7906,0,1),(338888,40,NULL,4670,0,7906,1,2),(338889,40,NULL,11087,0,7906,2,3),(338890,41,NULL,4664,0,7906,0,1),(338891,41,NULL,4646,0,7906,1,2),(338892,41,NULL,51787,0,7906,2,3),(338893,42,NULL,73415,0,7906,0,1),(338894,42,NULL,73033,0,7906,1,2),(338895,42,NULL,127171,0,7906,2,3),(338896,43,NULL,4863,0,7906,0,1),(338897,43,NULL,4793,0,7906,1,2),(338898,43,NULL,108673,0,7906,2,3),(338899,43,NULL,144304,0,7906,3,4),(338900,44,NULL,8718,0,7906,0,1),(338901,44,NULL,57431,0,7906,1,2),(338902,44,NULL,5221,0,7906,2,3),(338903,44,NULL,5640,0,7906,3,4),(338904,44,NULL,11479,0,7906,4,5),(338905,45,NULL,4710,0,7906,0,1),(338906,45,NULL,10551,0,7906,1,2),(338907,46,NULL,57093,0,7906,0,1),(338908,46,NULL,127241,0,7906,1,2),(338909,47,NULL,120852,0,7906,0,1),(338910,47,NULL,8347,0,7906,1,2),(338911,48,NULL,9541,0,7906,0,1),(338912,48,NULL,144309,0,7906,1,2),(338913,49,NULL,4880,0,7906,0,1),(338914,49,NULL,5192,0,7906,1,2),(338915,49,NULL,28407,0,7906,2,3),(338916,50,NULL,4675,0,7906,0,1),(338917,50,NULL,4729,0,7906,1,2),(338918,50,NULL,144312,0,7906,2,3),(338919,51,NULL,5737,0,7906,0,1),(338920,51,NULL,144314,0,7906,1,2),(338921,52,NULL,116317,0,7906,0,1),(338922,52,NULL,4646,0,7906,1,2),(338923,52,NULL,4647,0,7906,2,3),(338924,52,NULL,10337,0,7906,3,4),(338925,53,NULL,4688,0,7906,0,1),(338926,53,NULL,4646,0,7906,1,2),(338927,53,NULL,4647,0,7906,2,3),(338928,53,NULL,8768,0,7906,3,4),(338929,54,NULL,4675,0,7906,0,1),(338930,54,NULL,144317,0,7906,1,2),(338931,54,NULL,6694,0,7906,2,3),(338932,55,NULL,4710,0,7906,0,1),(338933,55,NULL,7635,0,7906,1,2),(338934,55,NULL,4646,0,7906,2,3),(338935,55,NULL,4647,0,7906,3,4),(338936,55,NULL,9290,0,7906,4,5),(338937,56,NULL,4932,0,7906,0,1),(338938,56,NULL,144320,0,7906,1,2),(338939,57,NULL,108673,0,7906,0,1),(338940,57,NULL,107753,0,7906,1,2),(338941,58,NULL,5241,0,7906,0,1),(338942,58,NULL,6245,0,7906,1,2),(338943,58,NULL,4646,0,7906,2,3),(338944,58,NULL,40354,0,7906,3,4),(338945,59,NULL,5507,0,7906,0,1),(338946,59,NULL,139745,0,7906,1,2),(338947,60,NULL,5123,0,7906,0,1),(338948,60,NULL,19768,0,7906,1,2),(338949,61,NULL,4665,0,7906,0,1),(338950,61,NULL,144326,0,7906,1,2),(338951,62,NULL,40401,0,7906,0,1),(338952,62,NULL,144328,0,7906,1,2),(338953,63,NULL,4836,0,7906,0,1),(338954,63,NULL,36784,0,7906,1,2),(338955,64,NULL,4848,0,7906,0,1),(338956,64,NULL,5377,0,7906,1,2),(338957,64,NULL,108345,0,7906,2,3),(338958,65,NULL,6039,0,7906,0,1),(338959,65,NULL,133491,0,7906,1,2),(338960,66,NULL,4688,0,7906,0,1),(338961,66,NULL,4905,0,7906,1,2),(338962,66,NULL,26584,0,7906,2,3),(338963,67,NULL,119264,0,7906,0,1),(338964,67,NULL,4837,0,7906,1,2),(338965,67,NULL,9628,0,7906,2,3),(338966,67,NULL,86095,0,7906,3,4),(338967,1,NULL,9541,0,7907,0,1),(338968,1,NULL,23683,0,7907,1,2),(338969,2,NULL,4664,0,7907,0,1),(338970,2,NULL,144336,0,7907,1,2),(338971,3,NULL,6743,0,7907,0,1),(338972,3,NULL,4793,0,7907,1,2),(338973,3,NULL,53890,0,7907,2,3),(338974,4,NULL,7745,0,7907,0,1),(338975,4,NULL,4675,0,7907,1,2),(338976,4,NULL,116715,0,7907,2,3),(338977,5,NULL,4710,0,7907,0,1),(338978,5,NULL,7791,0,7907,1,2),(338979,5,NULL,116715,0,7907,2,3),(338980,6,NULL,73415,0,7907,0,1),(338981,6,NULL,4837,0,7907,1,2),(338982,6,NULL,28065,0,7907,2,3),(338983,7,NULL,4676,0,7907,0,1),(338984,7,NULL,5773,0,7907,1,2),(338985,8,NULL,4756,0,7907,0,1),(338986,8,NULL,6003,0,7907,1,2),(338987,8,NULL,39731,0,7907,2,3),(338988,9,NULL,7565,0,7907,0,1),(338989,9,NULL,144344,0,7907,1,2),(338990,10,NULL,5056,0,7907,0,1),(338991,10,NULL,4665,0,7907,1,2),(338992,10,NULL,32042,0,7907,2,3),(338993,11,NULL,144347,0,7907,0,1),(338994,11,NULL,144348,0,7907,1,2),(338995,12,NULL,89078,0,7907,0,1),(338996,12,NULL,144350,0,7907,1,2),(338997,13,NULL,4837,0,7907,0,1),(338998,13,NULL,115946,0,7907,1,2),(338999,14,NULL,57727,0,7907,0,1),(339000,14,NULL,144353,0,7907,1,2),(339001,15,NULL,5246,0,7907,0,1),(339002,15,NULL,78849,0,7907,1,2),(339003,16,NULL,4729,0,7907,0,1),(339004,16,NULL,4669,0,7907,1,2),(339005,16,NULL,20948,0,7907,2,3),(339006,17,NULL,9233,0,7907,0,1),(339007,17,NULL,4793,0,7907,1,2),(339008,17,NULL,8473,0,7907,2,3),(339009,1,NULL,40639,0,7908,0,1),(339010,1,NULL,104226,0,7908,1,2),(339011,1,NULL,10146,0,7908,2,3),(339012,2,NULL,4675,0,7908,0,1),(339013,2,NULL,4646,0,7908,1,2),(339014,2,NULL,4647,0,7908,2,3),(339015,2,NULL,35903,0,7908,3,4),(339016,3,NULL,5377,0,7908,0,1),(339017,3,NULL,4789,0,7908,1,2),(339018,3,NULL,4646,0,7908,2,3),(339019,3,NULL,4647,0,7908,3,4),(339020,3,NULL,35903,0,7908,4,5),(339021,4,NULL,8186,0,7908,0,1),(339022,4,NULL,4645,0,7908,1,2),(339023,4,NULL,4646,0,7908,2,3),(339024,4,NULL,17464,0,7908,3,4),(339025,5,NULL,5056,0,7908,0,1),(339026,5,NULL,4646,0,7908,1,2),(339027,5,NULL,13750,0,7908,2,3),(339028,6,NULL,4675,0,7908,0,1),(339029,6,NULL,75531,0,7908,1,2),(339030,6,NULL,129170,0,7908,2,3),(339031,7,NULL,5311,0,7908,0,1),(339032,7,NULL,5538,0,7908,1,2),(339033,7,NULL,116792,0,7908,2,3),(339034,8,NULL,5150,0,7908,0,1),(339035,8,NULL,29347,0,7908,1,2),(339036,9,NULL,5637,0,7908,0,1),(339037,9,NULL,22487,0,7908,1,2),(339038,10,NULL,9459,0,7908,0,1),(339039,10,NULL,4657,0,7908,1,2),(339040,10,NULL,144366,0,7908,2,3),(339041,11,NULL,4675,0,7908,0,1),(339042,11,NULL,4646,0,7908,1,2),(339043,11,NULL,28716,0,7908,2,3),(339044,12,NULL,4661,0,7908,0,1),(339045,12,NULL,20341,0,7908,1,2),(339046,13,NULL,4665,0,7908,0,1),(339047,13,NULL,6094,0,7908,1,2),(339048,13,NULL,19837,0,7908,2,3),(339049,14,NULL,9015,0,7908,0,1),(339050,14,NULL,5377,0,7908,1,2),(339051,14,NULL,115347,0,7908,2,3),(339052,15,NULL,6143,0,7908,0,1),(339053,15,NULL,144371,0,7908,1,2),(339054,16,NULL,5073,0,7908,0,1),(339055,16,NULL,4676,0,7908,1,2),(339056,16,NULL,4646,0,7908,2,3),(339057,16,NULL,118375,0,7908,3,4),(339058,17,NULL,4756,0,7908,0,1),(339059,17,NULL,10539,0,7908,1,2),(339060,18,NULL,4787,0,7908,0,1),(339061,18,NULL,12328,0,7908,1,2),(339062,19,NULL,144376,0,7908,0,1),(339063,19,NULL,4646,0,7908,1,2),(339064,19,NULL,4647,0,7908,2,3),(339065,19,NULL,25284,0,7908,3,4),(339066,20,NULL,4645,0,7908,0,1),(339067,20,NULL,144378,0,7908,1,2),(339068,21,NULL,6039,0,7908,0,1),(339069,21,NULL,8767,0,7908,1,2),(339070,21,NULL,85342,0,7908,2,3),(339071,22,NULL,4676,0,7908,0,1),(339072,22,NULL,9727,0,7908,1,2),(339073,22,NULL,123308,0,7908,2,3),(339074,23,NULL,4675,0,7908,0,1),(339075,23,NULL,4905,0,7908,1,2),(339076,23,NULL,13896,0,7908,2,3),(339077,24,NULL,4756,0,7908,0,1),(339078,24,NULL,4646,0,7908,1,2),(339079,24,NULL,4647,0,7908,2,3),(339080,24,NULL,17464,0,7908,3,4),(339081,25,NULL,4664,0,7908,0,1),(339082,25,NULL,144384,0,7908,1,2),(339083,25,NULL,4646,0,7908,2,3),(339084,25,NULL,13432,0,7908,3,4),(339085,26,NULL,4667,0,7908,0,1),(339086,26,NULL,4905,0,7908,1,2),(339087,26,NULL,144386,0,7908,2,3),(339088,27,NULL,4675,0,7908,0,1),(339089,27,NULL,4669,0,7908,1,2),(339090,27,NULL,144388,0,7908,2,3),(339091,28,NULL,4675,0,7908,0,1),(339092,28,NULL,144390,0,7908,1,2),(339093,29,NULL,6250,0,7908,0,1),(339094,29,NULL,144392,0,7908,1,2),(339095,30,NULL,4688,0,7908,0,1),(339096,30,NULL,4756,0,7908,1,2),(339097,30,NULL,4646,0,7908,2,3),(339098,30,NULL,113645,0,7908,3,4),(339099,1,NULL,4756,0,7909,0,1),(339100,1,NULL,4679,0,7909,1,2),(339101,1,NULL,4851,0,7909,2,3),(339102,1,NULL,92115,0,7909,3,4),(339103,2,NULL,6380,0,7909,0,1),(339104,2,NULL,5507,0,7909,1,2),(339105,2,NULL,81169,0,7909,2,3),(339106,3,NULL,72483,0,7909,0,1),(339107,3,NULL,79930,0,7909,1,2),(339108,4,NULL,5567,0,7909,0,1),(339109,4,NULL,4793,0,7909,1,2),(339110,4,NULL,138894,0,7909,2,3),(339111,5,NULL,5056,0,7909,0,1),(339112,5,NULL,4665,0,7909,1,2),(339113,5,NULL,35214,0,7909,2,3),(339114,6,NULL,57805,0,7909,0,1),(339115,6,NULL,23227,0,7909,1,2),(339116,7,NULL,72896,0,7909,0,1),(339117,7,NULL,4710,0,7909,1,2),(339118,7,NULL,4646,0,7909,2,3),(339119,7,NULL,24536,0,7909,3,4),(339120,8,NULL,4675,0,7909,0,1),(339121,8,NULL,4646,0,7909,1,2),(339122,8,NULL,4647,0,7909,2,3),(339123,8,NULL,16568,0,7909,3,4),(339124,9,NULL,13011,0,7909,0,1),(339125,9,NULL,144402,0,7909,1,2),(339126,10,NULL,5507,0,7909,0,1),(339127,10,NULL,115855,0,7909,1,2),(339128,11,NULL,4863,0,7909,0,1),(339129,11,NULL,4710,0,7909,1,2),(339130,11,NULL,5869,0,7909,2,3),(339131,11,NULL,4646,0,7909,3,4),(339132,11,NULL,144405,0,7909,4,5),(339133,12,NULL,4675,0,7909,0,1),(339134,12,NULL,144407,0,7909,1,2),(339135,13,NULL,115162,0,7909,0,1),(339136,13,NULL,9386,0,7909,1,2),(339137,14,NULL,4880,0,7909,0,1),(339138,14,NULL,4646,0,7909,1,2),(339139,14,NULL,144410,0,7909,2,3),(339140,15,NULL,4688,0,7909,0,1),(339141,15,NULL,4965,0,7909,1,2),(339142,15,NULL,36944,0,7909,2,3),(339143,16,NULL,5507,0,7909,0,1),(339144,16,NULL,4710,0,7909,1,2),(339145,16,NULL,5932,0,7909,2,3),(339146,16,NULL,120086,0,7909,3,4),(339147,17,NULL,5112,0,7909,0,1),(339148,17,NULL,4646,0,7909,1,2),(339149,17,NULL,138677,0,7909,2,3),(339150,18,NULL,144415,0,7909,0,1),(339151,18,NULL,138737,0,7909,1,2),(339152,19,NULL,4710,0,7909,0,1),(339153,19,NULL,7024,0,7909,1,2),(339154,20,NULL,4688,0,7909,0,1),(339155,20,NULL,4729,0,7909,1,2),(339156,20,NULL,23155,0,7909,2,3),(339157,21,NULL,4710,0,7909,0,1),(339158,21,NULL,19849,0,7909,1,2),(339159,22,NULL,4880,0,7909,0,1),(339160,22,NULL,99307,0,7909,1,2),(339161,22,NULL,8112,0,7909,2,3),(339162,23,NULL,4729,0,7909,0,1),(339163,23,NULL,15797,0,7909,1,2),(339164,24,NULL,73588,0,7909,0,1),(339165,24,NULL,4646,0,7909,1,2),(339166,24,NULL,8490,0,7909,2,3),(339167,25,NULL,4863,0,7909,0,1),(339168,25,NULL,4710,0,7909,1,2),(339169,25,NULL,35391,0,7909,2,3),(339170,26,NULL,4670,0,7909,0,1),(339171,26,NULL,4675,0,7909,1,2),(339172,26,NULL,143579,0,7909,2,3),(339173,27,NULL,5932,0,7909,0,1),(339174,27,NULL,4646,0,7909,1,2),(339175,27,NULL,4647,0,7909,2,3),(339176,27,NULL,21542,0,7909,3,4),(339177,28,NULL,7985,0,7909,0,1),(339178,28,NULL,96215,0,7909,1,2),(339179,28,NULL,5192,0,7909,2,3),(339180,28,NULL,4646,0,7909,3,4),(339181,28,NULL,10759,0,7909,4,5),(339182,29,NULL,144426,0,7909,0,1),(339183,29,NULL,4646,0,7909,1,2),(339184,29,NULL,144427,0,7909,2,3),(339185,30,NULL,59686,0,7909,0,1),(339186,30,NULL,4646,0,7909,1,2),(339187,30,NULL,4647,0,7909,2,3),(339188,30,NULL,8902,0,7909,3,4),(339189,31,NULL,108673,0,7909,0,1),(339190,31,NULL,5050,0,7909,1,2),(339191,31,NULL,11895,0,7909,2,3),(339192,32,NULL,4688,0,7909,0,1),(339193,32,NULL,5212,0,7909,1,2),(339194,32,NULL,94398,0,7909,2,3),(339195,32,NULL,122171,0,7909,3,4),(339196,33,NULL,4787,0,7909,0,1),(339197,33,NULL,109552,0,7909,1,2),(339198,34,NULL,23380,0,7909,0,1),(339199,34,NULL,12414,0,7909,1,2),(339200,35,NULL,4710,0,7909,0,1),(339201,35,NULL,57955,0,7909,1,2),(339202,35,NULL,115154,0,7909,2,3),(339203,36,NULL,4675,0,7909,0,1),(339204,36,NULL,105145,0,7909,1,2),(339205,37,NULL,4662,0,7909,0,1),(339206,37,NULL,5208,0,7909,1,2),(339207,37,NULL,33735,0,7909,2,3),(339208,37,NULL,4646,0,7909,3,4),(339209,37,NULL,144436,0,7909,4,5),(339210,38,NULL,4662,0,7909,0,1),(339211,38,NULL,5246,0,7909,1,2),(339212,38,NULL,144438,0,7909,2,3),(339213,39,NULL,4661,0,7909,0,1),(339214,39,NULL,29126,0,7909,1,2),(339215,40,NULL,4794,0,7909,0,1),(339216,40,NULL,106386,0,7909,1,2),(339217,40,NULL,132560,0,7909,2,3),(339218,41,NULL,4688,0,7909,0,1),(339219,41,NULL,4729,0,7909,1,2),(339220,41,NULL,144442,0,7909,2,3),(339221,42,NULL,5208,0,7909,0,1),(339222,42,NULL,6175,0,7909,1,2),(339223,43,NULL,5311,0,7909,0,1),(339224,43,NULL,5050,0,7909,1,2),(339225,43,NULL,24228,0,7909,2,3),(339226,44,NULL,4863,0,7909,0,1),(339227,44,NULL,4793,0,7909,1,2),(339228,44,NULL,4837,0,7909,2,3),(339229,44,NULL,4646,0,7909,3,4),(339230,44,NULL,77999,0,7909,4,5),(339231,45,NULL,4837,0,7909,0,1),(339232,45,NULL,4646,0,7909,1,2),(339233,45,NULL,4647,0,7909,2,3),(339234,45,NULL,6303,0,7909,3,4),(339235,46,NULL,59375,0,7909,0,1),(339236,46,NULL,4978,0,7909,1,2),(339237,46,NULL,5090,0,7909,2,3),(339238,46,NULL,59740,0,7909,3,4),(339239,47,NULL,5156,0,7909,0,1),(339240,47,NULL,4978,0,7909,1,2),(339241,47,NULL,4646,0,7909,2,3),(339242,47,NULL,8645,0,7909,3,4),(339243,48,NULL,5095,0,7909,0,1),(339244,48,NULL,10075,0,7909,1,2),(339245,48,NULL,88262,0,7909,2,3),(339246,49,NULL,4688,0,7909,0,1),(339247,49,NULL,144451,0,7909,1,2),(339248,50,NULL,5271,0,7909,0,1),(339249,50,NULL,115162,0,7909,1,2),(339250,50,NULL,9427,0,7909,2,3),(339251,51,NULL,4837,0,7909,0,1),(339252,51,NULL,114298,0,7909,1,2),(339253,52,NULL,107024,0,7909,0,1),(339254,52,NULL,9492,0,7909,1,2),(339255,52,NULL,94332,0,7909,2,3),(339256,52,NULL,4646,0,7909,3,4),(339257,52,NULL,4683,0,7909,4,5),(339258,52,NULL,116303,0,7909,5,6),(339259,53,NULL,5208,0,7909,0,1),(339260,53,NULL,144455,0,7909,1,2),(339261,54,NULL,100552,0,7909,0,1),(339262,54,NULL,107831,0,7909,1,2),(339263,55,NULL,5111,0,7909,0,1),(339264,55,NULL,5112,0,7909,1,2),(339265,55,NULL,126410,0,7909,2,3),(339266,56,NULL,4652,0,7909,0,1),(339267,56,NULL,5091,0,7909,1,2),(339268,56,NULL,9310,0,7909,2,3),(339269,57,NULL,5150,0,7909,0,1),(339270,57,NULL,4787,0,7909,1,2),(339271,57,NULL,4646,0,7909,2,3),(339272,57,NULL,29936,0,7909,3,4),(339273,58,NULL,4973,0,7909,0,1),(339274,58,NULL,114298,0,7909,1,2),(339275,59,NULL,7745,0,7909,0,1),(339276,59,NULL,117933,0,7909,1,2),(339277,60,NULL,116625,0,7909,0,1),(339278,60,NULL,5271,0,7909,1,2),(339279,60,NULL,18434,0,7909,2,3),(339280,61,NULL,4665,0,7909,0,1),(339281,61,NULL,5097,0,7909,1,2),(339282,61,NULL,4646,0,7909,2,3),(339283,61,NULL,144463,0,7909,3,4),(339284,62,NULL,4793,0,7909,0,1),(339285,62,NULL,4836,0,7909,1,2),(339286,62,NULL,90223,0,7909,2,3),(339287,1,NULL,5112,0,7910,0,1),(339288,1,NULL,4793,0,7910,1,2),(339289,1,NULL,144466,0,7910,2,3),(339290,2,NULL,4836,0,7910,0,1),(339291,2,NULL,20320,0,7910,1,2),(339292,3,NULL,4863,0,7910,0,1),(339293,3,NULL,9233,0,7910,1,2),(339294,3,NULL,4793,0,7910,2,3),(339295,3,NULL,144469,0,7910,3,4),(339296,4,NULL,114404,0,7910,0,1),(339297,4,NULL,120246,0,7910,1,2),(339298,5,NULL,5416,0,7910,0,1),(339299,5,NULL,12952,0,7910,1,2),(339300,6,NULL,4864,0,7910,0,1),(339301,6,NULL,114298,0,7910,1,2),(339302,7,NULL,4965,0,7910,0,1),(339303,7,NULL,4744,0,7910,1,2),(339304,7,NULL,12021,0,7910,2,3),(339305,8,NULL,4859,0,7910,0,1),(339306,8,NULL,4732,0,7910,1,2),(339307,8,NULL,5611,0,7910,2,3),(339308,9,NULL,4688,0,7910,0,1),(339309,9,NULL,4665,0,7910,1,2),(339310,9,NULL,6195,0,7910,2,3),(339311,9,NULL,4646,0,7910,3,4),(339312,9,NULL,119781,0,7910,4,5),(339313,10,NULL,7565,0,7910,0,1),(339314,10,NULL,4675,0,7910,1,2),(339315,10,NULL,144476,0,7910,2,3),(339316,11,NULL,7636,0,7910,0,1),(339317,11,NULL,53397,0,7910,1,2),(339318,12,NULL,123583,0,7910,0,1),(339319,12,NULL,144479,0,7910,1,2),(339320,13,NULL,4863,0,7910,0,1),(339321,13,NULL,5507,0,7910,1,2),(339322,13,NULL,4710,0,7910,2,3),(339323,13,NULL,4646,0,7910,3,4),(339324,13,NULL,29756,0,7910,4,5),(339325,14,NULL,4793,0,7910,0,1),(339326,14,NULL,88518,0,7910,1,2),(339327,14,NULL,144482,0,7910,2,3),(339328,15,NULL,4669,0,7910,0,1),(339329,15,NULL,144484,0,7910,1,2),(339330,16,NULL,5271,0,7910,0,1),(339331,16,NULL,9492,0,7910,1,2),(339332,16,NULL,15161,0,7910,2,3),(339333,17,NULL,10994,0,7910,0,1),(339334,17,NULL,12054,0,7910,1,2),(339335,18,NULL,13228,0,7910,0,1),(339336,18,NULL,5050,0,7910,1,2),(339337,18,NULL,76933,0,7910,2,3),(339338,19,NULL,4710,0,7910,0,1),(339339,19,NULL,137379,0,7910,1,2),(339340,20,NULL,4667,0,7910,0,1),(339341,20,NULL,4675,0,7910,1,2),(339342,20,NULL,12139,0,7910,2,3),(339343,21,NULL,5111,0,7910,0,1),(339344,21,NULL,144491,0,7910,1,2),(339345,22,NULL,4665,0,7910,0,1),(339346,22,NULL,4729,0,7910,1,2),(339347,22,NULL,4646,0,7910,2,3),(339348,22,NULL,4647,0,7910,3,4),(339349,22,NULL,144493,0,7910,4,5),(339350,23,NULL,57955,0,7910,0,1),(339351,23,NULL,4710,0,7910,1,2),(339352,23,NULL,143579,0,7910,2,3),(339353,24,NULL,5613,0,7910,0,1),(339354,24,NULL,26391,0,7910,1,2),(339355,25,NULL,4863,0,7910,0,1),(339356,25,NULL,4793,0,7910,1,2),(339357,25,NULL,4646,0,7910,2,3),(339358,25,NULL,32143,0,7910,3,4),(339359,26,NULL,4665,0,7910,0,1),(339360,26,NULL,4729,0,7910,1,2),(339361,26,NULL,5790,0,7910,2,3),(339362,26,NULL,4646,0,7910,3,4),(339363,26,NULL,32143,0,7910,4,5),(339364,27,NULL,4710,0,7910,0,1),(339365,27,NULL,5271,0,7910,1,2),(339366,27,NULL,4646,0,7910,2,3),(339367,27,NULL,5050,0,7910,3,4),(339368,27,NULL,26803,0,7910,4,5),(339369,28,NULL,4676,0,7910,0,1),(339370,28,NULL,4646,0,7910,1,2),(339371,28,NULL,7257,0,7910,2,3),(339372,29,NULL,4675,0,7910,0,1),(339373,29,NULL,144501,0,7910,1,2),(339374,30,NULL,5278,0,7910,0,1),(339375,30,NULL,12772,0,7910,1,2),(339376,30,NULL,144503,0,7910,2,3),(339377,30,NULL,123170,0,7910,3,4),(339378,31,NULL,4799,0,7910,0,1),(339379,31,NULL,4675,0,7910,1,2),(339380,31,NULL,4646,0,7910,2,3),(339381,31,NULL,131589,0,7910,3,4),(339382,32,NULL,9993,0,7910,0,1),(339383,32,NULL,117304,0,7910,1,2),(339384,33,NULL,10678,0,7910,0,1),(339385,33,NULL,5112,0,7910,1,2),(339386,33,NULL,33119,0,7910,2,3),(339387,34,NULL,93911,0,7910,0,1),(339388,34,NULL,36784,0,7910,1,2),(339389,35,NULL,5112,0,7910,0,1),(339390,35,NULL,144509,0,7910,1,2),(339391,36,NULL,4837,0,7910,0,1),(339392,36,NULL,4710,0,7910,1,2),(339393,36,NULL,36762,0,7910,2,3),(339394,37,NULL,5208,0,7910,0,1),(339395,37,NULL,4646,0,7910,1,2),(339396,37,NULL,4647,0,7910,2,3),(339397,37,NULL,13506,0,7910,3,4),(339398,38,NULL,5226,0,7910,0,1),(339399,38,NULL,32555,0,7910,1,2),(339400,39,NULL,4962,0,7910,0,1),(339401,39,NULL,4645,0,7910,1,2),(339402,39,NULL,122453,0,7910,2,3),(339403,40,NULL,4729,0,7910,0,1),(339404,40,NULL,21032,0,7910,1,2),(339405,41,NULL,4932,0,7910,0,1),(339406,41,NULL,5050,0,7910,1,2),(339407,41,NULL,120490,0,7910,2,3),(339408,42,NULL,4675,0,7910,0,1),(339409,42,NULL,144516,0,7910,1,2),(339410,43,NULL,4932,0,7910,0,1),(339411,43,NULL,10539,0,7910,1,2),(339412,44,NULL,5226,0,7910,0,1),(339413,44,NULL,144518,0,7910,1,2),(339414,45,NULL,5869,0,7910,0,1),(339415,45,NULL,4837,0,7910,1,2),(339416,45,NULL,15442,0,7910,2,3),(339417,46,NULL,5926,0,7910,0,1),(339418,46,NULL,4646,0,7910,1,2),(339419,46,NULL,4647,0,7910,2,3),(339420,46,NULL,118793,0,7910,3,4),(339421,47,NULL,5246,0,7910,0,1),(339422,47,NULL,79786,0,7910,1,2),(339423,48,NULL,4880,0,7910,0,1),(339424,48,NULL,4905,0,7910,1,2),(339425,48,NULL,144523,0,7910,2,3),(339426,49,NULL,5842,0,7910,0,1),(339427,49,NULL,144525,0,7910,1,2),(339428,50,NULL,5271,0,7910,0,1),(339429,50,NULL,35316,0,7910,1,2),(339430,51,NULL,4675,0,7910,0,1),(339431,51,NULL,104137,0,7910,1,2),(339432,51,NULL,144528,0,7910,2,3),(339433,52,NULL,4823,0,7910,0,1),(339434,52,NULL,4646,0,7910,1,2),(339435,52,NULL,27372,0,7910,2,3),(339436,53,NULL,5507,0,7910,0,1),(339437,53,NULL,8406,0,7910,1,2),(339438,54,NULL,11509,0,7910,0,1),(339439,54,NULL,115454,0,7910,1,2),(339440,55,NULL,4710,0,7910,0,1),(339441,55,NULL,7791,0,7910,1,2),(339442,55,NULL,12381,0,7910,2,3),(339443,56,NULL,4710,0,7910,0,1),(339444,56,NULL,4646,0,7910,1,2),(339445,56,NULL,4647,0,7910,2,3),(339446,56,NULL,25284,0,7910,3,4),(339447,57,NULL,9100,0,7910,0,1),(339448,57,NULL,5050,0,7910,1,2),(339449,57,NULL,9170,0,7910,2,3),(339450,1,NULL,4688,0,7911,0,1),(339451,1,NULL,4645,0,7911,1,2),(339452,1,NULL,4676,0,7911,2,3),(339453,1,NULL,144534,0,7911,3,4),(339454,2,NULL,5377,0,7911,0,1),(339455,2,NULL,105753,0,7911,1,2),(339456,2,NULL,52911,0,7911,2,3),(339457,3,NULL,4688,0,7911,0,1),(339458,3,NULL,5050,0,7911,1,2),(339459,3,NULL,8087,0,7911,2,3),(339460,4,NULL,5527,0,7911,0,1),(339461,4,NULL,4676,0,7911,1,2),(339462,4,NULL,144538,0,7911,2,3),(339463,5,NULL,4907,0,7911,0,1),(339464,5,NULL,4729,0,7911,1,2),(339465,5,NULL,34809,0,7911,2,3),(339466,6,NULL,5056,0,7911,0,1),(339467,6,NULL,4646,0,7911,1,2),(339468,6,NULL,144541,0,7911,2,3),(339469,7,NULL,4729,0,7911,0,1),(339470,7,NULL,5050,0,7911,1,2),(339471,7,NULL,80620,0,7911,2,3),(339472,8,NULL,10069,0,7911,0,1),(339473,8,NULL,4675,0,7911,1,2),(339474,8,NULL,144544,0,7911,2,3),(339475,9,NULL,59375,0,7911,0,1),(339476,9,NULL,11813,0,7911,1,2),(339477,9,NULL,5392,0,7911,2,3),(339478,9,NULL,76498,0,7911,3,4),(339479,10,NULL,8168,0,7911,0,1),(339480,10,NULL,4676,0,7911,1,2),(339481,10,NULL,114794,0,7911,2,3),(339482,11,NULL,5566,0,7911,0,1),(339483,11,NULL,4664,0,7911,1,2),(339484,11,NULL,5790,0,7911,2,3),(339485,11,NULL,86490,0,7911,3,4),(339486,12,NULL,4670,0,7911,0,1),(339487,12,NULL,5226,0,7911,1,2),(339488,12,NULL,4646,0,7911,2,3),(339489,12,NULL,4647,0,7911,3,4),(339490,12,NULL,36655,0,7911,4,5),(339491,13,NULL,4760,0,7911,0,1),(339492,13,NULL,4646,0,7911,1,2),(339493,13,NULL,72399,0,7911,2,3),(339494,14,NULL,4675,0,7911,0,1),(339495,14,NULL,4670,0,7911,1,2),(339496,14,NULL,11283,0,7911,2,3),(339497,15,NULL,82461,0,7911,0,1),(339498,15,NULL,32044,0,7911,1,2),(339499,16,NULL,5416,0,7911,0,1),(339500,16,NULL,4676,0,7911,1,2),(339501,16,NULL,4646,0,7911,2,3),(339502,16,NULL,117433,0,7911,3,4),(339503,17,NULL,4901,0,7911,0,1),(339504,17,NULL,144551,0,7911,1,2),(339505,18,NULL,4755,0,7911,0,1),(339506,18,NULL,5520,0,7911,1,2),(339507,18,NULL,16193,0,7911,2,3),(339508,19,NULL,85061,0,7911,0,1),(339509,19,NULL,4646,0,7911,1,2),(339510,19,NULL,9818,0,7911,2,3),(339511,20,NULL,4675,0,7911,0,1),(339512,20,NULL,6583,0,7911,1,2),(339513,20,NULL,10539,0,7911,2,3),(339514,21,NULL,5208,0,7911,0,1),(339515,21,NULL,4669,0,7911,1,2),(339516,21,NULL,17201,0,7911,2,3),(339517,22,NULL,5056,0,7911,0,1),(339518,22,NULL,4880,0,7911,1,2),(339519,22,NULL,4646,0,7911,2,3),(339520,22,NULL,40496,0,7911,3,4),(339521,23,NULL,4656,0,7911,0,1),(339522,23,NULL,4676,0,7911,1,2),(339523,23,NULL,144558,0,7911,2,3),(339524,24,NULL,4756,0,7911,0,1),(339525,24,NULL,5050,0,7911,1,2),(339526,24,NULL,120490,0,7911,2,3),(339527,25,NULL,5444,0,7911,0,1),(339528,25,NULL,126233,0,7911,1,2),(339529,26,NULL,4665,0,7911,0,1),(339530,26,NULL,4932,0,7911,1,2),(339531,26,NULL,15548,0,7911,2,3),(339532,27,NULL,59375,0,7911,0,1),(339533,27,NULL,4669,0,7911,1,2),(339534,27,NULL,5150,0,7911,2,3),(339535,27,NULL,8386,0,7911,3,4),(339536,28,NULL,4662,0,7911,0,1),(339537,28,NULL,144564,0,7911,1,2),(339538,29,NULL,5056,0,7911,0,1),(339539,29,NULL,4646,0,7911,1,2),(339540,29,NULL,13449,0,7911,2,3),(339541,30,NULL,4756,0,7911,0,1),(339542,30,NULL,144567,0,7911,1,2),(339543,31,NULL,4645,0,7911,0,1),(339544,31,NULL,22396,0,7911,1,2),(339545,32,NULL,73006,0,7911,0,1),(339546,32,NULL,144570,0,7911,1,2),(339547,1,NULL,4676,0,7912,0,1),(339548,1,NULL,15797,0,7912,1,2),(339549,2,NULL,4676,0,7912,0,1),(339550,2,NULL,113851,0,7912,1,2),(339551,3,NULL,4675,0,7912,0,1),(339552,3,NULL,5730,0,7912,1,2),(339553,4,NULL,119943,0,7912,0,1),(339554,4,NULL,119185,0,7912,1,2),(339555,5,NULL,4675,0,7912,0,1),(339556,5,NULL,144574,0,7912,1,2),(339557,6,NULL,4710,0,7912,0,1),(339558,6,NULL,119943,0,7912,1,2),(339559,6,NULL,5679,0,7912,2,3),(339560,7,NULL,4676,0,7912,0,1),(339561,7,NULL,4669,0,7912,1,2),(339562,7,NULL,5050,0,7912,2,3),(339563,7,NULL,18745,0,7912,3,4),(339564,8,NULL,4880,0,7912,0,1),(339565,8,NULL,19449,0,7912,1,2),(339566,8,NULL,35007,0,7912,2,3),(339567,9,NULL,4822,0,7912,0,1),(339568,9,NULL,4646,0,7912,1,2),(339569,9,NULL,120795,0,7912,2,3),(339570,10,NULL,4662,0,7912,0,1),(339571,10,NULL,5050,0,7912,1,2),(339572,10,NULL,9101,0,7912,2,3),(339573,11,NULL,4793,0,7912,0,1),(339574,11,NULL,5050,0,7912,1,2),(339575,11,NULL,144581,0,7912,2,3),(339576,12,NULL,4688,0,7912,0,1),(339577,12,NULL,5559,0,7912,1,2),(339578,13,NULL,58109,0,7912,0,1),(339579,13,NULL,107024,0,7912,1,2),(339580,13,NULL,133864,0,7912,2,3),(339581,14,NULL,4669,0,7912,0,1),(339582,14,NULL,4670,0,7912,1,2),(339583,14,NULL,84345,0,7912,2,3),(339584,15,NULL,5112,0,7912,0,1),(339585,15,NULL,108673,0,7912,1,2),(339586,15,NULL,11509,0,7912,2,3),(339587,15,NULL,39228,0,7912,3,4),(339588,16,NULL,4675,0,7912,0,1),(339589,16,NULL,4645,0,7912,1,2),(339590,16,NULL,20384,0,7912,2,3),(339591,17,NULL,4675,0,7912,0,1),(339592,17,NULL,115925,0,7912,1,2),(339593,18,NULL,113871,0,7912,0,1),(339594,18,NULL,23637,0,7912,1,2),(339595,19,NULL,5112,0,7912,0,1),(339596,19,NULL,4793,0,7912,1,2),(339597,19,NULL,5507,0,7912,2,3),(339598,19,NULL,10391,0,7912,3,4),(339599,20,NULL,9492,0,7912,0,1),(339600,20,NULL,4710,0,7912,1,2),(339601,20,NULL,144590,0,7912,2,3),(339602,21,NULL,9100,0,7912,0,1),(339603,21,NULL,4646,0,7912,1,2),(339604,21,NULL,4647,0,7912,2,3),(339605,21,NULL,9910,0,7912,3,4),(339606,22,NULL,72959,0,7912,0,1),(339607,22,NULL,5869,0,7912,1,2),(339608,22,NULL,53570,0,7912,2,3),(339609,22,NULL,4646,0,7912,3,4),(339610,22,NULL,144593,0,7912,4,5),(339611,23,NULL,4729,0,7912,0,1),(339612,23,NULL,20274,0,7912,1,2),(339613,24,NULL,104146,0,7912,0,1),(339614,24,NULL,4646,0,7912,1,2),(339615,24,NULL,144596,0,7912,2,3),(339616,25,NULL,4729,0,7912,0,1),(339617,25,NULL,4848,0,7912,1,2),(339618,25,NULL,6355,0,7912,2,3),(339619,25,NULL,29829,0,7912,3,4),(339620,26,NULL,4710,0,7912,0,1),(339621,26,NULL,4646,0,7912,1,2),(339622,26,NULL,113912,0,7912,2,3),(339623,27,NULL,4710,0,7912,0,1),(339624,27,NULL,10250,0,7912,1,2),(339625,27,NULL,5027,0,7912,2,3),(339626,27,NULL,144599,0,7912,3,4),(339627,28,NULL,4645,0,7912,0,1),(339628,28,NULL,5050,0,7912,1,2),(339629,28,NULL,8691,0,7912,2,3),(339630,29,NULL,58109,0,7912,0,1),(339631,29,NULL,144601,0,7912,1,2),(339632,30,NULL,4675,0,7912,0,1),(339633,30,NULL,7016,0,7912,1,2),(339634,30,NULL,5226,0,7912,2,3),(339635,30,NULL,135078,0,7912,3,4),(339636,31,NULL,4793,0,7912,0,1),(339637,31,NULL,32421,0,7912,1,2),(339638,32,NULL,10812,0,7912,0,1),(339639,32,NULL,107024,0,7912,1,2),(339640,32,NULL,4646,0,7912,2,3),(339641,32,NULL,76897,0,7912,3,4),(339642,33,NULL,5192,0,7912,0,1),(339643,33,NULL,117933,0,7912,1,2),(339644,34,NULL,104146,0,7912,0,1),(339645,34,NULL,16097,0,7912,1,2),(339646,35,NULL,5842,0,7912,0,1),(339647,35,NULL,5050,0,7912,1,2),(339648,35,NULL,38210,0,7912,2,3),(339649,36,NULL,113871,0,7912,0,1),(339650,36,NULL,144608,0,7912,1,2),(339651,37,NULL,4688,0,7912,0,1),(339652,37,NULL,4729,0,7912,1,2),(339653,37,NULL,5050,0,7912,2,3),(339654,37,NULL,23689,0,7912,3,4),(339655,38,NULL,4664,0,7912,0,1),(339656,38,NULL,4646,0,7912,1,2),(339657,38,NULL,4647,0,7912,2,3),(339658,38,NULL,9106,0,7912,3,4),(339659,39,NULL,9524,0,7912,0,1),(339660,39,NULL,136605,0,7912,1,2),(339661,40,NULL,4827,0,7912,0,1),(339662,40,NULL,144611,0,7912,1,2),(339663,41,NULL,5192,0,7912,0,1),(339664,41,NULL,4654,0,7912,1,2),(339665,41,NULL,5050,0,7912,2,3),(339666,41,NULL,143906,0,7912,3,4),(339667,42,NULL,4675,0,7912,0,1),(339668,42,NULL,114271,0,7912,1,2),(339669,43,NULL,5156,0,7912,0,1),(339670,43,NULL,10627,0,7912,1,2),(339671,43,NULL,5192,0,7912,2,3),(339672,43,NULL,7697,0,7912,3,4),(339673,44,NULL,4793,0,7912,0,1),(339674,44,NULL,144615,0,7912,1,2),(339675,45,NULL,4676,0,7912,0,1),(339676,45,NULL,4675,0,7912,1,2),(339677,45,NULL,4646,0,7912,2,3),(339678,45,NULL,124487,0,7912,3,4),(339679,46,NULL,4657,0,7912,0,1),(339680,46,NULL,4851,0,7912,1,2),(339681,46,NULL,4646,0,7912,2,3),(339682,46,NULL,144618,0,7912,3,4),(339683,47,NULL,4822,0,7912,0,1),(339684,47,NULL,144620,0,7912,1,2),(339685,48,NULL,4688,0,7912,0,1),(339686,48,NULL,4675,0,7912,1,2),(339687,48,NULL,27045,0,7912,2,3),(339688,49,NULL,4815,0,7912,0,1),(339689,49,NULL,36985,0,7912,1,2),(339690,50,NULL,6201,0,7912,0,1),(339691,50,NULL,12800,0,7912,1,2),(339692,51,NULL,4760,0,7912,0,1),(339693,51,NULL,144625,0,7912,1,2),(339694,52,NULL,9297,0,7912,0,1),(339695,52,NULL,8967,0,7912,1,2),(339696,52,NULL,5192,0,7912,2,3),(339697,52,NULL,93071,0,7912,3,4),(339698,53,NULL,73217,0,7912,0,1),(339699,53,NULL,4646,0,7912,1,2),(339700,53,NULL,144628,0,7912,2,3),(339701,54,NULL,4665,0,7912,0,1),(339702,54,NULL,8246,0,7912,1,2),(339703,55,NULL,4675,0,7912,0,1),(339704,55,NULL,11245,0,7912,1,2),(339705,56,NULL,4688,0,7912,0,1),(339706,56,NULL,9536,0,7912,1,2),(339707,57,NULL,76089,0,7912,0,1),(339708,57,NULL,11342,0,7912,1,2),(339709,58,NULL,104146,0,7912,0,1),(339710,58,NULL,124418,0,7912,1,2),(339711,59,NULL,5150,0,7912,0,1),(339712,59,NULL,76576,0,7912,1,2),(339713,60,NULL,4860,0,7912,0,1),(339714,60,NULL,97042,0,7912,1,2),(339715,60,NULL,4646,0,7912,2,3),(339716,60,NULL,78885,0,7912,3,4),(339717,61,NULL,4664,0,7912,0,1),(339718,61,NULL,23637,0,7912,1,2),(339719,62,NULL,4662,0,7912,0,1),(339720,62,NULL,144635,0,7912,1,2),(339721,63,NULL,7745,0,7912,0,1),(339722,63,NULL,4646,0,7912,1,2),(339723,63,NULL,4647,0,7912,2,3),(339724,63,NULL,21549,0,7912,3,4),(339725,64,NULL,107024,0,7912,0,1),(339726,64,NULL,115229,0,7912,1,2),(339727,1,NULL,57382,0,7913,0,1),(339728,1,NULL,23941,0,7913,1,2),(339729,2,NULL,5226,0,7913,0,1),(339730,2,NULL,4646,0,7913,1,2),(339731,2,NULL,72393,0,7913,2,3),(339732,3,NULL,9233,0,7913,0,1),(339733,3,NULL,88518,0,7913,1,2),(339734,3,NULL,5112,0,7913,2,3),(339735,3,NULL,58109,0,7913,3,4),(339736,3,NULL,4646,0,7913,4,5),(339737,3,NULL,120795,0,7913,5,6),(339738,4,NULL,4880,0,7913,0,1),(339739,4,NULL,5858,0,7913,1,2),(339740,4,NULL,76573,0,7913,2,3),(339741,5,NULL,5056,0,7913,0,1),(339742,5,NULL,4646,0,7913,1,2),(339743,5,NULL,4647,0,7913,2,3),(339744,5,NULL,21810,0,7913,3,4),(339745,6,NULL,4710,0,7913,0,1),(339746,6,NULL,4646,0,7913,1,2),(339747,6,NULL,5876,0,7913,2,3),(339748,7,NULL,5212,0,7913,0,1),(339749,7,NULL,10627,0,7913,1,2),(339750,7,NULL,144642,0,7913,2,3),(339751,8,NULL,4822,0,7913,0,1),(339752,8,NULL,133864,0,7913,1,2),(339753,9,NULL,57152,0,7913,0,1),(339754,9,NULL,133717,0,7913,1,2),(339755,9,NULL,4646,0,7913,2,3),(339756,9,NULL,143155,0,7913,3,4),(339757,10,NULL,4710,0,7913,0,1),(339758,10,NULL,4646,0,7913,1,2),(339759,10,NULL,144645,0,7913,2,3),(339760,11,NULL,7791,0,7913,0,1),(339761,11,NULL,73588,0,7913,1,2),(339762,11,NULL,12076,0,7913,2,3),(339763,12,NULL,5112,0,7913,0,1),(339764,12,NULL,143423,0,7913,1,2),(339765,13,NULL,4675,0,7913,0,1),(339766,13,NULL,122384,0,7913,1,2),(339767,14,NULL,111039,0,7913,0,1),(339768,14,NULL,5507,0,7913,1,2),(339769,14,NULL,125870,0,7913,2,3),(339770,15,NULL,4665,0,7913,0,1),(339771,15,NULL,9055,0,7913,1,2),(339772,15,NULL,36698,0,7913,2,3),(339773,16,NULL,5097,0,7913,0,1),(339774,16,NULL,9109,0,7913,1,2),(339775,17,NULL,5226,0,7913,0,1),(339776,17,NULL,7745,0,7913,1,2),(339777,17,NULL,4646,0,7913,2,3),(339778,17,NULL,4647,0,7913,3,4),(339779,17,NULL,10337,0,7913,4,5),(339780,18,NULL,5057,0,7913,0,1),(339781,18,NULL,51120,0,7913,1,2),(339782,19,NULL,4863,0,7913,0,1),(339783,19,NULL,5271,0,7913,1,2),(339784,19,NULL,52116,0,7913,2,3),(339785,20,NULL,4827,0,7913,0,1),(339786,20,NULL,5192,0,7913,1,2),(339787,20,NULL,144654,0,7913,2,3),(339788,21,NULL,4710,0,7913,0,1),(339789,21,NULL,5112,0,7913,1,2),(339790,21,NULL,120858,0,7913,2,3),(339791,22,NULL,4793,0,7913,0,1),(339792,22,NULL,22032,0,7913,1,2),(339793,23,NULL,5056,0,7913,0,1),(339794,23,NULL,116177,0,7913,1,2),(339795,24,NULL,4880,0,7913,0,1),(339796,24,NULL,10994,0,7913,1,2),(339797,24,NULL,11323,0,7913,2,3),(339798,25,NULL,5932,0,7913,0,1),(339799,25,NULL,10725,0,7913,1,2),(339800,26,NULL,57382,0,7913,0,1),(339801,26,NULL,144659,0,7913,1,2),(339802,27,NULL,123290,0,7913,0,1),(339803,27,NULL,23637,0,7913,1,2),(339804,28,NULL,5112,0,7913,0,1),(339805,28,NULL,91787,0,7913,1,2),(339806,29,NULL,73415,0,7913,0,1),(339807,29,NULL,7791,0,7913,1,2),(339808,29,NULL,5897,0,7913,2,3),(339809,30,NULL,5112,0,7913,0,1),(339810,30,NULL,115318,0,7913,1,2),(339811,31,NULL,4710,0,7913,0,1),(339812,31,NULL,124972,0,7913,1,2),(339813,32,NULL,4665,0,7913,0,1),(339814,32,NULL,4688,0,7913,1,2),(339815,32,NULL,13462,0,7913,2,3),(339816,33,NULL,5112,0,7913,0,1),(339817,33,NULL,72258,0,7913,1,2),(339818,34,NULL,4710,0,7913,0,1),(339819,34,NULL,113785,0,7913,1,2),(339820,34,NULL,131286,0,7913,2,3),(339821,35,NULL,5112,0,7913,0,1),(339822,35,NULL,4646,0,7913,1,2),(339823,35,NULL,4647,0,7913,2,3),(339824,35,NULL,144667,0,7913,3,4),(339825,36,NULL,4664,0,7913,0,1),(339826,36,NULL,144669,0,7913,1,2),(339827,37,NULL,9100,0,7913,0,1),(339828,37,NULL,23637,0,7913,1,2),(339829,38,NULL,5030,0,7913,0,1),(339830,38,NULL,9347,0,7913,1,2),(339831,39,NULL,57093,0,7913,0,1),(339832,39,NULL,4646,0,7913,1,2),(339833,39,NULL,7911,0,7913,2,3),(339834,1,NULL,5111,0,7914,0,1),(339835,1,NULL,5271,0,7914,1,2),(339836,2,NULL,6380,0,7914,0,1),(339837,2,NULL,4710,0,7914,1,2),(339838,2,NULL,11509,0,7914,2,3),(339839,3,NULL,7739,0,7914,0,1),(339840,3,NULL,4794,0,7914,1,2),(339841,3,NULL,5567,0,7914,2,3),(339842,4,NULL,5271,0,7914,0,1),(339843,5,NULL,4880,0,7914,0,1),(339844,5,NULL,4735,0,7914,1,2),(339845,6,NULL,5123,0,7914,0,1),(339846,6,NULL,4676,0,7914,1,2),(339847,7,NULL,9929,0,7914,0,1),(339848,7,NULL,4645,0,7914,1,2),(339849,7,NULL,4688,0,7914,2,3),(339850,8,NULL,4822,0,7914,0,1),(339851,9,NULL,4836,0,7914,0,1),(339852,9,NULL,5507,0,7914,1,2),(339853,10,NULL,4688,0,7914,0,1),(339854,10,NULL,4905,0,7914,1,2),(339855,10,NULL,4682,0,7914,2,3),(339856,101,NULL,73354,0,7914,0,1),(339857,101,NULL,5869,0,7914,1,2),(339858,101,NULL,5507,0,7914,2,3),(339859,11,NULL,4880,0,7914,0,1),(339860,11,NULL,4682,0,7914,1,2),(339861,12,NULL,5507,0,7914,0,1),(339862,12,NULL,73033,0,7914,1,2),(339863,12,NULL,5112,0,7914,2,3),(339864,13,NULL,4787,0,7914,0,1),(339865,13,NULL,5246,0,7914,1,2),(339866,13,NULL,4645,0,7914,2,3),(339867,14,NULL,4729,0,7914,0,1),(339868,14,NULL,4827,0,7914,1,2),(339869,15,NULL,4688,0,7914,0,1),(339870,15,NULL,4905,0,7914,1,2),(339871,16,NULL,5112,0,7914,0,1),(339872,16,NULL,4793,0,7914,1,2),(339873,16,NULL,9233,0,7914,2,3),(339874,17,NULL,57805,0,7914,0,1),(339875,18,NULL,4793,0,7914,0,1),(339876,18,NULL,4710,0,7914,1,2),(339877,19,NULL,4675,0,7914,0,1),(339878,19,NULL,57431,0,7914,1,2),(339879,20,NULL,5127,0,7914,0,1),(339880,21,NULL,5246,0,7914,0,1),(339881,21,NULL,4675,0,7914,1,2),(339882,22,NULL,4726,0,7914,0,1),(339883,23,NULL,4742,0,7914,0,1),(339884,24,NULL,125599,0,7914,0,1),(339885,24,NULL,5112,0,7914,1,2),(339886,25,NULL,4787,0,7914,0,1),(339887,26,NULL,4742,0,7914,0,1),(339888,27,NULL,4864,0,7914,0,1),(339889,27,NULL,4710,0,7914,1,2),(339890,28,NULL,4657,0,7914,0,1),(339891,29,NULL,5226,0,7914,0,1),(339892,29,NULL,4755,0,7914,1,2),(339893,29,NULL,4823,0,7914,2,3),(339894,30,NULL,22511,0,7914,0,1),(339895,30,NULL,52877,0,7914,1,2),(339896,31,NULL,4688,0,7914,0,1),(339897,31,NULL,33559,0,7914,1,2),(339898,32,NULL,5613,0,7914,0,1),(339899,32,NULL,37259,0,7914,1,2),(339900,33,NULL,4859,0,7914,0,1),(339901,33,NULL,8250,0,7914,1,2),(339902,33,NULL,99307,0,7914,2,3),(339903,33,NULL,15348,0,7914,3,4),(339904,34,NULL,7752,0,7914,0,1),(339905,34,NULL,115207,0,7914,1,2),(339906,35,NULL,5527,0,7914,0,1),(339907,35,NULL,115814,0,7914,1,2),(339908,36,NULL,9100,0,7914,0,1),(339909,36,NULL,15246,0,7914,1,2),(339910,37,NULL,5056,0,7914,0,1),(339911,37,NULL,38549,0,7914,1,2),(339912,38,NULL,4880,0,7914,0,1),(339913,38,NULL,4965,0,7914,1,2),(339914,38,NULL,24589,0,7914,2,3),(339915,39,NULL,4688,0,7914,0,1),(339916,39,NULL,5050,0,7914,1,2),(339917,39,NULL,36966,0,7914,2,3),(339918,1,NULL,101871,0,7915,0,1),(339919,1,NULL,139765,0,7915,1,2),(339920,2,NULL,4889,0,7915,0,1),(339921,2,NULL,4646,0,7915,1,2),(339922,2,NULL,116442,0,7915,2,3),(339923,3,NULL,4756,0,7915,0,1),(339924,3,NULL,115239,0,7915,1,2),(339925,4,NULL,4675,0,7915,0,1),(339926,4,NULL,4658,0,7915,1,2),(339927,4,NULL,4646,0,7915,2,3),(339928,4,NULL,6918,0,7915,3,4),(339929,5,NULL,4827,0,7915,0,1),(339930,5,NULL,129892,0,7915,1,2),(339931,6,NULL,5208,0,7915,0,1),(339932,6,NULL,144703,0,7915,1,2),(339933,7,NULL,5842,0,7915,0,1),(339934,7,NULL,23637,0,7915,1,2),(339935,8,NULL,4962,0,7915,0,1),(339936,8,NULL,5691,0,7915,1,2),(339937,8,NULL,28352,0,7915,2,3),(339938,8,NULL,15661,0,7915,3,4),(339939,9,NULL,4662,0,7915,0,1),(339940,9,NULL,4646,0,7915,1,2),(339941,9,NULL,144707,0,7915,2,3),(339942,10,NULL,4880,0,7915,0,1),(339943,10,NULL,4729,0,7915,1,2),(339944,10,NULL,13049,0,7915,2,3),(339945,11,NULL,4932,0,7915,0,1),(339946,11,NULL,144710,0,7915,1,2),(339947,12,NULL,8943,0,7915,0,1),(339948,12,NULL,73057,0,7915,1,2),(339949,13,NULL,4889,0,7915,0,1),(339950,13,NULL,4669,0,7915,1,2),(339951,13,NULL,4646,0,7915,2,3),(339952,13,NULL,5050,0,7915,3,4),(339953,13,NULL,9664,0,7915,4,5),(339954,14,NULL,118366,0,7915,0,1),(339955,14,NULL,144714,0,7915,1,2),(339956,14,NULL,15317,0,7915,2,3),(339957,15,NULL,4981,0,7915,0,1),(339958,15,NULL,104042,0,7915,1,2),(339959,16,NULL,4973,0,7915,0,1),(339960,16,NULL,144716,0,7915,1,2),(339961,17,NULL,5231,0,7915,0,1),(339962,17,NULL,144718,0,7915,1,2),(339963,18,NULL,4665,0,7915,0,1),(339964,18,NULL,12641,0,7915,1,2),(339965,19,NULL,85418,0,7915,0,1),(339966,19,NULL,31105,0,7915,1,2),(339967,20,NULL,4675,0,7915,0,1),(339968,20,NULL,4889,0,7915,1,2),(339969,20,NULL,144722,0,7915,2,3),(339970,21,NULL,4803,0,7915,0,1),(339971,21,NULL,24677,0,7915,1,2),(339972,22,NULL,4901,0,7915,0,1),(339973,22,NULL,5231,0,7915,1,2),(339974,22,NULL,4646,0,7915,2,3),(339975,22,NULL,76573,0,7915,3,4),(339976,23,NULL,4719,0,7915,0,1),(339977,23,NULL,4905,0,7915,1,2),(339978,23,NULL,144726,0,7915,2,3),(339979,24,NULL,6143,0,7915,0,1),(339980,24,NULL,12119,0,7915,1,2),(339981,25,NULL,4675,0,7915,0,1),(339982,25,NULL,144729,0,7915,1,2),(339983,26,NULL,5106,0,7915,0,1),(339984,26,NULL,34439,0,7915,1,2),(339985,27,NULL,5056,0,7915,0,1),(339986,27,NULL,4646,0,7915,1,2),(339987,27,NULL,124487,0,7915,2,3),(339988,28,NULL,7468,0,7915,0,1),(339989,28,NULL,4646,0,7915,1,2),(339990,28,NULL,25971,0,7915,2,3),(339991,29,NULL,4645,0,7915,0,1),(339992,29,NULL,4646,0,7915,1,2),(339993,29,NULL,4647,0,7915,2,3),(339994,29,NULL,25284,0,7915,3,4),(339995,30,NULL,4675,0,7915,0,1),(339996,30,NULL,5212,0,7915,1,2),(339997,30,NULL,36913,0,7915,2,3),(339998,31,NULL,4669,0,7915,0,1),(339999,31,NULL,114506,0,7915,1,2),(340000,32,NULL,4889,0,7915,0,1),(340001,32,NULL,5050,0,7915,1,2),(340002,32,NULL,144736,0,7915,2,3),(340003,33,NULL,4667,0,7915,0,1),(340004,33,NULL,4905,0,7915,1,2),(340005,33,NULL,9499,0,7915,2,3),(340006,34,NULL,10994,0,7915,0,1),(340007,34,NULL,8730,0,7915,1,2),(340008,34,NULL,144739,0,7915,2,3),(340009,34,NULL,5890,0,7915,3,4),(340010,34,NULL,4646,0,7915,4,5),(340011,34,NULL,144740,0,7915,5,6),(340012,35,NULL,4965,0,7915,0,1),(340013,35,NULL,36667,0,7915,1,2),(340014,1,NULL,10365,0,7916,0,1),(340015,1,NULL,51834,0,7916,1,2),(340016,2,NULL,13228,0,7916,0,1),(340017,2,NULL,4683,0,7916,1,2),(340018,2,NULL,53685,0,7916,2,3),(340019,3,NULL,9100,0,7916,0,1),(340020,3,NULL,113918,0,7916,1,2),(340021,4,NULL,4664,0,7916,0,1),(340022,4,NULL,4675,0,7916,1,2),(340023,4,NULL,5050,0,7916,2,3),(340024,4,NULL,8240,0,7916,3,4),(340025,5,NULL,5842,0,7916,0,1),(340026,5,NULL,115814,0,7916,1,2),(340027,6,NULL,6688,0,7916,0,1),(340028,6,NULL,59511,0,7916,1,2),(340029,6,NULL,4646,0,7916,2,3),(340030,6,NULL,8935,0,7916,3,4),(340031,7,NULL,5112,0,7916,0,1),(340032,7,NULL,4932,0,7916,1,2),(340033,8,NULL,59686,0,7916,0,1),(340034,8,NULL,4675,0,7916,1,2),(340035,8,NULL,120858,0,7916,2,3),(340036,9,NULL,4932,0,7916,0,1),(340037,9,NULL,17399,0,7916,1,2),(340038,10,NULL,4710,0,7916,0,1),(340039,10,NULL,5507,0,7916,1,2),(340040,10,NULL,4646,0,7916,2,3),(340041,10,NULL,76936,0,7916,3,4),(340042,11,NULL,5112,0,7916,0,1),(340043,11,NULL,144748,0,7916,1,2),(340044,12,NULL,5932,0,7916,0,1),(340045,12,NULL,144750,0,7916,1,2),(340046,13,NULL,60656,0,7916,0,1),(340047,13,NULL,144752,0,7916,1,2),(340048,14,NULL,4710,0,7916,0,1),(340049,14,NULL,5538,0,7916,1,2),(340050,14,NULL,86914,0,7916,2,3),(340051,15,NULL,4822,0,7916,0,1),(340052,15,NULL,4646,0,7916,1,2),(340053,15,NULL,4647,0,7916,2,3),(340054,15,NULL,24351,0,7916,3,4),(340055,16,NULL,4662,0,7916,0,1),(340056,16,NULL,29974,0,7916,1,2),(340057,17,NULL,93911,0,7916,0,1),(340058,17,NULL,73415,0,7916,1,2),(340059,17,NULL,144756,0,7916,2,3),(340060,18,NULL,5123,0,7916,0,1),(340061,18,NULL,144758,0,7916,1,2),(340062,19,NULL,119943,0,7916,0,1),(340063,19,NULL,134105,0,7916,1,2),(340064,20,NULL,4664,0,7916,0,1),(340065,20,NULL,16124,0,7916,1,2),(340066,21,NULL,4905,0,7916,0,1),(340067,21,NULL,144762,0,7916,1,2),(340068,22,NULL,6325,0,7916,0,1),(340069,22,NULL,99082,0,7916,1,2),(340070,23,NULL,4675,0,7916,0,1),(340071,23,NULL,4755,0,7916,1,2),(340072,23,NULL,53567,0,7916,2,3),(340073,24,NULL,4864,0,7916,0,1),(340074,24,NULL,88681,0,7916,1,2),(340075,25,NULL,5507,0,7916,0,1),(340076,25,NULL,23103,0,7916,1,2),(340077,26,NULL,5112,0,7916,0,1),(340078,26,NULL,7791,0,7916,1,2),(340079,26,NULL,4646,0,7916,2,3),(340080,26,NULL,4647,0,7916,3,4),(340081,26,NULL,113624,0,7916,4,5),(340082,27,NULL,4664,0,7916,0,1),(340083,27,NULL,5949,0,7916,1,2),(340084,28,NULL,4729,0,7916,0,1),(340085,28,NULL,144769,0,7916,1,2),(340086,29,NULL,4675,0,7916,0,1),(340087,29,NULL,140706,0,7916,1,2),(340088,30,NULL,101871,0,7916,0,1),(340089,30,NULL,4646,0,7916,1,2),(340090,30,NULL,4647,0,7916,2,3),(340091,30,NULL,113624,0,7916,3,4),(340092,31,NULL,4729,0,7916,0,1),(340093,31,NULL,6583,0,7916,1,2),(340094,31,NULL,17911,0,7916,2,3),(340095,32,NULL,13228,0,7916,0,1),(340096,32,NULL,116237,0,7916,1,2),(340097,33,NULL,9100,0,7916,0,1),(340098,33,NULL,5050,0,7916,1,2),(340099,33,NULL,53685,0,7916,2,3),(340100,34,NULL,11192,0,7916,0,1),(340101,34,NULL,5117,0,7916,1,2),(340102,35,NULL,100369,0,7916,0,1),(340103,35,NULL,5117,0,7916,1,2),(340104,36,NULL,57979,0,7916,0,1),(340105,36,NULL,113406,0,7916,1,2),(340106,37,NULL,5507,0,7916,0,1),(340107,37,NULL,5050,0,7916,1,2),(340108,37,NULL,9170,0,7916,2,3),(340109,38,NULL,4645,0,7916,0,1),(340110,38,NULL,5050,0,7916,1,2),(340111,38,NULL,9170,0,7916,2,3),(340112,39,NULL,4645,0,7916,0,1),(340113,39,NULL,114149,0,7916,1,2),(340114,40,NULL,4664,0,7916,0,1),(340115,40,NULL,54558,0,7916,1,2),(340116,41,NULL,10288,0,7916,0,1),(340117,41,NULL,4793,0,7916,1,2),(340118,41,NULL,144778,0,7916,2,3),(340119,42,NULL,122873,0,7916,0,1),(340120,42,NULL,23637,0,7916,1,2),(340121,43,NULL,125480,0,7916,0,1),(340122,43,NULL,4710,0,7916,1,2),(340123,43,NULL,4837,0,7916,2,3),(340124,43,NULL,144780,0,7916,3,4),(340125,44,NULL,4664,0,7916,0,1),(340126,44,NULL,104042,0,7916,1,2),(340127,45,NULL,5226,0,7916,0,1),(340128,45,NULL,5754,0,7916,1,2),(340129,46,NULL,73415,0,7916,0,1),(340130,46,NULL,4793,0,7916,1,2),(340131,46,NULL,100552,0,7916,2,3),(340132,46,NULL,136034,0,7916,3,4),(340133,47,NULL,5127,0,7916,0,1),(340134,47,NULL,144784,0,7916,1,2),(340135,48,NULL,4664,0,7916,0,1),(340136,48,NULL,4646,0,7916,1,2),(340137,48,NULL,34049,0,7916,2,3),(340138,49,NULL,4837,0,7916,0,1),(340139,49,NULL,107024,0,7916,1,2),(340140,49,NULL,4646,0,7916,2,3),(340141,49,NULL,53685,0,7916,3,4),(340142,50,NULL,57569,0,7916,0,1),(340143,50,NULL,5050,0,7916,1,2),(340144,50,NULL,5890,0,7916,2,3),(340145,51,NULL,4710,0,7916,0,1),(340146,51,NULL,5112,0,7916,1,2),(340147,51,NULL,4646,0,7916,2,3),(340148,51,NULL,4647,0,7916,3,4),(340149,51,NULL,8661,0,7916,4,5),(340150,52,NULL,4675,0,7916,0,1),(340151,52,NULL,4669,0,7916,1,2),(340152,52,NULL,15903,0,7916,2,3),(340153,53,NULL,4901,0,7916,0,1),(340154,53,NULL,4683,0,7916,1,2),(340155,53,NULL,102965,0,7916,2,3),(340156,54,NULL,134783,0,7916,0,1),(340157,54,NULL,5050,0,7916,1,2),(340158,54,NULL,24228,0,7916,2,3),(340159,55,NULL,5507,0,7916,0,1),(340160,55,NULL,5050,0,7916,1,2),(340161,55,NULL,76933,0,7916,2,3),(340162,56,NULL,4665,0,7916,0,1),(340163,56,NULL,114841,0,7916,1,2),(340164,57,NULL,4729,0,7916,0,1),(340165,57,NULL,18857,0,7916,1,2),(340166,58,NULL,57736,0,7916,0,1),(340167,58,NULL,120990,0,7916,1,2),(340168,59,NULL,4710,0,7916,0,1),(340169,59,NULL,4646,0,7916,1,2),(340170,59,NULL,5378,0,7916,2,3),(340171,59,NULL,31989,0,7916,3,4),(340172,59,NULL,92250,0,7916,4,5),(340173,60,NULL,4864,0,7916,0,1),(340174,60,NULL,114298,0,7916,1,2),(340175,61,NULL,58112,0,7916,0,1),(340176,61,NULL,23637,0,7916,1,2),(340177,62,NULL,9100,0,7916,0,1),(340178,62,NULL,4646,0,7916,1,2),(340179,62,NULL,95181,0,7916,2,3),(340180,63,NULL,5444,0,7916,0,1),(340181,63,NULL,144798,0,7916,1,2),(340182,64,NULL,7740,0,7916,0,1),(340183,64,NULL,4646,0,7916,1,2),(340184,64,NULL,4647,0,7916,2,3),(340185,64,NULL,113624,0,7916,3,4),(340186,65,NULL,4729,0,7916,0,1),(340187,65,NULL,114298,0,7916,1,2),(340188,66,NULL,4864,0,7916,0,1),(340189,66,NULL,76999,0,7916,1,2),(340190,67,NULL,5112,0,7916,0,1),(340191,67,NULL,144801,0,7916,1,2),(340192,68,NULL,117141,0,7916,0,1),(340193,68,NULL,53333,0,7916,1,2),(340194,1,NULL,87562,0,7917,0,1),(340195,1,NULL,59928,0,7917,1,2),(340196,2,NULL,137971,0,7917,0,1),(340197,2,NULL,116318,0,7917,1,2),(340198,3,NULL,4901,0,7917,0,1),(340199,3,NULL,4645,0,7917,1,2),(340200,3,NULL,4646,0,7917,2,3),(340201,3,NULL,120098,0,7917,3,4),(340202,4,NULL,4664,0,7917,0,1),(340203,4,NULL,23702,0,7917,1,2),(340204,5,NULL,7019,0,7917,0,1),(340205,5,NULL,116336,0,7917,1,2),(340206,6,NULL,5208,0,7917,0,1),(340207,6,NULL,5050,0,7917,1,2),(340208,6,NULL,53685,0,7917,2,3),(340209,7,NULL,4645,0,7917,0,1),(340210,7,NULL,23637,0,7917,1,2),(340211,8,NULL,6245,0,7917,0,1),(340212,8,NULL,4676,0,7917,1,2),(340213,8,NULL,144808,0,7917,2,3),(340214,9,NULL,4688,0,7917,0,1),(340215,9,NULL,4729,0,7917,1,2),(340216,9,NULL,79500,0,7917,2,3),(340217,10,NULL,4688,0,7917,0,1),(340218,10,NULL,15246,0,7917,1,2),(340219,11,NULL,6250,0,7917,0,1),(340220,11,NULL,105271,0,7917,1,2),(340221,12,NULL,4675,0,7917,0,1),(340222,12,NULL,31332,0,7917,1,2),(340223,13,NULL,4710,0,7917,0,1),(340224,13,NULL,144813,0,7917,1,2),(340225,14,NULL,5208,0,7917,0,1),(340226,14,NULL,53333,0,7917,1,2),(340227,15,NULL,107024,0,7917,0,1),(340228,15,NULL,53333,0,7917,1,2),(340229,16,NULL,5226,0,7917,0,1),(340230,16,NULL,5246,0,7917,1,2),(340231,16,NULL,4646,0,7917,2,3),(340232,16,NULL,4647,0,7917,3,4),(340233,16,NULL,8768,0,7917,4,5),(340234,17,NULL,4863,0,7917,0,1),(340235,17,NULL,5271,0,7917,1,2),(340236,17,NULL,12021,0,7917,2,3),(340237,18,NULL,13011,0,7917,0,1),(340238,18,NULL,4837,0,7917,1,2),(340239,18,NULL,133918,0,7917,2,3),(340240,19,NULL,4864,0,7917,0,1),(340241,19,NULL,116318,0,7917,1,2),(340242,20,NULL,4662,0,7917,0,1),(340243,20,NULL,53333,0,7917,1,2),(340244,21,NULL,116136,0,7917,0,1),(340245,21,NULL,4646,0,7917,1,2),(340246,21,NULL,4647,0,7917,2,3),(340247,21,NULL,80509,0,7917,3,4),(340248,22,NULL,5112,0,7917,0,1),(340249,22,NULL,4793,0,7917,1,2),(340250,22,NULL,13614,0,7917,2,3),(340251,23,NULL,144821,0,7917,0,1),(340252,23,NULL,52889,0,7917,1,2),(340253,24,NULL,4710,0,7917,0,1),(340254,24,NULL,4683,0,7917,1,2),(340255,24,NULL,102965,0,7917,2,3),(340256,25,NULL,4664,0,7917,0,1),(340257,25,NULL,5050,0,7917,1,2),(340258,25,NULL,9170,0,7917,2,3),(340259,26,NULL,5056,0,7917,0,1),(340260,26,NULL,76999,0,7917,1,2),(340261,27,NULL,7635,0,7917,0,1),(340262,27,NULL,114542,0,7917,1,2),(340263,28,NULL,4676,0,7917,0,1),(340264,28,NULL,144823,0,7917,1,2),(340265,29,NULL,4662,0,7917,0,1),(340266,29,NULL,144825,0,7917,1,2),(340267,29,NULL,102965,0,7917,2,3),(340268,30,NULL,58112,0,7917,0,1),(340269,30,NULL,5050,0,7917,1,2),(340270,30,NULL,76933,0,7917,2,3),(340271,31,NULL,4645,0,7917,0,1),(340272,31,NULL,5050,0,7917,1,2),(340273,31,NULL,76933,0,7917,2,3),(340274,32,NULL,101871,0,7917,0,1),(340275,32,NULL,4683,0,7917,1,2),(340276,32,NULL,114073,0,7917,2,3),(340277,33,NULL,4710,0,7917,0,1),(340278,33,NULL,104042,0,7917,1,2),(340279,34,NULL,17873,0,7917,0,1),(340280,34,NULL,23702,0,7917,1,2),(340281,35,NULL,17873,0,7917,0,1),(340282,35,NULL,23702,0,7917,1,2),(340283,36,NULL,106398,0,7917,0,1),(340284,36,NULL,6205,0,7917,1,2),(340285,37,NULL,113871,0,7917,0,1),(340286,37,NULL,15246,0,7917,1,2),(340287,38,NULL,137460,0,7917,0,1),(340288,38,NULL,4646,0,7917,1,2),(340289,38,NULL,4647,0,7917,2,3),(340290,38,NULL,90164,0,7917,3,4),(340291,39,NULL,4710,0,7917,0,1),(340292,39,NULL,5050,0,7917,1,2),(340293,39,NULL,24228,0,7917,2,3),(340294,40,NULL,5514,0,7917,0,1),(340295,40,NULL,5156,0,7917,1,2),(340296,40,NULL,122072,0,7917,2,3),(340297,41,NULL,5123,0,7917,0,1),(340298,41,NULL,17170,0,7917,1,2),(340299,42,NULL,114387,0,7917,0,1),(340300,42,NULL,5112,0,7917,1,2),(340301,42,NULL,126514,0,7917,2,3),(340302,43,NULL,5112,0,7917,0,1),(340303,43,NULL,111039,0,7917,1,2),(340304,43,NULL,18505,0,7917,2,3),(340305,44,NULL,4679,0,7917,0,1),(340306,44,NULL,4646,0,7917,1,2),(340307,44,NULL,13966,0,7917,2,3),(340308,45,NULL,5271,0,7917,0,1),(340309,45,NULL,10146,0,7917,1,2),(340310,46,NULL,5150,0,7917,0,1),(340311,46,NULL,20578,0,7917,1,2),(340312,47,NULL,4863,0,7917,0,1),(340313,47,NULL,11509,0,7917,1,2),(340314,47,NULL,144838,0,7917,2,3),(340315,48,NULL,4863,0,7917,0,1),(340316,48,NULL,4710,0,7917,1,2),(340317,48,NULL,4646,0,7917,2,3),(340318,48,NULL,8603,0,7917,3,4),(340319,49,NULL,5271,0,7917,0,1),(340320,49,NULL,12420,0,7917,1,2),(340321,50,NULL,4710,0,7917,0,1),(340322,50,NULL,52287,0,7917,1,2),(340323,51,NULL,4645,0,7917,0,1),(340324,51,NULL,4646,0,7917,1,2),(340325,51,NULL,110301,0,7917,2,3),(340326,52,NULL,4837,0,7917,0,1),(340327,52,NULL,26625,0,7917,1,2),(340328,53,NULL,124124,0,7917,0,1),(340329,53,NULL,4646,0,7917,1,2),(340330,53,NULL,4647,0,7917,2,3),(340331,53,NULL,90164,0,7917,3,4),(340332,54,NULL,4864,0,7917,0,1),(340333,54,NULL,23637,0,7917,1,2),(340334,55,NULL,4710,0,7917,0,1),(340335,55,NULL,59928,0,7917,1,2),(340336,56,NULL,100369,0,7917,0,1),(340337,56,NULL,18857,0,7917,1,2),(340338,57,NULL,5208,0,7917,0,1),(340339,57,NULL,18857,0,7917,1,2),(340340,58,NULL,73412,0,7917,0,1),(340341,58,NULL,4646,0,7917,1,2),(340342,58,NULL,4647,0,7917,2,3),(340343,58,NULL,113624,0,7917,3,4),(340344,59,NULL,4688,0,7917,0,1),(340345,59,NULL,116237,0,7917,1,2),(340346,60,NULL,107024,0,7917,0,1),(340347,60,NULL,114149,0,7917,1,2),(340348,61,NULL,60655,0,7917,0,1),(340349,61,NULL,11983,0,7917,1,2),(340350,62,NULL,117141,0,7917,0,1),(340351,62,NULL,104042,0,7917,1,2),(340352,63,NULL,4864,0,7917,0,1),(340353,63,NULL,114298,0,7917,1,2),(340354,64,NULL,132670,0,7917,0,1),(340355,64,NULL,119402,0,7917,1,2),(340356,65,NULL,100135,0,7917,0,1),(340357,65,NULL,119402,0,7917,1,2),(340358,66,NULL,4664,0,7917,0,1),(340359,66,NULL,8169,0,7917,1,2),(340360,67,NULL,116136,0,7917,0,1),(340361,67,NULL,34439,0,7917,1,2),(340362,68,NULL,100135,0,7917,0,1),(340363,68,NULL,116237,0,7917,1,2),(340364,69,NULL,9100,0,7917,0,1),(340365,69,NULL,23637,0,7917,1,2),(340366,70,NULL,4669,0,7917,0,1),(340367,70,NULL,116237,0,7917,1,2),(340368,71,NULL,117227,0,7917,0,1),(340369,71,NULL,4683,0,7917,1,2),(340370,71,NULL,31451,0,7917,2,3),(340371,72,NULL,100369,0,7917,0,1),(340372,72,NULL,4646,0,7917,1,2),(340373,72,NULL,21015,0,7917,2,3),(340374,73,NULL,4645,0,7917,0,1),(340375,73,NULL,76999,0,7917,1,2),(340376,74,NULL,6042,0,7917,0,1),(340377,74,NULL,57431,0,7917,1,2),(340378,74,NULL,5678,0,7917,2,3),(340379,74,NULL,108336,0,7917,3,4),(340380,75,NULL,4863,0,7917,0,1),(340381,75,NULL,4710,0,7917,1,2),(340382,75,NULL,5271,0,7917,2,3),(340383,75,NULL,30163,0,7917,3,4),(340384,76,NULL,6042,0,7917,0,1),(340385,76,NULL,4665,0,7917,1,2),(340386,76,NULL,144858,0,7917,2,3),(340387,77,NULL,73341,0,7917,0,1),(340388,77,NULL,5869,0,7917,1,2),(340389,77,NULL,144860,0,7917,2,3),(340390,78,NULL,4667,0,7917,0,1),(340391,78,NULL,144862,0,7917,1,2),(340392,79,NULL,111039,0,7917,0,1),(340393,79,NULL,6540,0,7917,1,2),(340394,79,NULL,144864,0,7917,2,3),(340395,80,NULL,9492,0,7917,0,1),(340396,80,NULL,144866,0,7917,1,2),(340397,81,NULL,7565,0,7917,0,1),(340398,81,NULL,9573,0,7917,1,2),(340399,82,NULL,72896,0,7917,0,1),(340400,82,NULL,26687,0,7917,1,2),(340401,1,NULL,4675,0,7918,0,1),(340402,1,NULL,144869,0,7918,1,2),(340403,2,NULL,4662,0,7918,0,1),(340404,2,NULL,101871,0,7918,1,2),(340405,2,NULL,144808,0,7918,2,3),(340406,3,NULL,4710,0,7918,0,1),(340407,3,NULL,120362,0,7918,1,2),(340408,4,NULL,4710,0,7918,0,1),(340409,4,NULL,20728,0,7918,1,2),(340410,5,NULL,6583,0,7918,0,1),(340411,5,NULL,62400,0,7918,1,2),(340412,6,NULL,4675,0,7918,0,1),(340413,6,NULL,5050,0,7918,1,2),(340414,6,NULL,9194,0,7918,2,3),(340415,7,NULL,7791,0,7918,0,1),(340416,7,NULL,4646,0,7918,1,2),(340417,7,NULL,9818,0,7918,2,3),(340418,8,NULL,60655,0,7918,0,1),(340419,8,NULL,4646,0,7918,1,2),(340420,8,NULL,4647,0,7918,2,3),(340421,8,NULL,80509,0,7918,3,4),(340422,9,NULL,4662,0,7918,0,1),(340423,9,NULL,4646,0,7918,1,2),(340424,9,NULL,4647,0,7918,2,3),(340425,9,NULL,90164,0,7918,3,4),(340426,10,NULL,113871,0,7918,0,1),(340427,10,NULL,26625,0,7918,1,2),(340428,11,NULL,4662,0,7918,0,1),(340429,11,NULL,6205,0,7918,1,2),(340430,12,NULL,108528,0,7918,0,1),(340431,12,NULL,4683,0,7918,1,2),(340432,12,NULL,114073,0,7918,2,3),(340433,13,NULL,122873,0,7918,0,1),(340434,13,NULL,34192,0,7918,1,2),(340435,14,NULL,107024,0,7918,0,1),(340436,14,NULL,116237,0,7918,1,2),(340437,15,NULL,6438,0,7918,0,1),(340438,15,NULL,15246,0,7918,1,2),(340439,16,NULL,5507,0,7918,0,1),(340440,16,NULL,114577,0,7918,1,2),(340441,17,NULL,5842,0,7918,0,1),(340442,17,NULL,5050,0,7918,1,2),(340443,17,NULL,9170,0,7918,2,3),(340444,18,NULL,117254,0,7918,0,1),(340445,18,NULL,4646,0,7918,1,2),(340446,18,NULL,4647,0,7918,2,3),(340447,18,NULL,4926,0,7918,3,4),(340448,19,NULL,92598,0,7918,0,1),(340449,19,NULL,4646,0,7918,1,2),(340450,19,NULL,23581,0,7918,2,3),(340451,20,NULL,4688,0,7918,0,1),(340452,20,NULL,115154,0,7918,1,2),(340453,21,NULL,4665,0,7918,0,1),(340454,21,NULL,5790,0,7918,1,2),(340455,21,NULL,4646,0,7918,2,3),(340456,21,NULL,144886,0,7918,3,4),(340457,22,NULL,9233,0,7918,0,1),(340458,22,NULL,144888,0,7918,1,2),(340459,22,NULL,144889,0,7918,2,3),(340460,23,NULL,5150,0,7918,0,1),(340461,23,NULL,18147,0,7918,1,2),(340462,24,NULL,17386,0,7918,0,1),(340463,24,NULL,4646,0,7918,1,2),(340464,24,NULL,10676,0,7918,2,3),(340465,25,NULL,4823,0,7918,0,1),(340466,25,NULL,30827,0,7918,1,2),(340467,26,NULL,4675,0,7918,0,1),(340468,26,NULL,5258,0,7918,1,2),(340469,26,NULL,76963,0,7918,2,3),(340470,27,NULL,4665,0,7918,0,1),(340471,27,NULL,5654,0,7918,1,2),(340472,28,NULL,5208,0,7918,0,1),(340473,28,NULL,118593,0,7918,1,2),(340474,29,NULL,4965,0,7918,0,1),(340475,29,NULL,6143,0,7918,1,2),(340476,29,NULL,4646,0,7918,2,3),(340477,29,NULL,23027,0,7918,3,4),(340478,30,NULL,4836,0,7918,0,1),(340479,30,NULL,122372,0,7918,1,2),(340480,31,NULL,4676,0,7918,0,1),(340481,31,NULL,32131,0,7918,1,2),(340482,32,NULL,114404,0,7918,0,1),(340483,32,NULL,9541,0,7918,1,2),(340484,32,NULL,4997,0,7918,2,3),(340485,33,NULL,4664,0,7918,0,1),(340486,33,NULL,5050,0,7918,1,2),(340487,33,NULL,9713,0,7918,2,3),(340488,34,NULL,4675,0,7918,0,1),(340489,34,NULL,7134,0,7918,1,2),(340490,34,NULL,4646,0,7918,2,3),(340491,34,NULL,118375,0,7918,3,4),(340492,35,NULL,11509,0,7918,0,1),(340493,35,NULL,23702,0,7918,1,2),(340494,36,NULL,5070,0,7918,0,1),(340495,36,NULL,76999,0,7918,1,2),(340496,37,NULL,4710,0,7918,0,1),(340497,37,NULL,5050,0,7918,1,2),(340498,37,NULL,9101,0,7918,2,3),(340499,38,NULL,115620,0,7918,0,1),(340500,38,NULL,114149,0,7918,1,2),(340501,39,NULL,73412,0,7918,0,1),(340502,39,NULL,4683,0,7918,1,2),(340503,39,NULL,102965,0,7918,2,3),(340504,40,NULL,57569,0,7918,0,1),(340505,40,NULL,23637,0,7918,1,2),(340506,41,NULL,73217,0,7918,0,1),(340507,41,NULL,15086,0,7918,1,2),(340508,42,NULL,4675,0,7918,0,1),(340509,42,NULL,4683,0,7918,1,2),(340510,42,NULL,102965,0,7918,2,3),(340511,43,NULL,9100,0,7918,0,1),(340512,43,NULL,76999,0,7918,1,2),(340513,44,NULL,4662,0,7918,0,1),(340514,44,NULL,109201,0,7918,1,2),(340515,45,NULL,4664,0,7918,0,1),(340516,45,NULL,4646,0,7918,1,2),(340517,45,NULL,4647,0,7918,2,3),(340518,45,NULL,113624,0,7918,3,4),(340519,46,NULL,4837,0,7918,0,1),(340520,46,NULL,5050,0,7918,1,2),(340521,46,NULL,24228,0,7918,2,3),(340522,47,NULL,4837,0,7918,0,1),(340523,47,NULL,26625,0,7918,1,2),(340524,48,NULL,4675,0,7918,0,1),(340525,48,NULL,34101,0,7918,1,2),(340526,49,NULL,107024,0,7918,0,1),(340527,49,NULL,34101,0,7918,1,2),(340528,50,NULL,4837,0,7918,0,1),(340529,50,NULL,34101,0,7918,1,2),(340530,51,NULL,6380,0,7918,0,1),(340531,51,NULL,34101,0,7918,1,2),(340532,52,NULL,4645,0,7918,0,1),(340533,52,NULL,8169,0,7918,1,2),(340534,53,NULL,7635,0,7918,0,1),(340535,53,NULL,8169,0,7918,1,2),(340536,54,NULL,58000,0,7918,0,1),(340537,54,NULL,4683,0,7918,1,2),(340538,54,NULL,102965,0,7918,2,3),(340539,55,NULL,117141,0,7918,0,1),(340540,55,NULL,52287,0,7918,1,2),(340541,56,NULL,4661,0,7918,0,1),(340542,56,NULL,4646,0,7918,1,2),(340543,56,NULL,4647,0,7918,2,3),(340544,56,NULL,80509,0,7918,3,4),(340545,57,NULL,13029,0,7918,0,1),(340546,57,NULL,5050,0,7918,1,2),(340547,57,NULL,24228,0,7918,2,3),(340548,58,NULL,4729,0,7918,0,1),(340549,58,NULL,4646,0,7918,1,2),(340550,58,NULL,11004,0,7918,2,3),(340551,59,NULL,4864,0,7918,0,1),(340552,59,NULL,59928,0,7918,1,2),(340553,60,NULL,4901,0,7918,0,1),(340554,60,NULL,13391,0,7918,1,2),(340555,61,NULL,144912,0,7918,0,1),(340556,61,NULL,115646,0,7918,1,2),(340557,62,NULL,5208,0,7918,0,1),(340558,62,NULL,5050,0,7918,1,2),(340559,62,NULL,53685,0,7918,2,3),(340560,63,NULL,4688,0,7918,0,1),(340561,63,NULL,5050,0,7918,1,2),(340562,63,NULL,76933,0,7918,2,3),(340563,64,NULL,4837,0,7918,0,1),(340564,64,NULL,10511,0,7918,1,2),(340565,65,NULL,113871,0,7918,0,1),(340566,65,NULL,104042,0,7918,1,2),(340567,66,NULL,4864,0,7918,0,1),(340568,66,NULL,6205,0,7918,1,2),(340569,67,NULL,4675,0,7918,0,1),(340570,67,NULL,77028,0,7918,1,2),(340571,68,NULL,4994,0,7918,0,1),(340572,68,NULL,4646,0,7918,1,2),(340573,68,NULL,4647,0,7918,2,3),(340574,68,NULL,7602,0,7918,3,4),(340575,69,NULL,4688,0,7918,0,1),(340576,69,NULL,4729,0,7918,1,2),(340577,69,NULL,130125,0,7918,2,3),(340578,70,NULL,4664,0,7918,0,1),(340579,70,NULL,4675,0,7918,1,2),(340580,70,NULL,144808,0,7918,2,3),(340581,71,NULL,5150,0,7918,0,1),(340582,71,NULL,114841,0,7918,1,2),(340583,72,NULL,116136,0,7918,0,1),(340584,72,NULL,4646,0,7918,1,2),(340585,72,NULL,4647,0,7918,2,3),(340586,72,NULL,77107,0,7918,3,4),(340587,73,NULL,133710,0,7918,0,1),(340588,73,NULL,4683,0,7918,1,2),(340589,73,NULL,102965,0,7918,2,3),(340590,74,NULL,9100,0,7918,0,1),(340591,74,NULL,104042,0,7918,1,2),(340592,75,NULL,4665,0,7918,0,1),(340593,75,NULL,23637,0,7918,1,2),(340594,76,NULL,13029,0,7918,0,1),(340595,76,NULL,114841,0,7918,1,2),(340596,77,NULL,100135,0,7918,0,1),(340597,77,NULL,116336,0,7918,1,2),(340598,78,NULL,58112,0,7918,0,1),(340599,78,NULL,116237,0,7918,1,2),(340600,79,NULL,118558,0,7918,0,1),(340601,79,NULL,23637,0,7918,1,2),(340602,80,NULL,116656,0,7918,0,1),(340603,80,NULL,5050,0,7918,1,2),(340604,80,NULL,24228,0,7918,2,3),(340605,81,NULL,7791,0,7918,0,1),(340606,81,NULL,9427,0,7918,1,2),(340607,82,NULL,116317,0,7918,0,1),(340608,82,NULL,4646,0,7918,1,2),(340609,82,NULL,4647,0,7918,2,3),(340610,82,NULL,90164,0,7918,3,4),(340611,83,NULL,4710,0,7918,0,1),(340612,83,NULL,4683,0,7918,1,2),(340613,83,NULL,114073,0,7918,2,3),(340614,84,NULL,144924,0,7918,0,1),(340615,84,NULL,144925,0,7918,1,2),(340616,85,NULL,4675,0,7918,0,1),(340617,85,NULL,4669,0,7918,1,2),(340618,85,NULL,4646,0,7918,2,3),(340619,85,NULL,4647,0,7918,3,4),(340620,85,NULL,90228,0,7918,4,5),(340621,86,NULL,5112,0,7918,0,1),(340622,86,NULL,144928,0,7918,1,2),(340623,87,NULL,4675,0,7918,0,1),(340624,87,NULL,4646,0,7918,1,2),(340625,87,NULL,144930,0,7918,2,3),(340626,88,NULL,118558,0,7918,0,1),(340627,88,NULL,18857,0,7918,1,2),(340628,89,NULL,106398,0,7918,0,1),(340629,89,NULL,53333,0,7918,1,2),(340630,90,NULL,11192,0,7918,0,1),(340631,90,NULL,11811,0,7918,1,2),(340632,91,NULL,4965,0,7918,0,1),(340633,91,NULL,58410,0,7918,1,2),(340634,92,NULL,73412,0,7918,0,1),(340635,92,NULL,6156,0,7918,1,2),(340636,93,NULL,4645,0,7918,0,1),(340637,93,NULL,18857,0,7918,1,2),(340638,1,NULL,100369,0,7919,0,1),(340639,1,NULL,115814,0,7919,1,2),(340640,2,NULL,100369,0,7919,0,1),(340641,2,NULL,5117,0,7919,1,2),(340642,3,NULL,9541,0,7919,0,1),(340643,3,NULL,4683,0,7919,1,2),(340644,3,NULL,114073,0,7919,2,3),(340645,4,NULL,100369,0,7919,0,1),(340646,4,NULL,52287,0,7919,1,2),(340647,5,NULL,4675,0,7919,0,1),(340648,5,NULL,23637,0,7919,1,2),(340649,6,NULL,13029,0,7919,0,1),(340650,6,NULL,5050,0,7919,1,2),(340651,6,NULL,101849,0,7919,2,3),(340652,7,NULL,4932,0,7919,0,1),(340653,7,NULL,5150,0,7919,1,2),(340654,7,NULL,4646,0,7919,2,3),(340655,7,NULL,11004,0,7919,3,4),(340656,8,NULL,73412,0,7919,0,1),(340657,8,NULL,5050,0,7919,1,2),(340658,8,NULL,9713,0,7919,2,3),(340659,9,NULL,4710,0,7919,0,1),(340660,9,NULL,4683,0,7919,1,2),(340661,9,NULL,114073,0,7919,2,3),(340662,10,NULL,117254,0,7919,0,1),(340663,10,NULL,114298,0,7919,1,2),(340664,11,NULL,60655,0,7919,0,1),(340665,11,NULL,104042,0,7919,1,2),(340666,12,NULL,9100,0,7919,0,1),(340667,12,NULL,116426,0,7919,1,2),(340668,13,NULL,116625,0,7919,0,1),(340669,13,NULL,5050,0,7919,1,2),(340670,13,NULL,24228,0,7919,2,3),(340671,14,NULL,113710,0,7919,0,1),(340672,14,NULL,113406,0,7919,1,2),(340673,16,NULL,60655,0,7919,0,1),(340674,16,NULL,114298,0,7919,1,2),(340675,17,NULL,73217,0,7919,0,1),(340676,17,NULL,15086,0,7919,1,2),(340677,18,NULL,4837,0,7919,0,1),(340678,18,NULL,5050,0,7919,1,2),(340679,18,NULL,24228,0,7919,2,3),(340680,19,NULL,113710,0,7919,0,1),(340681,19,NULL,34439,0,7919,1,2),(340682,20,NULL,9100,0,7919,0,1),(340683,20,NULL,53333,0,7919,1,2),(340684,21,NULL,4710,0,7919,0,1),(340685,21,NULL,5557,0,7919,1,2),(340686,22,NULL,58166,0,7919,0,1),(340687,22,NULL,23637,0,7919,1,2),(340688,23,NULL,73217,0,7919,0,1),(340689,23,NULL,4710,0,7919,1,2),(340690,23,NULL,4646,0,7919,2,3),(340691,23,NULL,4647,0,7919,3,4),(340692,23,NULL,25284,0,7919,4,5),(340693,24,NULL,4675,0,7919,0,1),(340694,24,NULL,144947,0,7919,1,2),(340695,25,NULL,4710,0,7919,0,1),(340696,25,NULL,4646,0,7919,1,2),(340697,25,NULL,4647,0,7919,2,3),(340698,25,NULL,25284,0,7919,3,4),(340699,26,NULL,107024,0,7919,0,1),(340700,26,NULL,114577,0,7919,1,2),(340701,27,NULL,115620,0,7919,0,1),(340702,27,NULL,53333,0,7919,1,2),(340703,28,NULL,4662,0,7919,0,1),(340704,28,NULL,53333,0,7919,1,2),(340705,29,NULL,118558,0,7919,0,1),(340706,29,NULL,4646,0,7919,1,2),(340707,29,NULL,4647,0,7919,2,3),(340708,29,NULL,4926,0,7919,3,4),(340709,30,NULL,101871,0,7919,0,1),(340710,30,NULL,4646,0,7919,1,2),(340711,30,NULL,4647,0,7919,2,3),(340712,30,NULL,113624,0,7919,3,4),(340713,31,NULL,60655,0,7919,0,1),(340714,31,NULL,23637,0,7919,1,2),(340715,32,NULL,4710,0,7919,0,1),(340716,32,NULL,4646,0,7919,1,2),(340717,32,NULL,9818,0,7919,2,3),(340718,33,NULL,9492,0,7919,0,1),(340719,33,NULL,34192,0,7919,1,2),(340720,34,NULL,114387,0,7919,0,1),(340721,34,NULL,5050,0,7919,1,2),(340722,34,NULL,9170,0,7919,2,3),(340723,35,NULL,4932,0,7919,0,1),(340724,35,NULL,4646,0,7919,1,2),(340725,35,NULL,4647,0,7919,2,3),(340726,35,NULL,113624,0,7919,3,4),(340727,36,NULL,113871,0,7919,0,1),(340728,36,NULL,6156,0,7919,1,2),(340729,37,NULL,4669,0,7919,0,1),(340730,37,NULL,144955,0,7919,1,2),(340731,38,NULL,4978,0,7919,0,1),(340732,38,NULL,31626,0,7919,1,2),(340733,39,NULL,5246,0,7919,0,1),(340734,39,NULL,8473,0,7919,1,2),(340735,40,NULL,4865,0,7919,0,1),(340736,40,NULL,4646,0,7919,1,2),(340737,40,NULL,144959,0,7919,2,3),(340738,41,NULL,5932,0,7919,0,1),(340739,41,NULL,9659,0,7919,1,2),(340740,42,NULL,4802,0,7919,0,1),(340741,42,NULL,144962,0,7919,1,2),(340742,43,NULL,4665,0,7919,0,1),(340743,43,NULL,4729,0,7919,1,2),(340744,43,NULL,144964,0,7919,2,3),(340745,44,NULL,5869,0,7919,0,1),(340746,44,NULL,9233,0,7919,1,2),(340747,44,NULL,6694,0,7919,2,3),(340748,45,NULL,12772,0,7919,0,1),(340749,45,NULL,4742,0,7919,1,2),(340750,46,NULL,4822,0,7919,0,1),(340751,46,NULL,53699,0,7919,1,2),(340752,47,NULL,6702,0,7919,0,1),(340753,47,NULL,5311,0,7919,1,2),(340754,47,NULL,12536,0,7919,2,3),(340755,48,NULL,9100,0,7919,0,1),(340756,48,NULL,4683,0,7919,1,2),(340757,48,NULL,102965,0,7919,2,3),(340758,49,NULL,9100,0,7919,0,1),(340759,49,NULL,5117,0,7919,1,2),(340760,50,NULL,100135,0,7919,0,1),(340761,50,NULL,114298,0,7919,1,2),(340762,51,NULL,5316,0,7919,0,1),(340763,51,NULL,23637,0,7919,1,2),(340764,52,NULL,104242,0,7919,0,1),(340765,52,NULL,89748,0,7919,1,2),(340766,53,NULL,113871,0,7919,0,1),(340767,53,NULL,5050,0,7919,1,2),(340768,53,NULL,9170,0,7919,2,3),(340769,54,NULL,4645,0,7919,0,1),(340770,54,NULL,121303,0,7919,1,2),(340771,55,NULL,4710,0,7919,0,1),(340772,55,NULL,4646,0,7919,1,2),(340773,55,NULL,110301,0,7919,2,3),(340774,56,NULL,107024,0,7919,0,1),(340775,56,NULL,116237,0,7919,1,2),(340776,57,NULL,106398,0,7919,0,1),(340777,57,NULL,76999,0,7919,1,2),(340778,58,NULL,60655,0,7919,0,1),(340779,58,NULL,13391,0,7919,1,2),(340780,59,NULL,137971,0,7919,0,1),(340781,59,NULL,13391,0,7919,1,2),(340782,60,NULL,58166,0,7919,0,1),(340783,60,NULL,4646,0,7919,1,2),(340784,60,NULL,110301,0,7919,2,3),(340785,61,NULL,118214,0,7919,0,1),(340786,61,NULL,76999,0,7919,1,2),(340787,62,NULL,137971,0,7919,0,1),(340788,62,NULL,59824,0,7919,1,2),(340789,63,NULL,4710,0,7919,0,1),(340790,63,NULL,53333,0,7919,1,2),(340791,64,NULL,107024,0,7919,0,1),(340792,64,NULL,11811,0,7919,1,2),(340793,65,NULL,4864,0,7919,0,1),(340794,65,NULL,23637,0,7919,1,2),(340795,66,NULL,73412,0,7919,0,1),(340796,66,NULL,114298,0,7919,1,2),(340797,67,NULL,5613,0,7919,0,1),(340798,67,NULL,32297,0,7919,1,2),(340799,68,NULL,101871,0,7919,0,1),(340800,68,NULL,4646,0,7919,1,2),(340801,68,NULL,72399,0,7919,2,3),(340802,69,NULL,57569,0,7919,0,1),(340803,69,NULL,104042,0,7919,1,2),(340804,70,NULL,4665,0,7919,0,1),(340805,70,NULL,4646,0,7919,1,2),(340806,70,NULL,4647,0,7919,2,3),(340807,70,NULL,113624,0,7919,3,4),(340808,71,NULL,4729,0,7919,0,1),(340809,71,NULL,5050,0,7919,1,2),(340810,71,NULL,5890,0,7919,2,3),(340811,72,NULL,101871,0,7919,0,1),(340812,72,NULL,34192,0,7919,1,2),(340813,73,NULL,4688,0,7919,0,1),(340814,73,NULL,8169,0,7919,1,2),(340815,74,NULL,5112,0,7919,0,1),(340816,74,NULL,144982,0,7919,1,2),(340817,75,NULL,5208,0,7919,0,1),(340818,75,NULL,4675,0,7919,1,2),(340819,75,NULL,4646,0,7919,2,3),(340820,75,NULL,4647,0,7919,3,4),(340821,75,NULL,9290,0,7919,4,5),(340822,76,NULL,5112,0,7919,0,1),(340823,76,NULL,9109,0,7919,1,2),(340824,77,NULL,144985,0,7919,0,1),(340825,77,NULL,5507,0,7919,1,2),(340826,77,NULL,125187,0,7919,2,3),(340827,78,NULL,4783,0,7919,0,1),(340828,78,NULL,5050,0,7919,1,2),(340829,78,NULL,80620,0,7919,2,3),(340830,79,NULL,4710,0,7919,0,1),(340831,79,NULL,6205,0,7919,1,2),(340832,80,NULL,9100,0,7919,0,1),(340833,80,NULL,120388,0,7919,1,2),(340834,81,NULL,5503,0,7919,0,1),(340835,81,NULL,11811,0,7919,1,2),(340836,82,NULL,5507,0,7919,0,1),(340837,82,NULL,23637,0,7919,1,2),(340838,83,NULL,4864,0,7919,0,1),(340839,83,NULL,114298,0,7919,1,2),(340840,84,NULL,60655,0,7919,0,1),(340841,84,NULL,144992,0,7919,1,2),(340842,85,NULL,17386,0,7919,0,1),(340843,85,NULL,5932,0,7919,1,2),(340844,85,NULL,11509,0,7919,2,3),(340845,85,NULL,8386,0,7919,3,4),(340846,86,NULL,4793,0,7919,0,1),(340847,86,NULL,107229,0,7919,1,2),(340848,1,NULL,4676,0,7920,0,1),(340849,1,NULL,36348,0,7920,1,2),(340850,2,NULL,5112,0,7920,0,1),(340851,2,NULL,12414,0,7920,1,2),(340852,3,NULL,4675,0,7920,0,1),(340853,3,NULL,130345,0,7920,1,2),(340854,4,NULL,123290,0,7920,0,1),(340855,4,NULL,23637,0,7920,1,2),(340856,5,NULL,4710,0,7920,0,1),(340857,5,NULL,51672,0,7920,1,2),(340858,6,NULL,100135,0,7920,0,1),(340859,6,NULL,114149,0,7920,1,2),(340860,7,NULL,133710,0,7920,0,1),(340861,7,NULL,4837,0,7920,1,2),(340862,7,NULL,23637,0,7920,2,3),(340863,8,NULL,4978,0,7920,0,1),(340864,8,NULL,5050,0,7920,1,2),(340865,8,NULL,9101,0,7920,2,3),(340866,9,NULL,4675,0,7920,0,1),(340867,9,NULL,4682,0,7920,1,2),(340868,9,NULL,114577,0,7920,2,3),(340869,10,NULL,115620,0,7920,0,1),(340870,10,NULL,76999,0,7920,1,2),(340871,11,NULL,4710,0,7920,0,1),(340872,11,NULL,34439,0,7920,1,2),(340873,12,NULL,115620,0,7920,0,1),(340874,12,NULL,116237,0,7920,1,2),(340875,13,NULL,9100,0,7920,0,1),(340876,13,NULL,15246,0,7920,1,2),(340877,14,NULL,115620,0,7920,0,1),(340878,14,NULL,114577,0,7920,1,2),(340879,15,NULL,5271,0,7920,0,1),(340880,15,NULL,114577,0,7920,1,2),(340881,16,NULL,4710,0,7920,0,1),(340882,16,NULL,115814,0,7920,1,2),(340883,1,NULL,4783,0,7921,0,1),(340884,1,NULL,4675,0,7921,1,2),(340885,1,NULL,4676,0,7921,2,3),(340886,2,NULL,4880,0,7921,0,1),(340887,2,NULL,4744,0,7921,1,2),(340888,3,NULL,7565,0,7921,0,1),(340889,3,NULL,4675,0,7921,1,2),(340890,4,NULL,9233,0,7921,0,1),(340891,4,NULL,72959,0,7921,1,2),(340892,5,NULL,7791,0,7921,0,1),(340893,5,NULL,109457,0,7921,1,2),(340894,6,NULL,4880,0,7921,0,1),(340895,6,NULL,8386,0,7921,1,2),(340896,6,NULL,4667,0,7921,2,3),(340897,7,NULL,73322,0,7921,0,1),(340898,8,NULL,9541,0,7921,0,1),(340899,9,NULL,4675,0,7921,0,1),(340900,9,NULL,4662,0,7921,1,2),(340901,9,NULL,4965,0,7921,2,3),(340902,10,NULL,4932,0,7921,0,1),(340903,10,NULL,4675,0,7921,1,2),(340904,10,NULL,7016,0,7921,2,3),(340905,11,NULL,4710,0,7921,0,1),(340906,11,NULL,4793,0,7921,1,2),(340907,12,NULL,6401,0,7921,0,1),(340908,13,NULL,116317,0,7921,0,1),(340909,14,NULL,5226,0,7921,0,1),(340910,15,NULL,4710,0,7921,0,1),(340911,15,NULL,59511,0,7921,1,2),(340912,16,NULL,4652,0,7921,0,1),(340913,16,NULL,4653,0,7921,1,2),(340914,16,NULL,5691,0,7921,2,3),(340915,17,NULL,4710,0,7921,0,1),(340916,17,NULL,5112,0,7921,1,2),(340917,17,NULL,5932,0,7921,2,3),(340918,18,NULL,4729,0,7921,0,1),(340919,18,NULL,4688,0,7921,1,2),(340920,19,NULL,9492,0,7921,0,1),(340921,19,NULL,7791,0,7921,1,2),(340922,19,NULL,4863,0,7921,2,3),(340923,20,NULL,7016,0,7921,0,1),(340924,21,NULL,4729,0,7921,0,1),(340925,22,NULL,5507,0,7921,0,1),(340926,22,NULL,7040,0,7921,1,2),(340927,22,NULL,4710,0,7921,2,3),(340928,23,NULL,5907,0,7921,0,1),(340929,24,NULL,57725,0,7921,0,1),(340930,25,NULL,4827,0,7921,0,1),(340931,25,NULL,4783,0,7921,1,2),(340932,25,NULL,7745,0,7921,2,3),(340933,26,NULL,5932,0,7921,0,1),(340934,27,NULL,4664,0,7921,0,1),(340935,27,NULL,5090,0,7921,1,2),(340936,27,NULL,4675,0,7921,2,3),(340937,28,NULL,4679,0,7921,0,1),(340938,28,NULL,4675,0,7921,1,2),(340939,28,NULL,5298,0,7921,2,3),(340940,29,NULL,4729,0,7921,0,1),(340941,29,NULL,4965,0,7921,1,2),(340942,30,NULL,4670,0,7921,0,1),(340943,31,NULL,4675,0,7921,0,1),(340944,31,NULL,5050,0,7921,1,2),(340945,31,NULL,86272,0,7921,2,3),(340946,32,NULL,4675,0,7921,0,1),(340947,32,NULL,13815,0,7921,1,2),(340948,33,NULL,5527,0,7921,0,1),(340949,33,NULL,4646,0,7921,1,2),(340950,33,NULL,80504,0,7921,2,3),(340951,34,NULL,4675,0,7921,0,1),(340952,34,NULL,145024,0,7921,1,2),(340953,35,NULL,4965,0,7921,0,1),(340954,35,NULL,145026,0,7921,1,2),(340955,36,NULL,4880,0,7921,0,1),(340956,36,NULL,6042,0,7921,1,2),(340957,36,NULL,138737,0,7921,2,3),(340958,37,NULL,4688,0,7921,0,1),(340959,37,NULL,4822,0,7921,1,2),(340960,37,NULL,22410,0,7921,2,3),(340961,38,NULL,4851,0,7921,0,1),(340962,38,NULL,5246,0,7921,1,2),(340963,38,NULL,142914,0,7921,2,3),(340964,1,NULL,4688,0,7922,0,1),(340965,1,NULL,4729,0,7922,1,2),(340966,1,NULL,31900,0,7922,2,3),(340967,2,NULL,7373,0,7922,0,1),(340968,2,NULL,114908,0,7922,1,2),(340969,2,NULL,34584,0,7922,2,3),(340970,3,NULL,145033,0,7922,0,1),(340971,3,NULL,12917,0,7922,1,2),(340972,3,NULL,5192,0,7922,2,3),(340973,3,NULL,145034,0,7922,3,4),(340974,4,NULL,11898,0,7922,0,1),(340975,4,NULL,5751,0,7922,1,2),(340976,4,NULL,124048,0,7922,2,3),(340977,5,NULL,4657,0,7922,0,1),(340978,5,NULL,76848,0,7922,1,2),(340979,6,NULL,4756,0,7922,0,1),(340980,6,NULL,8561,0,7922,1,2),(340981,6,NULL,10539,0,7922,2,3),(340982,7,NULL,4756,0,7922,0,1),(340983,7,NULL,7016,0,7922,1,2),(340984,7,NULL,105786,0,7922,2,3),(340985,8,NULL,4859,0,7922,0,1),(340986,8,NULL,4705,0,7922,1,2),(340987,8,NULL,145040,0,7922,2,3),(340988,9,NULL,4676,0,7922,0,1),(340989,9,NULL,11331,0,7922,1,2),(340990,10,NULL,4676,0,7922,0,1),(340991,10,NULL,5050,0,7922,1,2),(340992,10,NULL,13512,0,7922,2,3),(340993,11,NULL,59375,0,7922,0,1),(340994,11,NULL,4932,0,7922,1,2),(340995,11,NULL,5050,0,7922,2,3),(340996,11,NULL,123536,0,7922,3,4),(340997,12,NULL,4670,0,7922,0,1),(340998,12,NULL,5050,0,7922,1,2),(340999,12,NULL,9713,0,7922,2,3),(341000,13,NULL,7016,0,7922,0,1),(341001,13,NULL,145046,0,7922,1,2),(341002,14,NULL,5150,0,7922,0,1),(341003,14,NULL,4675,0,7922,1,2),(341004,14,NULL,117192,0,7922,2,3),(341005,15,NULL,4756,0,7922,0,1),(341006,15,NULL,4851,0,7922,1,2),(341007,15,NULL,4646,0,7922,2,3),(341008,15,NULL,9897,0,7922,3,4),(341009,16,NULL,4654,0,7922,0,1),(341010,16,NULL,4845,0,7922,1,2),(341011,16,NULL,5193,0,7922,2,3),(341012,16,NULL,5660,0,7922,3,4),(341013,17,NULL,4664,0,7922,0,1),(341014,17,NULL,5444,0,7922,1,2),(341015,17,NULL,100606,0,7922,2,3),(341016,18,NULL,4688,0,7922,0,1),(341017,18,NULL,145052,0,7922,1,2),(341018,19,NULL,59375,0,7922,0,1),(341019,19,NULL,7752,0,7922,1,2),(341020,19,NULL,4895,0,7922,2,3),(341021,19,NULL,83529,0,7922,3,4),(341022,20,NULL,6039,0,7922,0,1),(341023,20,NULL,4645,0,7922,1,2),(341024,20,NULL,4675,0,7922,2,3),(341025,20,NULL,4646,0,7922,3,4),(341026,20,NULL,27615,0,7922,4,5),(341027,21,NULL,4652,0,7922,0,1),(341028,21,NULL,5691,0,7922,1,2),(341029,21,NULL,129902,0,7922,2,3),(341030,22,NULL,4688,0,7922,0,1),(341031,22,NULL,4675,0,7922,1,2),(341032,22,NULL,115917,0,7922,2,3),(341033,23,NULL,4664,0,7922,0,1),(341034,23,NULL,104042,0,7922,1,2),(341035,24,NULL,4859,0,7922,0,1),(341036,24,NULL,52293,0,7922,1,2),(341037,24,NULL,25422,0,7922,2,3),(341038,25,NULL,4645,0,7922,0,1),(341039,25,NULL,20728,0,7922,1,2),(341040,26,NULL,5208,0,7922,0,1),(341041,26,NULL,4646,0,7922,1,2),(341042,26,NULL,13113,0,7922,2,3),(341043,27,NULL,4645,0,7922,0,1),(341044,27,NULL,115114,0,7922,1,2),(341045,28,NULL,4664,0,7922,0,1),(341046,28,NULL,137496,0,7922,1,2),(341047,29,NULL,11509,0,7922,0,1),(341048,29,NULL,4864,0,7922,1,2),(341049,29,NULL,4646,0,7922,2,3),(341050,29,NULL,145063,0,7922,3,4),(341051,30,NULL,5869,0,7922,0,1),(341052,30,NULL,6380,0,7922,1,2),(341053,30,NULL,36784,0,7922,2,3),(341054,31,NULL,4769,0,7922,0,1),(341055,31,NULL,4646,0,7922,1,2),(341056,31,NULL,113645,0,7922,2,3),(341057,32,NULL,4664,0,7922,0,1),(341058,32,NULL,145067,0,7922,1,2),(341059,33,NULL,4710,0,7922,0,1),(341060,33,NULL,104042,0,7922,1,2),(341061,33,NULL,145069,0,7922,2,3),(341062,33,NULL,11811,0,7922,3,4),(341063,34,NULL,17873,0,7922,0,1),(341064,34,NULL,34439,0,7922,1,2),(341065,35,NULL,117227,0,7922,0,1),(341066,35,NULL,4683,0,7922,1,2),(341067,35,NULL,102965,0,7922,2,3),(341068,36,NULL,73412,0,7922,0,1),(341069,36,NULL,23637,0,7922,1,2),(341070,37,NULL,4662,0,7922,0,1),(341071,37,NULL,52287,0,7922,1,2),(341072,38,NULL,5659,0,7922,0,1),(341073,38,NULL,4646,0,7922,1,2),(341074,38,NULL,4647,0,7922,2,3),(341075,38,NULL,80509,0,7922,3,4),(341076,39,NULL,100369,0,7922,0,1),(341077,39,NULL,52287,0,7922,1,2),(341078,40,NULL,9100,0,7922,0,1),(341079,40,NULL,15246,0,7922,1,2),(341080,41,NULL,4645,0,7922,0,1),(341081,41,NULL,76999,0,7922,1,2),(341082,42,NULL,5226,0,7922,0,1),(341083,42,NULL,4675,0,7922,1,2),(341084,42,NULL,5050,0,7922,2,3),(341085,42,NULL,8998,0,7922,3,4),(341086,1,NULL,5123,0,7923,0,1),(341087,1,NULL,4682,0,7923,1,2),(341088,1,NULL,4646,0,7923,2,3),(341089,1,NULL,117450,0,7923,3,4),(341090,2,NULL,73033,0,7923,0,1),(341091,2,NULL,5271,0,7923,1,2),(341092,2,NULL,145074,0,7923,2,3),(341093,3,NULL,72959,0,7923,0,1),(341094,3,NULL,6380,0,7923,1,2),(341095,3,NULL,76470,0,7923,2,3),(341096,4,NULL,105063,0,7923,0,1),(341097,4,NULL,17882,0,7923,1,2),(341098,5,NULL,4864,0,7923,0,1),(341099,5,NULL,4646,0,7923,1,2),(341100,5,NULL,4647,0,7923,2,3),(341101,5,NULL,113624,0,7923,3,4),(341102,6,NULL,4675,0,7923,0,1),(341103,6,NULL,114577,0,7923,1,2),(341104,7,NULL,9492,0,7923,0,1),(341105,7,NULL,5050,0,7923,1,2),(341106,7,NULL,13420,0,7923,2,3),(341107,8,NULL,4662,0,7923,0,1),(341108,8,NULL,76999,0,7923,1,2),(341109,9,NULL,5056,0,7923,0,1),(341110,9,NULL,5050,0,7923,1,2),(341111,9,NULL,5890,0,7923,2,3),(341112,10,NULL,60408,0,7923,0,1),(341113,10,NULL,11983,0,7923,1,2),(341114,11,NULL,9100,0,7923,0,1),(341115,11,NULL,23637,0,7923,1,2),(341116,12,NULL,121219,0,7923,0,1),(341117,12,NULL,114298,0,7923,1,2),(341118,13,NULL,9100,0,7923,0,1),(341119,13,NULL,10511,0,7923,1,2),(341120,14,NULL,9100,0,7923,0,1),(341121,14,NULL,4646,0,7923,1,2),(341122,14,NULL,7205,0,7923,2,3),(341123,15,NULL,73412,0,7923,0,1),(341124,15,NULL,34192,0,7923,1,2),(341125,16,NULL,5070,0,7923,0,1),(341126,16,NULL,23637,0,7923,1,2),(341127,17,NULL,145084,0,7923,0,1),(341128,17,NULL,4646,0,7923,1,2),(341129,17,NULL,110301,0,7923,2,3),(341130,18,NULL,58109,0,7923,0,1),(341131,18,NULL,4646,0,7923,1,2),(341132,18,NULL,25971,0,7923,2,3),(341133,19,NULL,6590,0,7923,0,1),(341134,19,NULL,4645,0,7923,1,2),(341135,19,NULL,27612,0,7923,2,3),(341136,20,NULL,4793,0,7923,0,1),(341137,20,NULL,6199,0,7923,1,2),(341138,21,NULL,12695,0,7923,0,1),(341139,21,NULL,5842,0,7923,1,2),(341140,21,NULL,4646,0,7923,2,3),(341141,21,NULL,4647,0,7923,3,4),(341142,21,NULL,92056,0,7923,4,5),(341143,22,NULL,134783,0,7923,0,1),(341144,22,NULL,13282,0,7923,1,2),(341145,23,NULL,107024,0,7923,0,1),(341146,23,NULL,4683,0,7923,1,2),(341147,23,NULL,114073,0,7923,2,3),(341148,24,NULL,116136,0,7923,0,1),(341149,24,NULL,116237,0,7923,1,2),(341150,25,NULL,4864,0,7923,0,1),(341151,25,NULL,76999,0,7923,1,2),(341152,26,NULL,4710,0,7923,0,1),(341153,26,NULL,23702,0,7923,1,2),(341154,27,NULL,7791,0,7923,0,1),(341155,27,NULL,4646,0,7923,1,2),(341156,27,NULL,4683,0,7923,2,3),(341157,27,NULL,10846,0,7923,3,4),(341158,28,NULL,122272,0,7923,0,1),(341159,28,NULL,4683,0,7923,1,2),(341160,28,NULL,102965,0,7923,2,3),(341161,29,NULL,4710,0,7923,0,1),(341162,29,NULL,4646,0,7923,1,2),(341163,29,NULL,4647,0,7923,2,3),(341164,29,NULL,8661,0,7923,3,4),(341165,30,NULL,4688,0,7923,0,1),(341166,30,NULL,79500,0,7923,1,2),(341167,31,NULL,114387,0,7923,0,1),(341168,31,NULL,133864,0,7923,1,2),(341169,32,NULL,17386,0,7923,0,1),(341170,32,NULL,7791,0,7923,1,2),(341171,32,NULL,4646,0,7923,2,3),(341172,32,NULL,4647,0,7923,3,4),(341173,32,NULL,125011,0,7923,4,5),(341174,33,NULL,58109,0,7923,0,1),(341175,33,NULL,5050,0,7923,1,2),(341176,33,NULL,73543,0,7923,2,3),(341177,34,NULL,4675,0,7923,0,1),(341178,34,NULL,5057,0,7923,1,2),(341179,34,NULL,140213,0,7923,2,3),(341180,35,NULL,6521,0,7923,0,1),(341181,35,NULL,4646,0,7923,1,2),(341182,35,NULL,4647,0,7923,2,3),(341183,35,NULL,10225,0,7923,3,4),(341184,36,NULL,4710,0,7923,0,1),(341185,36,NULL,21383,0,7923,1,2),(341186,37,NULL,4688,0,7923,0,1),(341187,37,NULL,4729,0,7923,1,2),(341188,37,NULL,4896,0,7923,2,3),(341189,38,NULL,4675,0,7923,0,1),(341190,38,NULL,4646,0,7923,1,2),(341191,38,NULL,4647,0,7923,2,3),(341192,38,NULL,81823,0,7923,3,4),(341193,39,NULL,4787,0,7923,0,1),(341194,39,NULL,5219,0,7923,1,2),(341195,40,NULL,4836,0,7923,0,1),(341196,40,NULL,4646,0,7923,1,2),(341197,40,NULL,36395,0,7923,2,3),(341198,41,NULL,115462,0,7923,0,1),(341199,41,NULL,145105,0,7923,1,2),(341200,42,NULL,5869,0,7923,0,1),(341201,42,NULL,4646,0,7923,1,2),(341202,42,NULL,4647,0,7923,2,3),(341203,42,NULL,25284,0,7923,3,4),(341204,43,NULL,100135,0,7923,0,1),(341205,43,NULL,122709,0,7923,1,2),(341206,44,NULL,113710,0,7923,0,1),(341207,44,NULL,4646,0,7923,1,2),(341208,44,NULL,4647,0,7923,2,3),(341209,44,NULL,77107,0,7923,3,4),(341210,45,NULL,115620,0,7923,0,1),(341211,45,NULL,116336,0,7923,1,2),(341212,46,NULL,38182,0,7923,0,1),(341213,46,NULL,117821,0,7923,1,2),(341214,47,NULL,4645,0,7923,0,1),(341215,47,NULL,4683,0,7923,1,2),(341216,47,NULL,102965,0,7923,2,3),(341217,48,NULL,118214,0,7923,0,1),(341218,48,NULL,76999,0,7923,1,2),(341219,49,NULL,58000,0,7923,0,1),(341220,49,NULL,114841,0,7923,1,2),(341221,50,NULL,5208,0,7923,0,1),(341222,50,NULL,4646,0,7923,1,2),(341223,50,NULL,21015,0,7923,2,3),(341224,51,NULL,5271,0,7923,0,1),(341225,51,NULL,114298,0,7923,1,2),(341226,52,NULL,4688,0,7923,0,1),(341227,52,NULL,15246,0,7923,1,2),(341228,53,NULL,4837,0,7923,0,1),(341229,53,NULL,23702,0,7923,1,2),(341230,54,NULL,134783,0,7923,0,1),(341231,54,NULL,23637,0,7923,1,2),(341232,55,NULL,58000,0,7923,0,1),(341233,55,NULL,23637,0,7923,1,2),(341234,56,NULL,4710,0,7923,0,1),(341235,56,NULL,9427,0,7923,1,2),(341236,57,NULL,4837,0,7923,0,1),(341237,57,NULL,104042,0,7923,1,2),(341238,58,NULL,7019,0,7923,0,1),(341239,58,NULL,4646,0,7923,1,2),(341240,58,NULL,4647,0,7923,2,3),(341241,58,NULL,80509,0,7923,3,4),(341242,59,NULL,58112,0,7923,0,1),(341243,59,NULL,23637,0,7923,1,2),(341244,60,NULL,4645,0,7923,0,1),(341245,60,NULL,115229,0,7923,1,2),(341246,61,NULL,100369,0,7923,0,1),(341247,61,NULL,10511,0,7923,1,2),(341248,62,NULL,94056,0,7923,0,1),(341249,62,NULL,5557,0,7923,1,2),(341250,63,NULL,107024,0,7923,0,1),(341251,63,NULL,115814,0,7923,1,2),(341252,64,NULL,4710,0,7923,0,1),(341253,64,NULL,113406,0,7923,1,2),(341254,65,NULL,60655,0,7923,0,1),(341255,65,NULL,113406,0,7923,1,2),(341256,66,NULL,115620,0,7923,0,1),(341257,66,NULL,114841,0,7923,1,2),(341258,67,NULL,7791,0,7923,0,1),(341259,67,NULL,9631,0,7923,1,2),(341260,68,NULL,4837,0,7923,0,1),(341261,68,NULL,76999,0,7923,1,2),(341262,69,NULL,5208,0,7923,0,1),(341263,69,NULL,9100,0,7923,1,2),(341264,69,NULL,8738,0,7923,2,3),(341265,70,NULL,4710,0,7923,0,1),(341266,70,NULL,10511,0,7923,1,2),(341267,71,NULL,4664,0,7923,0,1),(341268,71,NULL,15246,0,7923,1,2),(341269,72,NULL,4645,0,7923,0,1),(341270,72,NULL,76999,0,7923,1,2),(341271,73,NULL,145126,0,7923,0,1),(341272,73,NULL,145127,0,7923,1,2),(341273,74,NULL,4710,0,7923,0,1),(341274,74,NULL,4646,0,7923,1,2),(341275,74,NULL,4683,0,7923,2,3),(341276,74,NULL,7507,0,7923,3,4),(341277,75,NULL,5246,0,7923,0,1),(341278,75,NULL,13391,0,7923,1,2),(341279,76,NULL,5123,0,7923,0,1),(341280,76,NULL,118875,0,7923,1,2),(341281,77,NULL,7791,0,7923,0,1),(341282,77,NULL,145132,0,7923,1,2),(341283,78,NULL,4837,0,7923,0,1),(341284,78,NULL,13614,0,7923,1,2),(341285,79,NULL,4880,0,7923,0,1),(341286,79,NULL,135403,0,7923,1,2),(341287,80,NULL,4783,0,7923,0,1),(341288,80,NULL,4675,0,7923,1,2),(341289,80,NULL,121959,0,7923,2,3),(341290,1,NULL,5150,0,7924,0,1),(341291,1,NULL,121491,0,7924,1,2),(341292,2,NULL,5192,0,7924,0,1),(341293,2,NULL,4905,0,7924,1,2),(341294,2,NULL,135686,0,7924,2,3),(341295,3,NULL,4664,0,7924,0,1),(341296,3,NULL,53333,0,7924,1,2),(341297,4,NULL,4837,0,7924,0,1),(341298,4,NULL,117821,0,7924,1,2),(341299,5,NULL,4932,0,7924,0,1),(341300,5,NULL,5444,0,7924,1,2),(341301,5,NULL,5589,0,7924,2,3),(341302,6,NULL,4710,0,7924,0,1),(341303,6,NULL,10898,0,7924,1,2),(341304,7,NULL,4654,0,7924,0,1),(341305,7,NULL,6575,0,7924,1,2),(341306,7,NULL,145141,0,7924,2,3),(341307,7,NULL,10512,0,7924,3,4),(341308,7,NULL,4646,0,7924,4,5),(341309,7,NULL,87160,0,7924,5,6),(341310,8,NULL,4710,0,7924,0,1),(341311,8,NULL,5112,0,7924,1,2),(341312,8,NULL,120988,0,7924,2,3),(341313,9,NULL,4851,0,7924,0,1),(341314,9,NULL,5258,0,7924,1,2),(341315,9,NULL,51346,0,7924,2,3),(341316,10,NULL,4675,0,7924,0,1),(341317,10,NULL,4645,0,7924,1,2),(341318,10,NULL,4646,0,7924,2,3),(341319,10,NULL,11827,0,7924,3,4),(341320,11,NULL,113871,0,7924,0,1),(341321,11,NULL,115814,0,7924,1,2),(341322,12,NULL,4836,0,7924,0,1),(341323,12,NULL,115929,0,7924,1,2),(341324,13,NULL,4676,0,7924,0,1),(341325,13,NULL,5020,0,7924,1,2),(341326,13,NULL,117218,0,7924,2,3),(341327,14,NULL,4679,0,7924,0,1),(341328,14,NULL,4675,0,7924,1,2),(341329,14,NULL,108818,0,7924,2,3),(341330,15,NULL,4675,0,7924,0,1),(341331,15,NULL,105576,0,7924,1,2),(341332,16,NULL,5316,0,7924,0,1),(341333,16,NULL,104042,0,7924,1,2),(341334,17,NULL,57049,0,7924,0,1),(341335,17,NULL,4646,0,7924,1,2),(341336,17,NULL,53444,0,7924,2,3),(341337,18,NULL,4789,0,7924,0,1),(341338,18,NULL,145151,0,7924,1,2),(341339,19,NULL,4675,0,7924,0,1),(341340,19,NULL,4978,0,7924,1,2),(341341,19,NULL,4965,0,7924,2,3),(341342,19,NULL,145153,0,7924,3,4),(341343,20,NULL,4978,0,7924,0,1),(341344,20,NULL,9109,0,7924,1,2),(341345,21,NULL,4676,0,7924,0,1),(341346,21,NULL,4646,0,7924,1,2),(341347,21,NULL,5050,0,7924,2,3),(341348,21,NULL,145156,0,7924,3,4),(341349,22,NULL,12772,0,7924,0,1),(341350,22,NULL,145158,0,7924,1,2),(341351,23,NULL,17386,0,7924,0,1),(341352,23,NULL,145160,0,7924,1,2),(341353,24,NULL,10812,0,7924,0,1),(341354,24,NULL,121578,0,7924,1,2),(341355,25,NULL,4669,0,7924,0,1),(341356,25,NULL,145163,0,7924,1,2),(341357,26,NULL,17386,0,7924,0,1),(341358,26,NULL,9109,0,7924,1,2),(341359,27,NULL,5208,0,7924,0,1),(341360,27,NULL,4729,0,7924,1,2),(341361,27,NULL,5050,0,7924,2,3),(341362,27,NULL,21810,0,7924,3,4),(341363,28,NULL,4675,0,7924,0,1),(341364,28,NULL,4646,0,7924,1,2),(341365,28,NULL,4647,0,7924,2,3),(341366,28,NULL,109741,0,7924,3,4),(341367,29,NULL,5056,0,7924,0,1),(341368,30,NULL,100135,0,7924,0,1),(341369,30,NULL,15086,0,7924,1,2),(341370,31,NULL,113871,0,7924,0,1),(341371,31,NULL,5557,0,7924,1,2),(341372,32,NULL,9100,0,7924,0,1),(341373,32,NULL,34192,0,7924,1,2),(341374,33,NULL,5842,0,7924,0,1),(341375,33,NULL,4646,0,7924,1,2),(341376,33,NULL,7395,0,7924,2,3),(341377,34,NULL,60655,0,7924,0,1),(341378,34,NULL,104042,0,7924,1,2),(341379,35,NULL,4710,0,7924,0,1),(341380,35,NULL,104042,0,7924,1,2),(341381,36,NULL,15800,0,7924,0,1),(341382,36,NULL,114207,0,7924,1,2),(341383,37,NULL,5112,0,7924,0,1),(341384,37,NULL,4710,0,7924,1,2),(341385,37,NULL,4646,0,7924,2,3),(341386,37,NULL,32555,0,7924,3,4),(341387,38,NULL,5507,0,7924,0,1),(341388,38,NULL,114404,0,7924,1,2),(341389,38,NULL,145173,0,7924,2,3),(341390,39,NULL,57617,0,7924,0,1),(341391,39,NULL,11305,0,7924,1,2),(341392,40,NULL,4664,0,7924,0,1),(341393,40,NULL,13342,0,7924,1,2),(341394,41,NULL,4664,0,7924,0,1),(341395,41,NULL,11983,0,7924,1,2),(341396,42,NULL,13029,0,7924,0,1),(341397,42,NULL,4646,0,7924,1,2),(341398,42,NULL,145178,0,7924,2,3),(341399,43,NULL,4793,0,7924,0,1),(341400,43,NULL,10383,0,7924,1,2),(341401,44,NULL,105063,0,7924,0,1),(341402,44,NULL,5050,0,7924,1,2),(341403,44,NULL,76933,0,7924,2,3),(341404,45,NULL,107024,0,7924,0,1),(341405,45,NULL,4683,0,7924,1,2),(341406,45,NULL,102965,0,7924,2,3),(341407,46,NULL,58112,0,7924,0,1),(341408,46,NULL,113406,0,7924,1,2),(341409,47,NULL,108528,0,7924,0,1),(341410,47,NULL,116426,0,7924,1,2),(341411,48,NULL,113871,0,7924,0,1),(341412,48,NULL,5050,0,7924,1,2),(341413,48,NULL,9170,0,7924,2,3),(341414,49,NULL,115620,0,7924,0,1),(341415,49,NULL,23637,0,7924,1,2),(341416,50,NULL,106398,0,7924,0,1),(341417,50,NULL,4646,0,7924,1,2),(341418,50,NULL,4647,0,7924,2,3),(341419,50,NULL,113624,0,7924,3,4),(341420,51,NULL,60655,0,7924,0,1),(341421,51,NULL,9631,0,7924,1,2),(341422,52,NULL,4793,0,7924,0,1),(341423,52,NULL,115154,0,7924,1,2),(341424,53,NULL,5112,0,7924,0,1),(341425,53,NULL,5905,0,7924,1,2),(341426,53,NULL,145185,0,7924,2,3),(341427,54,NULL,4710,0,7924,0,1),(341428,54,NULL,4837,0,7924,1,2),(341429,54,NULL,117892,0,7924,2,3),(341430,55,NULL,4710,0,7924,0,1),(341431,55,NULL,88518,0,7924,1,2),(341432,55,NULL,138430,0,7924,2,3),(341433,56,NULL,4822,0,7924,0,1),(341434,56,NULL,4646,0,7924,1,2),(341435,56,NULL,126155,0,7924,2,3),(341436,57,NULL,31669,0,7924,0,1),(341437,57,NULL,10011,0,7924,1,2),(341438,58,NULL,145190,0,7924,0,1),(341439,58,NULL,30822,0,7924,1,2),(341440,59,NULL,4719,0,7924,0,1),(341441,59,NULL,5311,0,7924,1,2),(341442,59,NULL,5050,0,7924,2,3),(341443,59,NULL,145192,0,7924,3,4),(341444,60,NULL,7791,0,7924,0,1),(341445,60,NULL,4646,0,7924,1,2),(341446,60,NULL,128091,0,7924,2,3),(341447,61,NULL,4787,0,7924,0,1),(341448,61,NULL,121771,0,7924,1,2),(341449,62,NULL,5905,0,7924,0,1),(341450,62,NULL,34778,0,7924,1,2),(341451,63,NULL,93911,0,7924,0,1),(341452,63,NULL,17911,0,7924,1,2),(341453,64,NULL,4675,0,7924,0,1),(341454,64,NULL,117198,0,7924,1,2),(341455,65,NULL,115521,0,7924,0,1),(341456,65,NULL,4793,0,7924,1,2),(341457,65,NULL,118357,0,7924,2,3),(341458,66,NULL,79616,0,7924,0,1),(341459,66,NULL,142546,0,7924,1,2),(341460,67,NULL,5507,0,7924,0,1),(341461,67,NULL,4646,0,7924,1,2),(341462,67,NULL,4683,0,7924,2,3),(341463,67,NULL,5369,0,7924,3,4),(341464,68,NULL,4905,0,7924,0,1),(341465,68,NULL,5208,0,7924,1,2),(341466,68,NULL,24742,0,7924,2,3),(341467,68,NULL,145202,0,7924,3,4),(341468,69,NULL,95349,0,7924,0,1),(341469,69,NULL,4688,0,7924,1,2),(341470,69,NULL,5057,0,7924,2,3),(341471,69,NULL,4905,0,7924,3,4),(341472,69,NULL,35007,0,7924,4,5),(341473,70,NULL,57569,0,7924,0,1),(341474,70,NULL,4646,0,7924,1,2),(341475,70,NULL,29880,0,7924,2,3),(341476,71,NULL,9100,0,7924,0,1),(341477,71,NULL,76999,0,7924,1,2),(341478,72,NULL,4793,0,7924,0,1),(341479,72,NULL,114149,0,7924,1,2),(341480,73,NULL,5112,0,7924,0,1),(341481,73,NULL,145207,0,7924,1,2),(341482,1,NULL,4645,0,7925,0,1),(341483,1,NULL,4670,0,7925,1,2),(341484,1,NULL,5050,0,7925,2,3),(341485,1,NULL,15813,0,7925,3,4),(341486,2,NULL,4679,0,7925,0,1),(341487,2,NULL,145210,0,7925,1,2),(341488,3,NULL,4729,0,7925,0,1),(341489,3,NULL,4676,0,7925,1,2),(341490,3,NULL,10721,0,7925,2,3),(341491,4,NULL,4664,0,7925,0,1),(341492,4,NULL,5050,0,7925,1,2),(341493,4,NULL,6205,0,7925,2,3),(341494,5,NULL,9169,0,7925,0,1),(341495,5,NULL,5117,0,7925,1,2),(341496,6,NULL,4665,0,7925,0,1),(341497,6,NULL,114841,0,7925,1,2),(341498,7,NULL,8168,0,7925,0,1),(341499,7,NULL,5117,0,7925,1,2),(341500,8,NULL,4837,0,7925,0,1),(341501,8,NULL,4683,0,7925,1,2),(341502,8,NULL,102965,0,7925,2,3),(341503,9,NULL,4645,0,7925,0,1),(341504,9,NULL,4646,0,7925,1,2),(341505,9,NULL,4647,0,7925,2,3),(341506,9,NULL,80509,0,7925,3,4),(341507,10,NULL,6832,0,7925,0,1),(341508,10,NULL,4646,0,7925,1,2),(341509,10,NULL,26872,0,7925,2,3),(341510,11,NULL,4675,0,7925,0,1),(341511,11,NULL,125493,0,7925,1,2),(341512,12,NULL,4664,0,7925,0,1),(341513,12,NULL,4646,0,7925,1,2),(341514,12,NULL,4683,0,7925,2,3),(341515,12,NULL,5369,0,7925,3,4),(341516,13,NULL,4669,0,7925,0,1),(341517,13,NULL,145163,0,7925,1,2),(341518,14,NULL,5271,0,7925,0,1),(341519,14,NULL,117236,0,7925,1,2),(341520,15,NULL,5377,0,7925,0,1),(341521,15,NULL,100622,0,7925,1,2),(341522,15,NULL,20023,0,7925,2,3),(341523,16,NULL,5278,0,7925,0,1),(341524,16,NULL,5050,0,7925,1,2),(341525,16,NULL,23689,0,7925,2,3),(341526,17,NULL,93911,0,7925,0,1),(341527,17,NULL,5932,0,7925,1,2),(341528,17,NULL,125495,0,7925,2,3),(341529,18,NULL,4864,0,7925,0,1),(341530,18,NULL,8169,0,7925,1,2),(341531,19,NULL,145222,0,7925,0,1),(341532,19,NULL,4683,0,7925,1,2),(341533,19,NULL,114073,0,7925,2,3),(341534,20,NULL,6380,0,7925,0,1),(341535,20,NULL,29965,0,7925,1,2),(341536,21,NULL,7636,0,7925,0,1),(341537,21,NULL,4646,0,7925,1,2),(341538,21,NULL,11655,0,7925,2,3),(341539,22,NULL,5271,0,7925,0,1),(341540,22,NULL,4888,0,7925,1,2),(341541,23,NULL,4675,0,7925,0,1),(341542,23,NULL,4670,0,7925,1,2),(341543,23,NULL,5050,0,7925,2,3),(341544,23,NULL,6205,0,7925,3,4),(341545,24,NULL,4688,0,7925,0,1),(341546,24,NULL,4729,0,7925,1,2),(341547,24,NULL,18046,0,7925,2,3),(341548,25,NULL,4645,0,7925,0,1),(341549,25,NULL,4646,0,7925,1,2),(341550,25,NULL,17371,0,7925,2,3),(341551,26,NULL,5271,0,7925,0,1),(341552,26,NULL,4646,0,7925,1,2),(341553,26,NULL,7046,0,7925,2,3),(341554,27,NULL,4793,0,7925,0,1),(341555,27,NULL,4646,0,7925,1,2),(341556,27,NULL,4647,0,7925,2,3),(341557,27,NULL,13661,0,7925,3,4),(341558,28,NULL,4837,0,7925,0,1),(341559,28,NULL,131938,0,7925,1,2),(341560,29,NULL,4729,0,7925,0,1),(341561,29,NULL,28827,0,7925,1,2),(341562,30,NULL,119321,0,7925,0,1),(341563,30,NULL,4683,0,7925,1,2),(341564,30,NULL,96100,0,7925,2,3),(341565,31,NULL,4756,0,7925,0,1),(341566,31,NULL,7565,0,7925,1,2),(341567,31,NULL,126050,0,7925,2,3),(341568,32,NULL,5112,0,7925,0,1),(341569,32,NULL,73354,0,7925,1,2),(341570,32,NULL,13490,0,7925,2,3),(341571,33,NULL,4676,0,7925,0,1),(341572,33,NULL,4646,0,7925,1,2),(341573,33,NULL,4647,0,7925,2,3),(341574,33,NULL,21810,0,7925,3,4),(341575,34,NULL,5208,0,7925,0,1),(341576,34,NULL,5241,0,7925,1,2),(341577,34,NULL,4646,0,7925,2,3),(341578,34,NULL,9818,0,7925,3,4),(341579,35,NULL,4645,0,7925,0,1),(341580,35,NULL,5050,0,7925,1,2),(341581,35,NULL,9170,0,7925,2,3),(341582,36,NULL,5127,0,7925,0,1),(341583,36,NULL,122094,0,7925,1,2),(341584,37,NULL,5112,0,7925,0,1),(341585,37,NULL,53995,0,7925,1,2),(341586,38,NULL,5278,0,7925,0,1),(341587,38,NULL,5050,0,7925,1,2),(341588,38,NULL,26520,0,7925,2,3),(341589,39,NULL,4769,0,7925,0,1),(341590,39,NULL,7257,0,7925,1,2),(341591,40,NULL,5112,0,7925,0,1),(341592,40,NULL,13162,0,7925,1,2),(341593,41,NULL,4863,0,7925,0,1),(341594,41,NULL,4710,0,7925,1,2),(341595,41,NULL,9584,0,7925,2,3),(341596,42,NULL,5056,0,7925,0,1),(341597,42,NULL,4646,0,7925,1,2),(341598,42,NULL,9073,0,7925,2,3),(341599,43,NULL,4864,0,7925,0,1),(341600,43,NULL,114149,0,7925,1,2),(341601,44,NULL,4888,0,7925,0,1),(341602,44,NULL,53333,0,7925,1,2),(341603,45,NULL,4669,0,7925,0,1),(341604,45,NULL,4664,0,7925,1,2),(341605,45,NULL,4661,0,7925,2,3),(341606,45,NULL,28827,0,7925,3,4),(341607,46,NULL,9993,0,7925,0,1),(341608,46,NULL,4891,0,7925,1,2),(341609,46,NULL,145244,0,7925,2,3),(341610,47,NULL,4710,0,7925,0,1),(341611,47,NULL,4646,0,7925,1,2),(341612,47,NULL,4683,0,7925,2,3),(341613,47,NULL,6121,0,7925,3,4),(341614,48,NULL,10250,0,7925,0,1),(341615,48,NULL,4646,0,7925,1,2),(341616,48,NULL,22805,0,7925,2,3),(341617,49,NULL,4688,0,7925,0,1),(341618,49,NULL,12474,0,7925,1,2),(341619,50,NULL,6583,0,7925,0,1),(341620,50,NULL,4965,0,7925,1,2),(341621,50,NULL,19445,0,7925,2,3),(341622,51,NULL,5226,0,7925,0,1),(341623,51,NULL,5050,0,7925,1,2),(341624,51,NULL,9194,0,7925,2,3),(341625,52,NULL,113871,0,7925,0,1),(341626,52,NULL,51087,0,7925,1,2),(341627,53,NULL,107024,0,7925,0,1),(341628,53,NULL,145251,0,7925,1,2),(341629,54,NULL,8767,0,7925,0,1),(341630,54,NULL,5787,0,7925,1,2),(341631,54,NULL,25730,0,7925,2,3),(341632,55,NULL,4793,0,7925,0,1),(341633,55,NULL,25170,0,7925,1,2),(341634,56,NULL,5112,0,7925,0,1),(341635,56,NULL,4646,0,7925,1,2),(341636,56,NULL,78850,0,7925,2,3),(341637,57,NULL,5226,0,7925,0,1),(341638,57,NULL,4646,0,7925,1,2),(341639,57,NULL,7805,0,7925,2,3),(341640,58,NULL,6401,0,7925,0,1),(341641,58,NULL,6039,0,7925,1,2),(341642,58,NULL,121197,0,7925,2,3),(341643,59,NULL,6832,0,7925,0,1),(341644,59,NULL,7790,0,7925,1,2),(341645,59,NULL,145257,0,7925,2,3),(341646,60,NULL,4710,0,7925,0,1),(341647,60,NULL,4793,0,7925,1,2),(341648,60,NULL,115602,0,7925,2,3),(341649,60,NULL,4646,0,7925,3,4),(341650,60,NULL,7128,0,7925,4,5),(341651,61,NULL,115645,0,7925,0,1),(341652,61,NULL,76999,0,7925,1,2),(341653,62,NULL,105063,0,7925,0,1),(341654,62,NULL,4683,0,7925,1,2),(341655,62,NULL,114073,0,7925,2,3),(341656,63,NULL,4710,0,7925,0,1),(341657,63,NULL,118357,0,7925,1,2),(341658,64,NULL,5123,0,7925,0,1),(341659,64,NULL,4676,0,7925,1,2),(341660,64,NULL,134571,0,7925,2,3),(341661,65,NULL,145264,0,7925,0,1),(341662,65,NULL,145265,0,7925,1,2),(341663,66,NULL,5112,0,7925,0,1),(341664,66,NULL,15905,0,7925,1,2),(341665,67,NULL,119683,0,7925,0,1),(341666,67,NULL,53766,0,7925,1,2),(341667,68,NULL,5112,0,7925,0,1),(341668,68,NULL,18810,0,7925,1,2),(341669,69,NULL,5690,0,7925,0,1),(341670,69,NULL,100274,0,7925,1,2),(341671,70,NULL,4837,0,7925,0,1),(341672,70,NULL,4646,0,7925,1,2),(341673,70,NULL,78850,0,7925,2,3),(341674,1,NULL,4676,0,7926,0,1),(341675,1,NULL,4675,0,7926,1,2),(341676,1,NULL,4646,0,7926,2,3),(341677,1,NULL,7257,0,7926,3,4),(341678,2,NULL,4675,0,7926,0,1),(341679,2,NULL,5050,0,7926,1,2),(341680,2,NULL,63321,0,7926,2,3),(341681,3,NULL,5112,0,7926,0,1),(341682,3,NULL,4710,0,7926,1,2),(341683,3,NULL,85269,0,7926,2,3),(341684,4,NULL,4756,0,7926,0,1),(341685,4,NULL,5520,0,7926,1,2),(341686,4,NULL,5050,0,7926,2,3),(341687,4,NULL,63321,0,7926,3,4),(341688,5,NULL,4664,0,7926,0,1),(341689,5,NULL,4905,0,7926,1,2),(341690,5,NULL,8174,0,7926,2,3),(341691,6,NULL,107024,0,7926,0,1),(341692,6,NULL,4646,0,7926,1,2),(341693,6,NULL,9818,0,7926,2,3),(341694,7,NULL,114387,0,7926,0,1),(341695,7,NULL,114298,0,7926,1,2),(341696,8,NULL,113871,0,7926,0,1),(341697,8,NULL,117821,0,7926,1,2),(341698,9,NULL,5208,0,7926,0,1),(341699,9,NULL,4683,0,7926,1,2),(341700,9,NULL,102965,0,7926,2,3),(341701,10,NULL,4665,0,7926,0,1),(341702,10,NULL,34192,0,7926,1,2),(341703,11,NULL,5056,0,7926,0,1),(341704,11,NULL,4683,0,7926,1,2),(341705,11,NULL,102965,0,7926,2,3),(341706,12,NULL,58000,0,7926,0,1),(341707,12,NULL,115814,0,7926,1,2),(341708,13,NULL,134783,0,7926,0,1),(341709,13,NULL,23637,0,7926,1,2),(341710,14,NULL,13228,0,7926,0,1),(341711,14,NULL,121303,0,7926,1,2),(341712,15,NULL,4662,0,7926,0,1),(341713,15,NULL,5050,0,7926,1,2),(341714,15,NULL,76933,0,7926,2,3),(341715,16,NULL,4837,0,7926,0,1),(341716,16,NULL,10365,0,7926,1,2),(341717,17,NULL,4710,0,7926,0,1),(341718,17,NULL,12772,0,7926,1,2),(341719,17,NULL,4646,0,7926,2,3),(341720,17,NULL,4647,0,7926,3,4),(341721,17,NULL,13453,0,7926,4,5),(341722,18,NULL,4662,0,7926,0,1),(341723,18,NULL,5050,0,7926,1,2),(341724,18,NULL,9194,0,7926,2,3),(341725,19,NULL,4675,0,7926,0,1),(341726,19,NULL,4905,0,7926,1,2),(341727,19,NULL,145287,0,7926,2,3),(341728,19,NULL,28827,0,7926,3,4),(341729,20,NULL,4823,0,7926,0,1),(341730,20,NULL,27872,0,7926,1,2),(341731,21,NULL,9492,0,7926,0,1),(341732,21,NULL,136754,0,7926,1,2),(341733,22,NULL,9492,0,7926,0,1),(341734,22,NULL,145291,0,7926,1,2),(341735,23,NULL,4664,0,7926,0,1),(341736,23,NULL,5156,0,7926,1,2),(341737,23,NULL,51185,0,7926,2,3),(341738,24,NULL,4664,0,7926,0,1),(341739,24,NULL,145294,0,7926,1,2),(341740,25,NULL,100135,0,7926,0,1),(341741,25,NULL,4646,0,7926,1,2),(341742,25,NULL,4647,0,7926,2,3),(341743,25,NULL,77107,0,7926,3,4),(341744,26,NULL,58000,0,7926,0,1),(341745,26,NULL,76999,0,7926,1,2),(341746,27,NULL,5271,0,7926,0,1),(341747,27,NULL,145296,0,7926,1,2),(341748,28,NULL,4645,0,7926,0,1),(341749,28,NULL,5226,0,7926,1,2),(341750,28,NULL,4646,0,7926,2,3),(341751,28,NULL,22805,0,7926,3,4),(341752,29,NULL,4675,0,7926,0,1),(341753,29,NULL,4646,0,7926,1,2),(341754,29,NULL,12581,0,7926,2,3),(341755,30,NULL,11509,0,7926,0,1),(341756,30,NULL,4646,0,7926,1,2),(341757,30,NULL,105608,0,7926,2,3),(341758,31,NULL,4662,0,7926,0,1),(341759,31,NULL,145301,0,7926,1,2),(341760,32,NULL,4688,0,7926,0,1),(341761,32,NULL,144860,0,7926,1,2),(341762,33,NULL,4791,0,7926,0,1),(341763,33,NULL,142560,0,7926,1,2),(341764,34,NULL,5112,0,7926,0,1),(341765,34,NULL,4710,0,7926,1,2),(341766,34,NULL,5050,0,7926,2,3),(341767,34,NULL,39211,0,7926,3,4),(341768,35,NULL,5112,0,7926,0,1),(341769,35,NULL,11509,0,7926,1,2),(341770,35,NULL,114575,0,7926,2,3),(341771,36,NULL,4675,0,7926,0,1),(341772,36,NULL,121144,0,7926,1,2),(341773,37,NULL,4676,0,7926,0,1),(341774,37,NULL,92382,0,7926,1,2),(341775,38,NULL,4675,0,7926,0,1),(341776,38,NULL,4676,0,7926,1,2),(341777,38,NULL,134052,0,7926,2,3),(341778,39,NULL,4669,0,7926,0,1),(341779,39,NULL,116237,0,7926,1,2),(341780,40,NULL,4975,0,7926,0,1),(341781,40,NULL,134910,0,7926,1,2),(341782,41,NULL,5112,0,7926,0,1),(341783,41,NULL,4646,0,7926,1,2),(341784,41,NULL,4647,0,7926,2,3),(341785,41,NULL,32542,0,7926,3,4),(341786,42,NULL,4657,0,7926,0,1),(341787,42,NULL,123333,0,7926,1,2),(341788,43,NULL,5208,0,7926,0,1),(341789,43,NULL,130969,0,7926,1,2),(341790,44,NULL,5271,0,7926,0,1),(341791,44,NULL,5050,0,7926,1,2),(341792,44,NULL,87553,0,7926,2,3),(341793,45,NULL,4837,0,7926,0,1),(341794,45,NULL,76664,0,7926,1,2),(341795,46,NULL,4675,0,7926,0,1),(341796,46,NULL,145315,0,7926,1,2),(341797,47,NULL,4932,0,7926,0,1),(341798,47,NULL,4664,0,7926,1,2),(341799,47,NULL,4646,0,7926,2,3),(341800,47,NULL,115178,0,7926,3,4),(341801,48,NULL,4645,0,7926,0,1),(341802,48,NULL,4646,0,7926,1,2),(341803,48,NULL,4647,0,7926,2,3),(341804,48,NULL,9254,0,7926,3,4),(341805,49,NULL,4676,0,7926,0,1),(341806,49,NULL,12414,0,7926,1,2),(341807,50,NULL,5112,0,7926,0,1),(341808,50,NULL,36031,0,7926,1,2),(341809,51,NULL,4880,0,7926,0,1),(341810,51,NULL,10994,0,7926,1,2),(341811,51,NULL,5303,0,7926,2,3),(341812,52,NULL,4675,0,7926,0,1),(341813,52,NULL,31369,0,7926,1,2),(341814,53,NULL,107024,0,7926,0,1),(341815,53,NULL,10365,0,7926,1,2),(341816,54,NULL,4866,0,7926,0,1),(341817,54,NULL,19086,0,7926,1,2),(341818,55,NULL,4789,0,7926,0,1),(341819,55,NULL,40496,0,7926,1,2),(341820,56,NULL,93911,0,7926,0,1),(341821,56,NULL,13912,0,7926,1,2),(341822,57,NULL,108528,0,7926,0,1),(341823,57,NULL,4646,0,7926,1,2),(341824,57,NULL,4683,0,7926,2,3),(341825,57,NULL,5369,0,7926,3,4),(341826,58,NULL,4710,0,7926,0,1),(341827,58,NULL,4646,0,7926,1,2),(341828,58,NULL,9257,0,7926,2,3),(341829,59,NULL,4729,0,7926,0,1),(341830,59,NULL,4675,0,7926,1,2),(341831,59,NULL,5912,0,7926,2,3),(341832,59,NULL,136690,0,7926,3,4),(341833,60,NULL,4664,0,7926,0,1),(341834,60,NULL,4676,0,7926,1,2),(341835,60,NULL,57264,0,7926,2,3),(341836,61,NULL,4675,0,7926,0,1),(341837,61,NULL,6003,0,7926,1,2),(341838,61,NULL,5050,0,7926,2,3),(341839,61,NULL,63321,0,7926,3,4),(341840,62,NULL,4664,0,7926,0,1),(341841,62,NULL,4646,0,7926,1,2),(341842,62,NULL,4647,0,7926,2,3),(341843,62,NULL,36983,0,7926,3,4),(341844,63,NULL,117046,0,7926,0,1),(341845,63,NULL,24583,0,7926,1,2),(341846,64,NULL,9100,0,7926,0,1),(341847,64,NULL,20728,0,7926,1,2),(341848,65,NULL,5507,0,7926,0,1),(341849,65,NULL,145330,0,7926,1,2),(341850,66,NULL,4688,0,7926,0,1),(341851,66,NULL,4880,0,7926,1,2),(341852,66,NULL,4848,0,7926,2,3),(341853,66,NULL,10365,0,7926,3,4),(341854,67,NULL,4729,0,7926,0,1),(341855,67,NULL,144029,0,7926,1,2),(341856,68,NULL,4664,0,7926,0,1),(341857,68,NULL,120082,0,7926,1,2),(341858,69,NULL,7791,0,7926,0,1),(341859,69,NULL,4646,0,7926,1,2),(341860,69,NULL,4647,0,7926,2,3),(341861,69,NULL,77107,0,7926,3,4),(341862,70,NULL,4822,0,7926,0,1),(341863,70,NULL,4646,0,7926,1,2),(341864,70,NULL,104293,0,7926,2,3),(341865,71,NULL,4729,0,7926,0,1),(341866,71,NULL,5050,0,7926,1,2),(341867,71,NULL,11827,0,7926,2,3),(341868,72,NULL,126265,0,7926,0,1),(341869,72,NULL,76999,0,7926,1,2),(341870,73,NULL,5112,0,7926,0,1),(341871,73,NULL,4837,0,7926,1,2),(341872,73,NULL,7257,0,7926,2,3),(341873,74,NULL,4688,0,7926,0,1),(341874,74,NULL,145340,0,7926,1,2),(341875,75,NULL,5056,0,7926,0,1),(341876,75,NULL,4907,0,7926,1,2),(341877,75,NULL,145342,0,7926,2,3),(341878,1,NULL,5869,0,7927,0,1),(341879,1,NULL,5226,0,7927,1,2),(341880,2,NULL,4675,0,7927,0,1),(341881,2,NULL,76669,0,7927,1,2),(341882,3,NULL,4836,0,7927,0,1),(341883,3,NULL,72896,0,7927,1,2),(341884,3,NULL,145346,0,7927,2,3),(341885,4,NULL,4645,0,7927,0,1),(341886,4,NULL,9109,0,7927,1,2),(341887,5,NULL,4793,0,7927,0,1),(341888,5,NULL,16124,0,7927,1,2),(341889,6,NULL,5056,0,7927,0,1),(341890,6,NULL,4646,0,7927,1,2),(341891,6,NULL,9818,0,7927,2,3),(341892,7,NULL,4793,0,7927,0,1),(341893,7,NULL,5112,0,7927,1,2),(341894,7,NULL,5050,0,7927,2,3),(341895,7,NULL,6288,0,7927,3,4),(341896,8,NULL,5659,0,7927,0,1),(341897,8,NULL,118413,0,7927,1,2),(341898,9,NULL,5208,0,7927,0,1),(341899,9,NULL,11192,0,7927,1,2),(341900,9,NULL,6156,0,7927,2,3),(341901,10,NULL,4710,0,7927,0,1),(341902,10,NULL,4646,0,7927,1,2),(341903,10,NULL,4647,0,7927,2,3),(341904,10,NULL,13113,0,7927,3,4),(341905,11,NULL,5112,0,7927,0,1),(341906,11,NULL,116595,0,7927,1,2),(341907,12,NULL,5589,0,7927,0,1),(341908,12,NULL,4646,0,7927,1,2),(341909,12,NULL,145353,0,7927,2,3),(341910,13,NULL,4793,0,7927,0,1),(341911,13,NULL,143026,0,7927,1,2),(341912,14,NULL,5111,0,7927,0,1),(341913,14,NULL,119031,0,7927,1,2),(341914,15,NULL,4710,0,7927,0,1),(341915,15,NULL,145357,0,7927,1,2),(341916,16,NULL,119718,0,7927,0,1),(341917,16,NULL,23238,0,7927,1,2),(341918,17,NULL,4895,0,7927,0,1),(341919,17,NULL,13614,0,7927,1,2),(341920,18,NULL,4710,0,7927,0,1),(341921,18,NULL,5050,0,7927,1,2),(341922,18,NULL,9536,0,7927,2,3),(341923,19,NULL,4710,0,7927,0,1),(341924,19,NULL,32373,0,7927,1,2),(341925,20,NULL,4679,0,7927,0,1),(341926,20,NULL,116661,0,7927,1,2),(341927,21,NULL,4675,0,7927,0,1),(341928,21,NULL,36985,0,7927,1,2),(341929,22,NULL,4675,0,7927,0,1),(341930,22,NULL,28716,0,7927,1,2),(341931,23,NULL,4822,0,7927,0,1),(341932,23,NULL,133422,0,7927,1,2),(341933,24,NULL,59375,0,7927,0,1),(341934,24,NULL,6583,0,7927,1,2),(341935,24,NULL,4645,0,7927,2,3),(341936,24,NULL,80339,0,7927,3,4),(341937,24,NULL,12119,0,7927,4,5),(341938,25,NULL,5112,0,7927,0,1),(341939,25,NULL,7791,0,7927,1,2),(341940,25,NULL,113714,0,7927,2,3),(341941,26,NULL,4665,0,7927,0,1),(341942,26,NULL,145367,0,7927,1,2),(341943,27,NULL,5659,0,7927,0,1),(341944,27,NULL,4646,0,7927,1,2),(341945,27,NULL,4647,0,7927,2,3),(341946,27,NULL,77107,0,7927,3,4),(341947,28,NULL,5150,0,7927,0,1),(341948,28,NULL,7565,0,7927,1,2),(341949,28,NULL,4646,0,7927,2,3),(341950,28,NULL,40354,0,7927,3,4),(341951,29,NULL,12695,0,7927,0,1),(341952,29,NULL,145370,0,7927,1,2),(341953,30,NULL,6832,0,7927,0,1),(341954,30,NULL,4710,0,7927,1,2),(341955,30,NULL,104146,0,7927,2,3),(341956,30,NULL,4646,0,7927,3,4),(341957,30,NULL,4683,0,7927,4,5),(341958,30,NULL,5369,0,7927,5,6),(341959,31,NULL,12772,0,7927,0,1),(341960,31,NULL,4710,0,7927,1,2),(341961,31,NULL,139866,0,7927,2,3),(341962,32,NULL,5150,0,7927,0,1),(341963,32,NULL,4665,0,7927,1,2),(341964,32,NULL,11813,0,7927,2,3),(341965,32,NULL,5219,0,7927,3,4),(341966,33,NULL,4676,0,7927,0,1),(341967,33,NULL,7822,0,7927,1,2),(341968,33,NULL,25351,0,7927,2,3),(341969,34,NULL,4669,0,7927,0,1),(341970,34,NULL,119657,0,7927,1,2),(341971,35,NULL,4710,0,7927,0,1),(341972,35,NULL,11169,0,7927,1,2),(341973,36,NULL,4863,0,7927,0,1),(341974,36,NULL,4837,0,7927,1,2),(341975,36,NULL,11775,0,7927,2,3),(341976,37,NULL,4675,0,7927,0,1),(341977,37,NULL,9480,0,7927,1,2),(341978,38,NULL,5112,0,7927,0,1),(341979,38,NULL,7791,0,7927,1,2),(341980,38,NULL,117269,0,7927,2,3),(341981,39,NULL,4793,0,7927,0,1),(341982,39,NULL,133830,0,7927,1,2),(341983,40,NULL,4688,0,7927,0,1),(341984,40,NULL,4646,0,7927,1,2),(341985,40,NULL,10060,0,7927,2,3),(341986,41,NULL,106398,0,7927,0,1),(341987,41,NULL,53333,0,7927,1,2),(341988,42,NULL,4837,0,7927,0,1),(341989,42,NULL,113918,0,7927,1,2),(341990,43,NULL,4665,0,7927,0,1),(341991,43,NULL,145381,0,7927,1,2),(341992,44,NULL,4710,0,7927,0,1),(341993,44,NULL,5507,0,7927,1,2),(341994,44,NULL,88014,0,7927,2,3),(341995,45,NULL,4688,0,7927,0,1),(341996,45,NULL,9415,0,7927,1,2),(341997,46,NULL,4710,0,7927,0,1),(341998,46,NULL,11572,0,7927,1,2),(341999,47,NULL,4905,0,7927,0,1),(342000,47,NULL,4646,0,7927,1,2),(342001,47,NULL,4647,0,7927,2,3),(342002,47,NULL,5234,0,7927,3,4),(342003,48,NULL,4793,0,7927,0,1),(342004,48,NULL,9506,0,7927,1,2),(342005,49,NULL,114387,0,7927,0,1),(342006,49,NULL,6156,0,7927,1,2),(342007,50,NULL,5112,0,7927,0,1),(342008,50,NULL,9492,0,7927,1,2),(342009,50,NULL,124386,0,7927,2,3),(342010,51,NULL,5127,0,7927,0,1),(342011,51,NULL,141570,0,7927,1,2),(342012,52,NULL,9541,0,7927,0,1),(342013,52,NULL,4646,0,7927,1,2),(342014,52,NULL,53335,0,7927,2,3),(342015,53,NULL,4688,0,7927,0,1),(342016,53,NULL,4667,0,7927,1,2),(342017,53,NULL,7565,0,7927,2,3),(342018,53,NULL,4646,0,7927,3,4),(342019,53,NULL,6059,0,7927,4,5),(342020,53,NULL,119770,0,7927,5,6),(342021,54,NULL,145392,0,7927,0,1),(342022,54,NULL,11202,0,7927,1,2),(342023,55,NULL,4905,0,7927,0,1),(342024,55,NULL,145394,0,7927,1,2),(342025,56,NULL,5150,0,7927,0,1),(342026,56,NULL,4823,0,7927,1,2),(342027,56,NULL,13486,0,7927,2,3),(342028,57,NULL,5271,0,7927,0,1),(342029,57,NULL,4793,0,7927,1,2),(342030,57,NULL,145397,0,7927,2,3),(342031,58,NULL,5271,0,7927,0,1),(342032,58,NULL,145399,0,7927,1,2),(342033,59,NULL,4688,0,7927,0,1),(342034,59,NULL,10721,0,7927,1,2),(342035,60,NULL,4710,0,7927,0,1),(342036,60,NULL,145402,0,7927,1,2),(342037,61,NULL,4710,0,7927,0,1),(342038,61,NULL,12033,0,7927,1,2),(342039,62,NULL,7016,0,7927,0,1),(342040,62,NULL,145405,0,7927,1,2),(342041,63,NULL,4675,0,7927,0,1),(342042,63,NULL,4646,0,7927,1,2),(342043,63,NULL,83005,0,7927,2,3),(342044,64,NULL,117084,0,7927,0,1),(342045,64,NULL,145408,0,7927,1,2),(342046,65,NULL,4675,0,7927,0,1),(342047,65,NULL,114506,0,7927,1,2),(342048,66,NULL,9100,0,7927,0,1),(342049,66,NULL,4683,0,7927,1,2),(342050,66,NULL,102965,0,7927,2,3),(342051,67,NULL,93911,0,7927,0,1),(342052,67,NULL,128635,0,7927,1,2),(342053,68,NULL,5112,0,7927,0,1),(342054,68,NULL,4646,0,7927,1,2),(342055,68,NULL,145412,0,7927,2,3),(342056,69,NULL,9541,0,7927,0,1),(342057,69,NULL,7791,0,7927,1,2),(342058,69,NULL,11169,0,7927,2,3),(342059,70,NULL,107024,0,7927,0,1),(342060,70,NULL,5507,0,7927,1,2),(342061,70,NULL,10721,0,7927,2,3),(342062,71,NULL,5112,0,7927,0,1),(342063,71,NULL,5271,0,7927,1,2),(342064,71,NULL,4646,0,7927,2,3),(342065,71,NULL,10351,0,7927,3,4),(342066,1,NULL,73033,0,7928,0,1),(342067,1,NULL,5932,0,7928,1,2),(342068,1,NULL,17671,0,7928,2,3),(342069,2,NULL,7574,0,7928,0,1),(342070,2,NULL,4646,0,7928,1,2),(342071,2,NULL,13432,0,7928,2,3),(342072,3,NULL,4710,0,7928,0,1),(342073,3,NULL,119728,0,7928,1,2),(342074,3,NULL,94369,0,7928,2,3),(342075,4,NULL,4880,0,7928,0,1),(342076,4,NULL,4932,0,7928,1,2),(342077,4,NULL,87234,0,7928,2,3),(342078,5,NULL,117046,0,7928,0,1),(342079,5,NULL,91819,0,7928,1,2),(342080,6,NULL,6042,0,7928,0,1),(342081,6,NULL,20350,0,7928,1,2),(342082,7,NULL,4729,0,7928,0,1),(342083,7,NULL,36985,0,7928,1,2),(342084,8,NULL,5751,0,7928,0,1),(342085,8,NULL,24436,0,7928,1,2),(342086,9,NULL,145425,0,7928,0,1),(342087,9,NULL,121303,0,7928,1,2),(342088,10,NULL,4729,0,7928,0,1),(342089,10,NULL,4688,0,7928,1,2),(342090,10,NULL,26743,0,7928,2,3),(342091,11,NULL,4665,0,7928,0,1),(342092,11,NULL,4646,0,7928,1,2),(342093,11,NULL,4683,0,7928,2,3),(342094,11,NULL,16200,0,7928,3,4),(342095,12,NULL,4669,0,7928,0,1),(342096,12,NULL,4646,0,7928,1,2),(342097,12,NULL,129302,0,7928,2,3),(342098,13,NULL,7791,0,7928,0,1),(342099,13,NULL,32285,0,7928,1,2),(342100,14,NULL,5112,0,7928,0,1),(342101,14,NULL,4793,0,7928,1,2),(342102,14,NULL,4646,0,7928,2,3),(342103,14,NULL,4647,0,7928,3,4),(342104,14,NULL,10808,0,7928,4,5),(342105,15,NULL,5112,0,7928,0,1),(342106,15,NULL,117558,0,7928,1,2),(342107,16,NULL,4864,0,7928,0,1),(342108,16,NULL,145432,0,7928,1,2),(342109,17,NULL,5271,0,7928,0,1),(342110,17,NULL,136065,0,7928,1,2),(342111,18,NULL,11509,0,7928,0,1),(342112,18,NULL,40376,0,7928,1,2),(342113,18,NULL,8935,0,7928,2,3),(342114,19,NULL,5416,0,7928,0,1),(342115,19,NULL,11541,0,7928,1,2),(342116,19,NULL,4646,0,7928,2,3),(342117,19,NULL,7559,0,7928,3,4),(342118,20,NULL,5192,0,7928,0,1),(342119,20,NULL,145437,0,7928,1,2),(342120,21,NULL,4676,0,7928,0,1),(342121,21,NULL,13282,0,7928,1,2),(342122,22,NULL,5112,0,7928,0,1),(342123,22,NULL,4646,0,7928,1,2),(342124,22,NULL,34053,0,7928,2,3),(342125,23,NULL,4675,0,7928,0,1),(342126,23,NULL,16110,0,7928,1,2),(342127,24,NULL,5112,0,7928,0,1),(342128,24,NULL,76896,0,7928,1,2),(342129,25,NULL,4710,0,7928,0,1),(342130,25,NULL,105455,0,7928,1,2),(342131,25,NULL,6540,0,7928,2,3),(342132,26,NULL,5156,0,7928,0,1),(342133,26,NULL,86066,0,7928,1,2),(342134,27,NULL,5112,0,7928,0,1),(342135,27,NULL,5926,0,7928,1,2),(342136,27,NULL,4646,0,7928,2,3),(342137,27,NULL,145444,0,7928,3,4),(342138,28,NULL,4836,0,7928,0,1),(342139,28,NULL,4646,0,7928,1,2),(342140,28,NULL,4683,0,7928,2,3),(342141,28,NULL,5387,0,7928,3,4),(342142,29,NULL,4837,0,7928,0,1),(342143,29,NULL,13490,0,7928,1,2),(342144,30,NULL,6245,0,7928,0,1),(342145,30,NULL,145448,0,7928,1,2),(342146,31,NULL,136624,0,7928,0,1),(342147,31,NULL,5869,0,7928,1,2),(342148,31,NULL,98886,0,7928,2,3),(342149,32,NULL,5002,0,7928,0,1),(342150,32,NULL,4688,0,7928,1,2),(342151,32,NULL,4646,0,7928,2,3),(342152,32,NULL,117433,0,7928,3,4),(342153,33,NULL,5208,0,7928,0,1),(342154,33,NULL,10238,0,7928,1,2),(342155,34,NULL,5112,0,7928,0,1),(342156,34,NULL,72959,0,7928,1,2),(342157,34,NULL,145453,0,7928,2,3),(342158,35,NULL,4965,0,7928,0,1),(342159,35,NULL,128499,0,7928,1,2),(342160,35,NULL,128500,0,7928,2,3),(342161,36,NULL,4710,0,7928,0,1),(342162,36,NULL,145456,0,7928,1,2),(342163,37,NULL,5056,0,7928,0,1),(342164,37,NULL,5899,0,7928,1,2),(342165,38,NULL,5377,0,7928,0,1),(342166,38,NULL,116558,0,7928,1,2),(342167,39,NULL,6583,0,7928,0,1),(342168,39,NULL,6668,0,7928,1,2),(342169,40,NULL,105455,0,7928,0,1),(342170,40,NULL,6776,0,7928,1,2),(342171,41,NULL,9233,0,7928,0,1),(342172,41,NULL,137468,0,7928,1,2),(342173,42,NULL,9541,0,7928,0,1),(342174,42,NULL,5050,0,7928,1,2),(342175,42,NULL,6288,0,7928,2,3),(342176,43,NULL,4863,0,7928,0,1),(342177,43,NULL,5932,0,7928,1,2),(342178,43,NULL,115604,0,7928,2,3),(342179,44,NULL,13029,0,7928,0,1),(342180,44,NULL,144823,0,7928,1,2),(342181,45,NULL,5507,0,7928,0,1),(342182,45,NULL,5112,0,7928,1,2),(342183,45,NULL,9573,0,7928,2,3),(342184,46,NULL,73415,0,7928,0,1),(342185,46,NULL,5112,0,7928,1,2),(342186,46,NULL,10551,0,7928,2,3),(342187,47,NULL,4675,0,7928,0,1),(342188,47,NULL,4729,0,7928,1,2),(342189,47,NULL,35621,0,7928,2,3),(342190,48,NULL,4645,0,7928,0,1),(342191,48,NULL,4675,0,7928,1,2),(342192,48,NULL,145469,0,7928,2,3),(342193,49,NULL,4662,0,7928,0,1),(342194,49,NULL,9161,0,7928,1,2),(342195,50,NULL,4710,0,7928,0,1),(342196,50,NULL,72896,0,7928,1,2),(342197,50,NULL,5112,0,7928,2,3),(342198,50,NULL,116715,0,7928,3,4),(342199,51,NULL,100135,0,7928,0,1),(342200,51,NULL,4646,0,7928,1,2),(342201,51,NULL,11996,0,7928,2,3),(342202,1,NULL,4710,0,7929,0,1),(342203,1,NULL,5271,0,7929,1,2),(342204,2,NULL,4675,0,7929,0,1),(342205,2,NULL,5150,0,7929,1,2),(342206,2,NULL,118795,0,7929,2,3),(342207,3,NULL,145474,0,7929,0,1),(342208,3,NULL,5611,0,7929,1,2),(342209,4,NULL,4675,0,7929,0,1),(342210,4,NULL,115814,0,7929,1,2),(342211,5,NULL,122873,0,7929,0,1),(342212,5,NULL,23637,0,7929,1,2),(342213,6,NULL,5123,0,7929,0,1),(342214,6,NULL,78849,0,7929,1,2),(342215,7,NULL,4658,0,7929,0,1),(342216,7,NULL,7565,0,7929,1,2),(342217,7,NULL,29106,0,7929,2,3),(342218,8,NULL,4662,0,7929,0,1),(342219,8,NULL,5678,0,7929,1,2),(342220,8,NULL,8246,0,7929,2,3),(342221,9,NULL,6039,0,7929,0,1),(342222,9,NULL,145480,0,7929,1,2),(342223,10,NULL,5377,0,7929,0,1),(342224,10,NULL,6702,0,7929,1,2),(342225,10,NULL,114064,0,7929,2,3),(342226,11,NULL,4676,0,7929,0,1),(342227,11,NULL,115888,0,7929,1,2),(342228,12,NULL,4880,0,7929,0,1),(342229,12,NULL,5241,0,7929,1,2),(342230,12,NULL,4646,0,7929,2,3),(342231,12,NULL,4683,0,7929,3,4),(342232,12,NULL,35903,0,7929,4,5),(342233,13,NULL,4679,0,7929,0,1),(342234,13,NULL,115355,0,7929,1,2),(342235,14,NULL,4665,0,7929,0,1),(342236,14,NULL,4646,0,7929,1,2),(342237,14,NULL,4647,0,7929,2,3),(342238,14,NULL,6303,0,7929,3,4),(342239,15,NULL,4665,0,7929,0,1),(342240,15,NULL,25828,0,7929,1,2),(342241,16,NULL,4688,0,7929,0,1),(342242,16,NULL,4662,0,7929,1,2),(342243,16,NULL,9031,0,7929,2,3),(342244,17,NULL,5316,0,7929,0,1),(342245,17,NULL,122272,0,7929,1,2),(342246,17,NULL,4683,0,7929,2,3),(342247,17,NULL,102965,0,7929,3,4),(342248,18,NULL,4688,0,7929,0,1),(342249,18,NULL,4646,0,7929,1,2),(342250,18,NULL,4647,0,7929,2,3),(342251,18,NULL,12377,0,7929,3,4),(342252,19,NULL,5150,0,7929,0,1),(342253,19,NULL,145487,0,7929,1,2),(342254,20,NULL,4676,0,7929,0,1),(342255,20,NULL,4646,0,7929,1,2),(342256,20,NULL,4647,0,7929,2,3),(342257,20,NULL,8661,0,7929,3,4),(342258,21,NULL,4729,0,7929,0,1),(342259,21,NULL,20387,0,7929,1,2),(342260,22,NULL,4662,0,7929,0,1),(342261,22,NULL,5050,0,7929,1,2),(342262,22,NULL,11895,0,7929,2,3),(342263,23,NULL,4756,0,7929,0,1),(342264,23,NULL,7752,0,7929,1,2),(342265,23,NULL,4646,0,7929,2,3),(342266,23,NULL,145490,0,7929,3,4),(342267,24,NULL,4645,0,7929,0,1),(342268,24,NULL,9633,0,7929,1,2),(342269,25,NULL,5097,0,7929,0,1),(342270,25,NULL,116661,0,7929,1,2),(342271,26,NULL,5357,0,7929,0,1),(342272,26,NULL,4646,0,7929,1,2),(342273,26,NULL,114883,0,7929,2,3),(342274,27,NULL,4822,0,7929,0,1),(342275,27,NULL,137468,0,7929,1,2),(342276,28,NULL,4670,0,7929,0,1),(342277,28,NULL,4905,0,7929,1,2),(342278,28,NULL,4679,0,7929,2,3),(342279,28,NULL,81425,0,7929,3,4),(342280,29,NULL,4665,0,7929,0,1),(342281,29,NULL,5662,0,7929,1,2),(342282,30,NULL,7016,0,7929,0,1),(342283,30,NULL,4675,0,7929,1,2),(342284,30,NULL,4646,0,7929,2,3),(342285,30,NULL,10351,0,7929,3,4),(342286,1,NULL,4667,0,7930,0,1),(342287,1,NULL,4905,0,7930,1,2),(342288,1,NULL,145497,0,7930,2,3),(342289,2,NULL,5208,0,7930,0,1),(342290,2,NULL,23637,0,7930,1,2),(342291,3,NULL,4994,0,7930,0,1),(342292,3,NULL,4729,0,7930,1,2),(342293,3,NULL,9109,0,7930,2,3),(342294,4,NULL,9100,0,7930,0,1),(342295,4,NULL,34439,0,7930,1,2),(342296,5,NULL,4675,0,7930,0,1),(342297,5,NULL,130090,0,7930,1,2),(342298,6,NULL,4654,0,7930,0,1),(342299,6,NULL,5284,0,7930,1,2),(342300,6,NULL,4652,0,7930,2,3),(342301,6,NULL,4692,0,7930,3,4),(342302,6,NULL,5027,0,7930,4,5),(342303,6,NULL,8341,0,7930,5,6),(342304,6,NULL,80822,0,7930,6,7),(342305,7,NULL,108082,0,7930,0,1),(342306,7,NULL,132567,0,7930,1,2),(342307,7,NULL,5050,0,7930,2,3),(342308,7,NULL,8091,0,7930,3,4),(342309,8,NULL,4675,0,7930,0,1),(342310,8,NULL,4755,0,7930,1,2),(342311,8,NULL,4676,0,7930,2,3),(342312,8,NULL,26821,0,7930,3,4),(342313,9,NULL,5112,0,7930,0,1),(342314,9,NULL,13011,0,7930,1,2),(342315,9,NULL,4646,0,7930,2,3),(342316,9,NULL,4647,0,7930,3,4),(342317,9,NULL,109741,0,7930,4,5),(342318,10,NULL,4793,0,7930,0,1),(342319,10,NULL,4646,0,7930,1,2),(342320,10,NULL,4647,0,7930,2,3),(342321,10,NULL,8902,0,7930,3,4),(342322,11,NULL,5932,0,7930,0,1),(342323,11,NULL,4793,0,7930,1,2),(342324,11,NULL,5112,0,7930,2,3),(342325,11,NULL,136041,0,7930,3,4),(342326,12,NULL,59511,0,7930,0,1),(342327,12,NULL,72896,0,7930,1,2),(342328,12,NULL,132588,0,7930,2,3),(342329,13,NULL,6325,0,7930,0,1),(342330,13,NULL,145507,0,7930,1,2),(342331,14,NULL,4729,0,7930,0,1),(342332,14,NULL,145509,0,7930,1,2),(342333,15,NULL,5150,0,7930,0,1),(342334,15,NULL,5377,0,7930,1,2),(342335,15,NULL,130313,0,7930,2,3),(342336,16,NULL,93911,0,7930,0,1),(342337,16,NULL,22616,0,7930,1,2),(342338,17,NULL,4675,0,7930,0,1),(342339,17,NULL,6245,0,7930,1,2),(342340,17,NULL,4646,0,7930,2,3),(342341,17,NULL,5050,0,7930,3,4),(342342,17,NULL,13661,0,7930,4,5),(342343,18,NULL,117141,0,7930,0,1),(342344,18,NULL,4646,0,7930,1,2),(342345,18,NULL,4647,0,7930,2,3),(342346,18,NULL,77107,0,7930,3,4),(342347,19,NULL,5056,0,7930,0,1),(342348,19,NULL,82891,0,7930,1,2),(342349,20,NULL,4664,0,7930,0,1),(342350,20,NULL,82891,0,7930,1,2),(342351,21,NULL,4682,0,7930,0,1),(342352,21,NULL,131938,0,7930,1,2),(342353,22,NULL,10812,0,7930,0,1),(342354,22,NULL,11283,0,7930,1,2),(342355,23,NULL,5507,0,7930,0,1),(342356,23,NULL,4646,0,7930,1,2),(342357,23,NULL,4647,0,7930,2,3),(342358,23,NULL,8902,0,7930,3,4),(342359,24,NULL,4729,0,7930,0,1),(342360,24,NULL,11342,0,7930,1,2),(342361,25,NULL,4675,0,7930,0,1),(342362,25,NULL,4646,0,7930,1,2),(342363,25,NULL,91620,0,7930,2,3),(342364,26,NULL,9492,0,7930,0,1),(342365,26,NULL,133940,0,7930,1,2),(342366,27,NULL,8767,0,7930,0,1),(342367,27,NULL,127189,0,7930,1,2),(342368,28,NULL,4851,0,7930,0,1),(342369,28,NULL,4755,0,7930,1,2),(342370,28,NULL,121310,0,7930,2,3),(342371,29,NULL,12772,0,7930,0,1),(342372,29,NULL,9492,0,7930,1,2),(342373,29,NULL,137179,0,7930,2,3),(342374,30,NULL,4863,0,7930,0,1),(342375,30,NULL,4710,0,7930,1,2),(342376,30,NULL,4864,0,7930,2,3),(342377,30,NULL,8738,0,7930,3,4),(342378,31,NULL,4661,0,7930,0,1),(342379,31,NULL,4646,0,7930,1,2),(342380,31,NULL,9907,0,7930,2,3),(342381,31,NULL,4646,0,7930,3,4),(342382,31,NULL,4683,0,7930,4,5),(342383,31,NULL,145526,0,7930,5,6),(342384,32,NULL,4662,0,7930,0,1),(342385,32,NULL,11983,0,7930,1,2),(342386,33,NULL,7791,0,7930,0,1),(342387,33,NULL,145529,0,7930,1,2),(342388,34,NULL,4675,0,7930,0,1),(342389,34,NULL,4676,0,7930,1,2),(342390,34,NULL,78159,0,7930,2,3),(342391,35,NULL,4836,0,7930,0,1),(342392,35,NULL,13011,0,7930,1,2),(342393,35,NULL,58610,0,7930,2,3),(342394,36,NULL,12772,0,7930,0,1),(342395,36,NULL,95026,0,7930,1,2),(342396,37,NULL,57340,0,7930,0,1),(342397,37,NULL,4646,0,7930,1,2),(342398,37,NULL,12149,0,7930,2,3),(342399,38,NULL,4675,0,7930,0,1),(342400,38,NULL,4657,0,7930,1,2),(342401,38,NULL,4646,0,7930,2,3),(342402,38,NULL,39575,0,7930,3,4),(342403,39,NULL,5003,0,7930,0,1),(342404,39,NULL,118433,0,7930,1,2),(342405,40,NULL,72959,0,7930,0,1),(342406,40,NULL,5112,0,7930,1,2),(342407,40,NULL,145537,0,7930,2,3),(342408,41,NULL,5226,0,7930,0,1),(342409,41,NULL,117495,0,7930,1,2),(342410,42,NULL,93911,0,7930,0,1),(342411,42,NULL,4646,0,7930,1,2),(342412,42,NULL,4647,0,7930,2,3),(342413,42,NULL,5234,0,7930,3,4),(342414,43,NULL,6583,0,7930,0,1),(342415,43,NULL,4646,0,7930,1,2),(342416,43,NULL,138065,0,7930,2,3),(342417,44,NULL,4675,0,7930,0,1),(342418,44,NULL,4657,0,7930,1,2),(342419,44,NULL,127751,0,7930,2,3),(342420,45,NULL,5271,0,7930,0,1),(342421,45,NULL,5660,0,7930,1,2),(342422,46,NULL,7791,0,7930,0,1),(342423,46,NULL,5112,0,7930,1,2),(342424,46,NULL,28827,0,7930,2,3),(342425,47,NULL,4837,0,7930,0,1),(342426,47,NULL,122162,0,7930,1,2),(342427,48,NULL,4645,0,7930,0,1),(342428,48,NULL,5050,0,7930,1,2),(342429,48,NULL,141155,0,7930,2,3),(342430,49,NULL,4710,0,7930,0,1),(342431,49,NULL,5932,0,7930,1,2),(342432,49,NULL,12414,0,7930,2,3),(342433,50,NULL,5070,0,7930,0,1),(342434,50,NULL,23702,0,7930,1,2),(342435,51,NULL,4675,0,7930,0,1),(342436,51,NULL,134877,0,7930,1,2),(342437,52,NULL,4710,0,7930,0,1),(342438,52,NULL,145547,0,7930,1,2),(342439,53,NULL,4793,0,7930,0,1),(342440,53,NULL,145549,0,7930,1,2),(342441,54,NULL,104146,0,7930,0,1),(342442,54,NULL,9019,0,7930,1,2),(342443,55,NULL,4710,0,7930,0,1),(342444,55,NULL,4646,0,7930,1,2),(342445,55,NULL,10946,0,7930,2,3),(342446,1,NULL,4675,0,7931,0,1),(342447,1,NULL,4823,0,7931,1,2),(342448,1,NULL,145552,0,7931,2,3),(342449,2,NULL,4675,0,7931,0,1),(342450,2,NULL,4646,0,7931,1,2),(342451,2,NULL,32285,0,7931,2,3),(342452,3,NULL,5246,0,7931,0,1),(342453,3,NULL,145555,0,7931,1,2),(342454,4,NULL,4645,0,7931,0,1),(342455,4,NULL,145557,0,7931,1,2),(342456,5,NULL,4962,0,7931,0,1),(342457,5,NULL,4675,0,7931,1,2),(342458,5,NULL,145559,0,7931,2,3),(342459,6,NULL,5156,0,7931,0,1),(342460,6,NULL,4905,0,7931,1,2),(342461,6,NULL,51567,0,7931,2,3),(342462,7,NULL,4664,0,7931,0,1),(342463,7,NULL,51087,0,7931,1,2),(342464,8,NULL,4675,0,7931,0,1),(342465,8,NULL,5050,0,7931,1,2),(342466,8,NULL,11787,0,7931,2,3),(342467,9,NULL,5444,0,7931,0,1),(342468,9,NULL,5150,0,7931,1,2),(342469,9,NULL,9388,0,7931,2,3),(342470,10,NULL,4665,0,7931,0,1),(342471,10,NULL,4667,0,7931,1,2),(342472,10,NULL,145565,0,7931,2,3),(342473,11,NULL,4837,0,7931,0,1),(342474,11,NULL,145567,0,7931,1,2),(342475,12,NULL,73415,0,7931,0,1),(342476,12,NULL,8386,0,7931,1,2),(342477,13,NULL,4645,0,7931,0,1),(342478,13,NULL,4646,0,7931,1,2),(342479,13,NULL,4647,0,7931,2,3),(342480,13,NULL,21810,0,7931,3,4),(342481,14,NULL,4675,0,7931,0,1),(342482,14,NULL,7565,0,7931,1,2),(342483,14,NULL,4646,0,7931,2,3),(342484,14,NULL,4647,0,7931,3,4),(342485,14,NULL,10808,0,7931,4,5),(342486,15,NULL,9100,0,7931,0,1),(342487,15,NULL,15086,0,7931,1,2),(342488,16,NULL,6046,0,7931,0,1),(342489,16,NULL,4646,0,7931,1,2),(342490,16,NULL,4683,0,7931,2,3),(342491,16,NULL,5369,0,7931,3,4),(342492,17,NULL,8121,0,7931,0,1),(342493,17,NULL,5112,0,7931,1,2),(342494,17,NULL,145571,0,7931,2,3),(342495,18,NULL,4665,0,7931,0,1),(342496,18,NULL,145573,0,7931,1,2),(342497,19,NULL,73415,0,7931,0,1),(342498,19,NULL,4646,0,7931,1,2),(342499,19,NULL,27372,0,7931,2,3),(342500,20,NULL,4880,0,7931,0,1),(342501,20,NULL,4965,0,7931,1,2),(342502,20,NULL,118649,0,7931,2,3),(342503,21,NULL,4827,0,7931,0,1),(342504,21,NULL,4688,0,7931,1,2),(342505,21,NULL,12414,0,7931,2,3),(342506,22,NULL,4675,0,7931,0,1),(342507,22,NULL,4646,0,7931,1,2),(342508,22,NULL,133001,0,7931,2,3),(342509,23,NULL,4645,0,7931,0,1),(342510,23,NULL,4729,0,7931,1,2),(342511,23,NULL,4646,0,7931,2,3),(342512,23,NULL,77191,0,7931,3,4),(342513,24,NULL,4679,0,7931,0,1),(342514,24,NULL,145580,0,7931,1,2),(342515,25,NULL,7745,0,7931,0,1),(342516,25,NULL,140962,0,7931,1,2),(342517,26,NULL,8389,0,7931,0,1),(342518,26,NULL,13328,0,7931,1,2),(342519,27,NULL,4675,0,7931,0,1),(342520,27,NULL,4729,0,7931,1,2),(342521,27,NULL,6583,0,7931,2,3),(342522,27,NULL,17911,0,7931,3,4),(342523,28,NULL,9100,0,7931,0,1),(342524,28,NULL,4646,0,7931,1,2),(342525,28,NULL,4647,0,7931,2,3),(342526,28,NULL,145156,0,7931,3,4),(342527,29,NULL,4803,0,7931,0,1),(342528,29,NULL,145586,0,7931,1,2),(342529,30,NULL,4710,0,7931,0,1),(342530,30,NULL,73033,0,7931,1,2),(342531,30,NULL,145588,0,7931,2,3),(342532,31,NULL,4837,0,7931,0,1),(342533,31,NULL,11133,0,7931,1,2),(342534,32,NULL,4675,0,7931,0,1),(342535,32,NULL,114304,0,7931,1,2),(342536,33,NULL,5271,0,7931,0,1),(342537,33,NULL,118942,0,7931,1,2),(342538,34,NULL,4664,0,7931,0,1),(342539,34,NULL,19445,0,7931,1,2),(342540,35,NULL,4793,0,7931,0,1),(342541,35,NULL,4836,0,7931,1,2),(342542,35,NULL,140701,0,7931,2,3),(342543,36,NULL,9492,0,7931,0,1),(342544,36,NULL,5112,0,7931,1,2),(342545,36,NULL,4646,0,7931,2,3),(342546,36,NULL,12673,0,7931,3,4),(342547,37,NULL,4675,0,7931,0,1),(342548,37,NULL,4669,0,7931,1,2),(342549,37,NULL,4646,0,7931,2,3),(342550,37,NULL,12673,0,7931,3,4),(342551,38,NULL,4688,0,7931,0,1),(342552,38,NULL,4905,0,7931,1,2),(342553,38,NULL,5050,0,7931,2,3),(342554,38,NULL,11895,0,7931,3,4),(342555,39,NULL,5112,0,7931,0,1),(342556,39,NULL,127378,0,7931,1,2),(342557,40,NULL,5208,0,7931,0,1),(342558,40,NULL,145595,0,7931,1,2),(342559,41,NULL,4994,0,7931,0,1),(342560,41,NULL,134949,0,7931,1,2),(342561,42,NULL,4729,0,7931,0,1),(342562,42,NULL,31124,0,7931,1,2),(342563,42,NULL,28670,0,7931,2,3),(342564,43,NULL,5226,0,7931,0,1),(342565,43,NULL,9109,0,7931,1,2),(342566,44,NULL,6042,0,7931,0,1),(342567,44,NULL,4646,0,7931,1,2),(342568,44,NULL,7550,0,7931,2,3),(342569,45,NULL,5112,0,7931,0,1),(342570,45,NULL,5271,0,7931,1,2),(342571,45,NULL,145600,0,7931,2,3),(342572,46,NULL,4932,0,7931,0,1),(342573,46,NULL,5030,0,7931,1,2),(342574,46,NULL,4815,0,7931,2,3),(342575,47,NULL,4710,0,7931,0,1),(342576,47,NULL,4793,0,7931,1,2),(342577,47,NULL,7791,0,7931,2,3),(342578,47,NULL,9161,0,7931,3,4),(342579,48,NULL,5112,0,7931,0,1),(342580,48,NULL,54738,0,7931,1,2),(342581,49,NULL,9492,0,7931,0,1),(342582,49,NULL,5507,0,7931,1,2),(342583,49,NULL,137151,0,7931,2,3),(342584,50,NULL,5070,0,7931,0,1),(342585,50,NULL,15797,0,7931,1,2),(342586,51,NULL,9492,0,7931,0,1),(342587,51,NULL,133032,0,7931,1,2),(342588,52,NULL,93911,0,7931,0,1),(342589,52,NULL,119632,0,7931,1,2),(342590,53,NULL,100135,0,7931,0,1),(342591,53,NULL,12414,0,7931,1,2),(342592,54,NULL,4665,0,7931,0,1),(342593,54,NULL,19109,0,7931,1,2),(342594,55,NULL,59375,0,7931,0,1),(342595,55,NULL,4664,0,7931,1,2),(342596,55,NULL,4646,0,7931,2,3),(342597,55,NULL,8865,0,7931,3,4),(342598,56,NULL,4710,0,7931,0,1),(342599,56,NULL,4646,0,7931,1,2),(342600,56,NULL,25386,0,7931,2,3),(342601,57,NULL,4710,0,7931,0,1),(342602,57,NULL,4646,0,7931,1,2),(342603,57,NULL,4647,0,7931,2,3),(342604,57,NULL,9241,0,7931,3,4),(342605,58,NULL,4863,0,7931,0,1),(342606,58,NULL,4710,0,7931,1,2),(342607,58,NULL,145614,0,7931,2,3),(342608,59,NULL,4726,0,7931,0,1),(342609,59,NULL,4646,0,7931,1,2),(342610,59,NULL,8645,0,7931,2,3),(342611,60,NULL,4863,0,7931,0,1),(342612,60,NULL,4646,0,7931,1,2),(342613,60,NULL,4647,0,7931,2,3),(342614,60,NULL,4926,0,7931,3,4),(342615,61,NULL,5271,0,7931,0,1),(342616,61,NULL,73415,0,7931,1,2),(342617,61,NULL,114070,0,7931,2,3),(342618,62,NULL,9541,0,7931,0,1),(342619,62,NULL,124398,0,7931,1,2),(342620,63,NULL,4710,0,7931,0,1),(342621,63,NULL,145620,0,7931,1,2),(342622,64,NULL,114803,0,7931,0,1),(342623,64,NULL,5303,0,7931,1,2),(342624,1,NULL,4675,0,7932,0,1),(342625,1,NULL,4646,0,7932,1,2),(342626,1,NULL,6236,0,7932,2,3),(342627,2,NULL,116136,0,7932,0,1),(342628,2,NULL,4646,0,7932,1,2),(342629,2,NULL,4647,0,7932,2,3),(342630,2,NULL,34414,0,7932,3,4),(342631,3,NULL,58000,0,7932,0,1),(342632,3,NULL,114149,0,7932,1,2),(342633,4,NULL,5869,0,7932,0,1),(342634,4,NULL,58109,0,7932,1,2),(342635,4,NULL,117880,0,7932,2,3),(342636,5,NULL,100369,0,7932,0,1),(342637,5,NULL,141050,0,7932,1,2),(342638,5,NULL,22779,0,7932,2,3),(342639,6,NULL,73412,0,7932,0,1),(342640,6,NULL,116237,0,7932,1,2),(342641,7,NULL,4729,0,7932,0,1),(342642,7,NULL,4646,0,7932,1,2),(342643,7,NULL,53988,0,7932,2,3),(342644,8,NULL,4710,0,7932,0,1),(342645,8,NULL,5112,0,7932,1,2),(342646,8,NULL,121279,0,7932,2,3),(342647,9,NULL,100135,0,7932,0,1),(342648,9,NULL,5271,0,7932,1,2),(342649,9,NULL,5932,0,7932,2,3),(342650,9,NULL,125150,0,7932,3,4),(342651,10,NULL,9929,0,7932,0,1),(342652,10,NULL,75759,0,7932,1,2),(342653,11,NULL,137240,0,7932,0,1),(342654,11,NULL,139801,0,7932,1,2),(342655,12,NULL,57617,0,7932,0,1),(342656,12,NULL,4646,0,7932,1,2),(342657,12,NULL,6236,0,7932,2,3),(342658,13,NULL,5751,0,7932,0,1),(342659,13,NULL,15581,0,7932,1,2),(342660,14,NULL,5613,0,7932,0,1),(342661,14,NULL,5637,0,7932,1,2),(342662,14,NULL,132939,0,7932,2,3),(342663,15,NULL,4675,0,7932,0,1),(342664,15,NULL,122162,0,7932,1,2),(342665,16,NULL,4665,0,7932,0,1),(342666,16,NULL,145636,0,7932,1,2),(342667,17,NULL,4688,0,7932,0,1),(342668,17,NULL,4729,0,7932,1,2),(342669,17,NULL,4692,0,7932,2,3),(342670,17,NULL,4646,0,7932,3,4),(342671,17,NULL,4647,0,7932,4,5),(342672,17,NULL,7395,0,7932,5,6),(342673,18,NULL,4863,0,7932,0,1),(342674,18,NULL,4837,0,7932,1,2),(342675,18,NULL,72896,0,7932,2,3),(342676,18,NULL,141558,0,7932,3,4),(342677,19,NULL,145640,0,7932,0,1),(342678,19,NULL,145641,0,7932,1,2),(342679,20,NULL,115162,0,7932,0,1),(342680,20,NULL,4710,0,7932,1,2),(342681,20,NULL,145643,0,7932,2,3),(342682,21,NULL,9993,0,7932,0,1),(342683,21,NULL,4645,0,7932,1,2),(342684,21,NULL,145645,0,7932,2,3),(342685,22,NULL,72959,0,7932,0,1),(342686,22,NULL,17070,0,7932,1,2),(342687,23,NULL,4664,0,7932,0,1),(342688,23,NULL,145648,0,7932,1,2),(342689,24,NULL,4863,0,7932,0,1),(342690,24,NULL,17386,0,7932,1,2),(342691,24,NULL,36800,0,7932,2,3),(342692,25,NULL,5790,0,7932,0,1),(342693,25,NULL,4729,0,7932,1,2),(342694,25,NULL,40856,0,7932,2,3),(342695,25,NULL,8768,0,7932,3,4),(342696,26,NULL,4793,0,7932,0,1),(342697,26,NULL,11509,0,7932,1,2),(342698,26,NULL,22487,0,7932,2,3),(342699,27,NULL,4859,0,7932,0,1),(342700,27,NULL,6123,0,7932,1,2),(342701,27,NULL,4669,0,7932,2,3),(342702,27,NULL,5659,0,7932,3,4),(342703,27,NULL,24955,0,7932,4,5),(342704,28,NULL,99823,0,7932,0,1),(342705,28,NULL,10250,0,7932,1,2),(342706,28,NULL,5050,0,7932,2,3),(342707,28,NULL,10365,0,7932,3,4),(342708,29,NULL,73415,0,7932,0,1),(342709,29,NULL,4646,0,7932,1,2),(342710,29,NULL,17699,0,7932,2,3),(342711,30,NULL,4823,0,7932,0,1),(342712,30,NULL,145656,0,7932,1,2),(342713,31,NULL,4836,0,7932,0,1),(342714,31,NULL,4646,0,7932,1,2),(342715,31,NULL,7395,0,7932,2,3),(342716,32,NULL,4837,0,7932,0,1),(342717,32,NULL,145659,0,7932,1,2),(342718,33,NULL,7636,0,7932,0,1),(342719,33,NULL,4646,0,7932,1,2),(342720,33,NULL,4647,0,7932,2,3),(342721,33,NULL,26531,0,7932,3,4),(342722,34,NULL,5507,0,7932,0,1),(342723,34,NULL,4646,0,7932,1,2),(342724,34,NULL,9926,0,7932,2,3),(342725,35,NULL,9541,0,7932,0,1),(342726,35,NULL,145663,0,7932,1,2),(342727,36,NULL,4815,0,7932,0,1),(342728,36,NULL,145665,0,7932,1,2),(342729,37,NULL,4664,0,7932,0,1),(342730,37,NULL,145667,0,7932,1,2),(342731,38,NULL,100369,0,7932,0,1),(342732,38,NULL,52889,0,7932,1,2),(342733,39,NULL,4665,0,7932,0,1),(342734,39,NULL,4732,0,7932,1,2),(342735,39,NULL,145670,0,7932,2,3),(342736,40,NULL,4665,0,7932,0,1),(342737,40,NULL,4688,0,7932,1,2),(342738,40,NULL,135955,0,7932,2,3),(342739,41,NULL,113871,0,7932,0,1),(342740,41,NULL,134254,0,7932,1,2),(342741,42,NULL,4837,0,7932,0,1),(342742,42,NULL,17386,0,7932,1,2),(342743,42,NULL,5050,0,7932,2,3),(342744,42,NULL,18985,0,7932,3,4),(342745,43,NULL,4965,0,7932,0,1),(342746,43,NULL,4645,0,7932,1,2),(342747,43,NULL,4675,0,7932,2,3),(342748,43,NULL,4646,0,7932,3,4),(342749,43,NULL,4683,0,7932,4,5),(342750,43,NULL,6121,0,7932,5,6),(342751,44,NULL,5112,0,7932,0,1),(342752,44,NULL,12827,0,7932,1,2),(342753,45,NULL,5271,0,7932,0,1),(342754,45,NULL,132464,0,7932,1,2),(342755,46,NULL,4863,0,7932,0,1),(342756,46,NULL,12139,0,7932,1,2),(342757,1,NULL,4837,0,7933,0,1),(342758,1,NULL,5112,0,7933,1,2),(342759,2,NULL,4665,0,7933,0,1),(342760,2,NULL,4932,0,7933,1,2),(342761,3,NULL,5271,0,7933,0,1),(342762,3,NULL,5112,0,7933,1,2),(342763,4,NULL,5112,0,7933,0,1),(342764,5,NULL,4710,0,7933,0,1),(342765,5,NULL,107024,0,7933,1,2),(342766,6,NULL,4756,0,7933,0,1),(342767,6,NULL,4732,0,7933,1,2),(342768,7,NULL,4679,0,7933,0,1),(342769,8,NULL,73412,0,7933,0,1),(342770,9,NULL,9169,0,7933,0,1),(342771,10,NULL,4710,0,7933,0,1),(342772,10,NULL,119417,0,7933,1,2),(342773,11,NULL,5208,0,7933,0,1),(342774,12,NULL,4675,0,7933,0,1),(342775,12,NULL,4664,0,7933,1,2),(342776,13,NULL,4789,0,7933,0,1),(342777,13,NULL,40639,0,7933,1,2),(342778,14,NULL,4675,0,7933,0,1),(342779,14,NULL,14793,0,7933,1,2),(342780,14,NULL,5751,0,7933,2,3),(342781,15,NULL,86201,0,7933,0,1),(342782,16,NULL,4836,0,7933,0,1),(342783,16,NULL,5112,0,7933,1,2),(342784,17,NULL,5271,0,7933,0,1),(342785,17,NULL,4793,0,7933,1,2),(342786,18,NULL,4807,0,7933,0,1),(342787,18,NULL,4675,0,7933,1,2),(342788,19,NULL,9492,0,7933,0,1),(342789,19,NULL,4793,0,7933,1,2),(342790,19,NULL,5932,0,7933,2,3),(342791,20,NULL,4645,0,7933,0,1),(342792,20,NULL,4932,0,7933,1,2),(342793,21,NULL,58109,0,7933,0,1),(342794,21,NULL,4837,0,7933,1,2),(342795,21,NULL,57203,0,7933,2,3),(342796,22,NULL,4710,0,7933,0,1),(342797,23,NULL,4676,0,7933,0,1),(342798,23,NULL,100274,0,7933,1,2),(342799,24,NULL,4932,0,7933,0,1),(342800,24,NULL,109850,0,7933,1,2),(342801,25,NULL,5056,0,7933,0,1),(342802,25,NULL,4665,0,7933,1,2),(342803,25,NULL,5404,0,7933,2,3),(342804,26,NULL,5527,0,7933,0,1),(342805,26,NULL,4646,0,7933,1,2),(342806,26,NULL,4647,0,7933,2,3),(342807,26,NULL,9735,0,7933,3,4),(342808,27,NULL,4661,0,7933,0,1),(342809,27,NULL,4646,0,7933,1,2),(342810,27,NULL,4647,0,7933,2,3),(342811,27,NULL,77107,0,7933,3,4),(342812,28,NULL,4880,0,7933,0,1),(342813,28,NULL,4905,0,7933,1,2),(342814,28,NULL,5444,0,7933,2,3),(342815,28,NULL,145690,0,7933,3,4),(342816,29,NULL,4675,0,7933,0,1),(342817,29,NULL,28952,0,7933,1,2),(342818,30,NULL,4845,0,7933,0,1),(342819,30,NULL,79925,0,7933,1,2),(342820,31,NULL,116317,0,7933,0,1),(342821,31,NULL,116237,0,7933,1,2),(342822,32,NULL,21631,0,7933,0,1),(342823,32,NULL,78084,0,7933,1,2),(342824,32,NULL,5050,0,7933,2,3),(342825,32,NULL,23813,0,7933,3,4),(342826,33,NULL,13228,0,7933,0,1),(342827,33,NULL,115814,0,7933,1,2),(342828,34,NULL,4756,0,7933,0,1),(342829,34,NULL,4646,0,7933,1,2),(342830,34,NULL,39229,0,7933,2,3),(342831,35,NULL,4675,0,7933,0,1),(342832,35,NULL,4656,0,7933,1,2),(342833,35,NULL,4646,0,7933,2,3),(342834,35,NULL,4647,0,7933,3,4),(342835,35,NULL,25284,0,7933,4,5),(342836,36,NULL,4978,0,7933,0,1),(342837,36,NULL,20672,0,7933,1,2),(342838,37,NULL,6315,0,7933,0,1),(342839,37,NULL,4824,0,7933,1,2),(342840,37,NULL,10058,0,7933,2,3),(342841,1,NULL,4729,0,7934,0,1),(342842,1,NULL,40425,0,7934,1,2),(342843,2,NULL,24133,0,7934,0,1),(342844,2,NULL,4851,0,7934,1,2),(342845,2,NULL,6650,0,7934,2,3),(342846,3,NULL,145699,0,7934,0,1),(342847,3,NULL,18698,0,7934,1,2),(342848,3,NULL,15921,0,7934,2,3),(342849,4,NULL,4664,0,7934,0,1),(342850,4,NULL,145701,0,7934,1,2),(342851,5,NULL,7745,0,7934,0,1),(342852,5,NULL,125175,0,7934,1,2),(342853,6,NULL,4662,0,7934,0,1),(342854,6,NULL,28891,0,7934,1,2),(342855,7,NULL,4688,0,7934,0,1),(342856,7,NULL,4645,0,7934,1,2),(342857,7,NULL,5050,0,7934,2,3),(342858,7,NULL,6241,0,7934,3,4),(342859,8,NULL,8168,0,7934,0,1),(342860,8,NULL,145705,0,7934,1,2),(342861,9,NULL,5156,0,7934,0,1),(342862,9,NULL,9427,0,7934,1,2),(342863,10,NULL,4688,0,7934,0,1),(342864,10,NULL,15246,0,7934,1,2),(342865,11,NULL,4769,0,7934,0,1),(342866,11,NULL,5050,0,7934,1,2),(342867,11,NULL,10511,0,7934,2,3),(342868,12,NULL,5613,0,7934,0,1),(342869,12,NULL,58799,0,7934,1,2),(342870,12,NULL,90111,0,7934,2,3),(342871,13,NULL,4675,0,7934,0,1),(342872,13,NULL,93267,0,7934,1,2),(342873,14,NULL,5095,0,7934,0,1),(342874,14,NULL,135312,0,7934,1,2),(342875,15,NULL,4932,0,7934,0,1),(342876,15,NULL,4783,0,7934,1,2),(342877,15,NULL,5050,0,7934,2,3),(342878,15,NULL,9713,0,7934,3,4),(342879,16,NULL,5056,0,7934,0,1),(342880,16,NULL,11999,0,7934,1,2),(342881,16,NULL,82849,0,7934,2,3),(342882,17,NULL,4688,0,7934,0,1),(342883,17,NULL,145712,0,7934,1,2),(342884,18,NULL,118558,0,7934,0,1),(342885,18,NULL,28909,0,7934,1,2),(342886,19,NULL,4895,0,7934,0,1),(342887,19,NULL,100544,0,7934,1,2),(342888,19,NULL,54562,0,7934,2,3),(342889,20,NULL,5241,0,7934,0,1),(342890,20,NULL,87531,0,7934,1,2),(342891,21,NULL,4675,0,7934,0,1),(342892,21,NULL,4646,0,7934,1,2),(342893,21,NULL,4683,0,7934,2,3),(342894,21,NULL,5369,0,7934,3,4),(342895,22,NULL,4676,0,7934,0,1),(342896,22,NULL,4646,0,7934,1,2),(342897,22,NULL,27372,0,7934,2,3),(342898,23,NULL,126175,0,7934,0,1),(342899,23,NULL,17570,0,7934,1,2),(342900,24,NULL,17873,0,7934,0,1),(342901,24,NULL,5050,0,7934,1,2),(342902,24,NULL,53685,0,7934,2,3),(342903,25,NULL,9100,0,7934,0,1),(342904,25,NULL,4683,0,7934,1,2),(342905,25,NULL,114073,0,7934,2,3),(342906,26,NULL,4981,0,7934,0,1),(342907,26,NULL,4646,0,7934,1,2),(342908,26,NULL,4647,0,7934,2,3),(342909,26,NULL,77107,0,7934,3,4),(342910,27,NULL,6778,0,7934,0,1),(342911,27,NULL,12387,0,7934,1,2),(342912,28,NULL,4710,0,7934,0,1),(342913,28,NULL,36798,0,7934,1,2),(342914,29,NULL,4710,0,7934,0,1),(342915,29,NULL,145720,0,7934,1,2),(342916,30,NULL,100135,0,7934,0,1),(342917,30,NULL,9536,0,7934,1,2),(342918,31,NULL,73033,0,7934,0,1),(342919,31,NULL,81725,0,7934,1,2),(342920,32,NULL,4863,0,7934,0,1),(342921,32,NULL,4710,0,7934,1,2),(342922,32,NULL,13892,0,7934,2,3),(342923,33,NULL,4859,0,7934,0,1),(342924,33,NULL,4688,0,7934,1,2),(342925,33,NULL,5790,0,7934,2,3),(342926,33,NULL,21125,0,7934,3,4),(342927,34,NULL,9541,0,7934,0,1),(342928,34,NULL,118832,0,7934,1,2),(342929,1,NULL,6201,0,7935,0,1),(342930,1,NULL,11224,0,7935,1,2),(342931,1,NULL,22396,0,7935,2,3),(342932,2,NULL,5112,0,7935,0,1),(342933,2,NULL,4710,0,7935,1,2),(342934,2,NULL,128482,0,7935,2,3),(342935,3,NULL,4880,0,7935,0,1),(342936,3,NULL,8250,0,7935,1,2),(342937,3,NULL,145729,0,7935,2,3),(342938,4,NULL,4880,0,7935,0,1),(342939,4,NULL,4895,0,7935,1,2),(342940,4,NULL,20885,0,7935,2,3),(342941,5,NULL,12772,0,7935,0,1),(342942,5,NULL,73033,0,7935,1,2),(342943,5,NULL,145732,0,7935,2,3),(342944,6,NULL,5278,0,7935,0,1),(342945,6,NULL,111097,0,7935,1,2),(342946,7,NULL,5271,0,7935,0,1),(342947,7,NULL,11811,0,7935,1,2),(342948,8,NULL,17386,0,7935,0,1),(342949,8,NULL,53397,0,7935,1,2),(342950,9,NULL,4729,0,7935,0,1),(342951,9,NULL,145736,0,7935,1,2),(342952,10,NULL,4710,0,7935,0,1),(342953,10,NULL,4646,0,7935,1,2),(342954,10,NULL,119170,0,7935,2,3),(342955,11,NULL,6094,0,7935,0,1),(342956,11,NULL,4729,0,7935,1,2),(342957,11,NULL,115110,0,7935,2,3),(342958,12,NULL,4662,0,7935,0,1),(342959,12,NULL,32131,0,7935,1,2),(342960,13,NULL,4932,0,7935,0,1),(342961,13,NULL,4646,0,7935,1,2),(342962,13,NULL,89850,0,7935,2,3),(342963,14,NULL,7635,0,7935,0,1),(342964,14,NULL,4793,0,7935,1,2),(342965,14,NULL,105715,0,7935,2,3),(342966,15,NULL,11509,0,7935,0,1),(342967,15,NULL,17386,0,7935,1,2),(342968,15,NULL,139589,0,7935,2,3),(342969,16,NULL,4837,0,7935,0,1),(342970,16,NULL,13011,0,7935,1,2),(342971,16,NULL,4646,0,7935,2,3),(342972,16,NULL,7012,0,7935,3,4),(342973,17,NULL,108528,0,7935,0,1),(342974,17,NULL,108673,0,7935,1,2),(342975,17,NULL,17873,0,7935,2,3),(342976,18,NULL,4864,0,7935,0,1),(342977,18,NULL,5112,0,7935,1,2),(342978,18,NULL,121491,0,7935,2,3),(342979,19,NULL,4863,0,7935,0,1),(342980,19,NULL,4710,0,7935,1,2),(342981,19,NULL,4793,0,7935,2,3),(342982,19,NULL,114472,0,7935,3,4),(342983,20,NULL,4729,0,7935,0,1),(342984,20,NULL,5114,0,7935,1,2),(342985,20,NULL,4676,0,7935,2,3),(342986,20,NULL,26891,0,7935,3,4),(342987,21,NULL,116787,0,7935,0,1),(342988,21,NULL,126514,0,7935,1,2),(342989,22,NULL,113871,0,7935,0,1),(342990,22,NULL,20320,0,7935,1,2),(342991,23,NULL,116244,0,7935,0,1),(342992,23,NULL,4646,0,7935,1,2),(342993,23,NULL,4683,0,7935,2,3),(342994,23,NULL,5369,0,7935,3,4),(342995,24,NULL,4889,0,7935,0,1),(342996,24,NULL,4675,0,7935,1,2),(342997,24,NULL,19812,0,7935,2,3),(342998,25,NULL,73033,0,7935,0,1),(342999,25,NULL,111039,0,7935,1,2),(343000,25,NULL,4646,0,7935,2,3),(343001,25,NULL,9818,0,7935,3,4),(343002,26,NULL,17806,0,7935,0,1),(343003,26,NULL,4889,0,7935,1,2),(343004,27,NULL,4710,0,7935,0,1),(343005,27,NULL,145755,0,7935,1,2),(343006,27,NULL,145756,0,7935,2,3),(343007,28,NULL,4675,0,7935,0,1),(343008,28,NULL,79786,0,7935,1,2),(343009,29,NULL,5271,0,7935,0,1),(343010,29,NULL,5507,0,7935,1,2),(343011,29,NULL,115818,0,7935,2,3),(343012,31,NULL,4675,0,7935,0,1),(343013,31,NULL,4646,0,7935,1,2),(343014,31,NULL,4647,0,7935,2,3),(343015,31,NULL,5355,0,7935,3,4),(343016,32,NULL,4675,0,7935,0,1),(343017,32,NULL,34975,0,7935,1,2),(343018,33,NULL,5932,0,7935,0,1),(343019,33,NULL,122384,0,7935,1,2),(343020,34,NULL,4978,0,7935,0,1),(343021,34,NULL,4646,0,7935,1,2),(343022,34,NULL,7128,0,7935,2,3),(343023,35,NULL,4676,0,7935,0,1),(343024,35,NULL,145763,0,7935,1,2),(343025,36,NULL,4688,0,7935,0,1),(343026,36,NULL,4889,0,7935,1,2),(343027,36,NULL,140908,0,7935,2,3),(343028,37,NULL,4710,0,7935,0,1),(343029,37,NULL,138685,0,7935,1,2),(343030,38,NULL,4710,0,7935,0,1),(343031,38,NULL,58109,0,7935,1,2),(343032,38,NULL,145767,0,7935,2,3),(343033,39,NULL,4837,0,7935,0,1),(343034,39,NULL,4646,0,7935,1,2),(343035,39,NULL,115554,0,7935,2,3),(343036,40,NULL,4863,0,7935,0,1),(343037,40,NULL,4793,0,7935,1,2),(343038,40,NULL,4646,0,7935,2,3),(343039,40,NULL,13432,0,7935,3,4),(343040,41,NULL,5112,0,7935,0,1),(343041,41,NULL,73415,0,7935,1,2),(343042,41,NULL,20538,0,7935,2,3),(343043,42,NULL,4710,0,7935,0,1),(343044,42,NULL,123583,0,7935,1,2),(343045,42,NULL,145772,0,7935,2,3),(343046,43,NULL,5112,0,7935,0,1),(343047,43,NULL,5507,0,7935,1,2),(343048,43,NULL,27612,0,7935,2,3),(343049,44,NULL,4675,0,7935,0,1),(343050,44,NULL,5444,0,7935,1,2),(343051,44,NULL,23848,0,7935,2,3),(343052,45,NULL,4880,0,7935,0,1),(343053,45,NULL,6143,0,7935,1,2),(343054,45,NULL,128335,0,7935,2,3),(343055,46,NULL,4688,0,7935,0,1),(343056,46,NULL,4905,0,7935,1,2),(343057,46,NULL,122386,0,7935,2,3),(343058,47,NULL,5112,0,7935,0,1),(343059,47,NULL,4837,0,7935,1,2),(343060,47,NULL,4646,0,7935,2,3),(343061,47,NULL,9818,0,7935,3,4),(343062,48,NULL,4675,0,7935,0,1),(343063,48,NULL,140597,0,7935,1,2),(343064,49,NULL,4729,0,7935,0,1),(343065,49,NULL,51324,0,7935,1,2),(343066,50,NULL,4710,0,7935,0,1),(343067,50,NULL,145781,0,7935,1,2),(343068,51,NULL,5112,0,7935,0,1),(343069,51,NULL,4710,0,7935,1,2),(343070,51,NULL,5507,0,7935,2,3),(343071,51,NULL,17920,0,7935,3,4),(343072,52,NULL,114404,0,7935,0,1),(343073,52,NULL,73354,0,7935,1,2),(343074,52,NULL,145784,0,7935,2,3),(343075,53,NULL,105455,0,7935,0,1),(343076,53,NULL,5112,0,7935,1,2),(343077,53,NULL,13512,0,7935,2,3),(343078,54,NULL,5112,0,7935,0,1),(343079,54,NULL,7791,0,7935,1,2),(343080,54,NULL,5050,0,7935,2,3),(343081,54,NULL,9812,0,7935,3,4),(343082,55,NULL,4863,0,7935,0,1),(343083,55,NULL,4793,0,7935,1,2),(343084,55,NULL,145788,0,7935,2,3),(343085,56,NULL,4675,0,7935,0,1),(343086,56,NULL,101871,0,7935,1,2),(343087,56,NULL,9109,0,7935,2,3),(343088,57,NULL,4688,0,7935,0,1),(343089,57,NULL,138154,0,7935,1,2),(343090,58,NULL,4676,0,7935,0,1),(343091,58,NULL,24436,0,7935,1,2),(343092,59,NULL,4667,0,7935,0,1),(343093,59,NULL,4905,0,7935,1,2),(343094,59,NULL,9499,0,7935,2,3),(343095,60,NULL,9100,0,7935,0,1),(343096,60,NULL,13228,0,7935,1,2),(343097,60,NULL,4646,0,7935,2,3),(343098,60,NULL,4647,0,7935,3,4),(343099,60,NULL,113624,0,7935,4,5),(343100,61,NULL,4662,0,7935,0,1),(343101,61,NULL,23637,0,7935,1,2),(343102,62,NULL,4675,0,7935,0,1),(343103,62,NULL,4646,0,7935,1,2),(343104,62,NULL,131300,0,7935,2,3),(343105,63,NULL,5271,0,7935,0,1),(343106,63,NULL,6694,0,7935,1,2),(343107,64,NULL,7636,0,7935,0,1),(343108,64,NULL,24427,0,7935,1,2),(343109,65,NULL,4665,0,7935,0,1),(343110,65,NULL,4676,0,7935,1,2),(343111,65,NULL,79943,0,7935,2,3),(343112,65,NULL,58535,0,7935,3,4),(343113,1,NULL,4662,0,7936,0,1),(343114,1,NULL,124835,0,7936,1,2),(343115,2,NULL,4802,0,7936,0,1),(343116,2,NULL,145799,0,7936,1,2),(343117,3,NULL,93911,0,7936,0,1),(343118,3,NULL,145801,0,7936,1,2),(343119,4,NULL,5659,0,7936,0,1),(343120,4,NULL,100622,0,7936,1,2),(343121,4,NULL,53539,0,7936,2,3),(343122,5,NULL,5112,0,7936,0,1),(343123,5,NULL,5271,0,7936,1,2),(343124,5,NULL,4646,0,7936,2,3),(343125,5,NULL,5050,0,7936,3,4),(343126,5,NULL,16134,0,7936,4,5),(343127,6,NULL,59686,0,7936,0,1),(343128,6,NULL,145805,0,7936,1,2),(343129,6,NULL,10363,0,7936,2,3),(343130,7,NULL,7035,0,7936,0,1),(343131,7,NULL,5107,0,7936,1,2),(343132,7,NULL,127845,0,7936,2,3),(343133,8,NULL,5271,0,7936,0,1),(343134,8,NULL,145808,0,7936,1,2),(343135,9,NULL,4675,0,7936,0,1),(343136,9,NULL,6340,0,7936,1,2),(343137,9,NULL,145810,0,7936,2,3),(343138,10,NULL,5507,0,7936,0,1),(343139,10,NULL,4646,0,7936,1,2),(343140,10,NULL,27372,0,7936,2,3),(343141,11,NULL,4735,0,7936,0,1),(343142,11,NULL,4646,0,7936,1,2),(343143,11,NULL,57370,0,7936,2,3),(343144,12,NULL,4859,0,7936,0,1),(343145,12,NULL,121422,0,7936,1,2),(343146,12,NULL,145814,0,7936,2,3),(343147,13,NULL,4823,0,7936,0,1),(343148,13,NULL,5050,0,7936,1,2),(343149,13,NULL,37674,0,7936,2,3),(343150,14,NULL,4793,0,7936,0,1),(343151,14,NULL,9607,0,7936,1,2),(343152,15,NULL,116136,0,7936,0,1),(343153,15,NULL,103254,0,7936,1,2),(343154,16,NULL,108673,0,7936,0,1),(343155,16,NULL,145819,0,7936,1,2),(343156,17,NULL,5111,0,7936,0,1),(343157,17,NULL,145821,0,7936,1,2),(343158,18,NULL,5123,0,7936,0,1),(343159,18,NULL,145823,0,7936,1,2),(343160,19,NULL,4675,0,7936,0,1),(343161,19,NULL,132182,0,7936,1,2),(343162,20,NULL,5444,0,7936,0,1),(343163,20,NULL,9536,0,7936,1,2),(343164,21,NULL,4710,0,7936,0,1),(343165,21,NULL,5932,0,7936,1,2),(343166,22,NULL,145827,0,7936,0,1),(343167,22,NULL,4646,0,7936,1,2),(343168,22,NULL,54674,0,7936,2,3),(343169,23,NULL,5112,0,7936,0,1),(343170,23,NULL,4646,0,7936,1,2),(343171,23,NULL,130396,0,7936,2,3),(343172,24,NULL,73518,0,7936,0,1),(343173,24,NULL,7791,0,7936,1,2),(343174,24,NULL,145830,0,7936,2,3),(343175,25,NULL,4710,0,7936,0,1),(343176,25,NULL,10365,0,7936,1,2),(343177,26,NULL,107024,0,7936,0,1),(343178,26,NULL,13211,0,7936,1,2),(343179,27,NULL,4864,0,7936,0,1),(343180,27,NULL,73033,0,7936,1,2),(343181,27,NULL,119721,0,7936,2,3),(343182,28,NULL,4822,0,7936,0,1),(343183,28,NULL,4646,0,7936,1,2),(343184,28,NULL,20510,0,7936,2,3),(343185,29,NULL,4793,0,7936,0,1),(343186,29,NULL,5676,0,7936,1,2),(343187,30,NULL,9541,0,7936,0,1),(343188,30,NULL,145836,0,7936,1,2),(343189,31,NULL,5112,0,7936,0,1),(343190,31,NULL,4646,0,7936,1,2),(343191,31,NULL,130396,0,7936,2,3),(343192,32,NULL,4729,0,7936,0,1),(343193,32,NULL,4675,0,7936,1,2),(343194,32,NULL,116612,0,7936,2,3),(343195,33,NULL,9541,0,7936,0,1),(343196,33,NULL,5050,0,7936,1,2),(343197,33,NULL,8691,0,7936,2,3),(343198,34,NULL,4657,0,7936,0,1),(343199,34,NULL,13391,0,7936,1,2),(343200,35,NULL,4880,0,7936,0,1),(343201,35,NULL,4905,0,7936,1,2),(343202,35,NULL,9019,0,7936,2,3),(343203,35,NULL,20885,0,7936,3,4),(343204,36,NULL,57382,0,7936,0,1),(343205,36,NULL,14796,0,7936,1,2),(343206,37,NULL,4863,0,7936,0,1),(343207,37,NULL,4710,0,7936,1,2),(343208,37,NULL,4646,0,7936,2,3),(343209,37,NULL,17464,0,7936,3,4),(343210,38,NULL,4837,0,7936,0,1),(343211,38,NULL,5112,0,7936,1,2),(343212,38,NULL,119787,0,7936,2,3),(343213,39,NULL,4769,0,7936,0,1),(343214,39,NULL,127849,0,7936,1,2),(343215,40,NULL,4710,0,7936,0,1),(343216,40,NULL,5507,0,7936,1,2),(343217,40,NULL,28357,0,7936,2,3),(343218,41,NULL,4793,0,7936,0,1),(343219,41,NULL,13011,0,7936,1,2),(343220,41,NULL,145846,0,7936,2,3),(343221,42,NULL,5112,0,7936,0,1),(343222,42,NULL,26309,0,7936,1,2),(343223,43,NULL,114050,0,7936,0,1),(343224,43,NULL,4729,0,7936,1,2),(343225,43,NULL,25118,0,7936,2,3),(343226,44,NULL,4836,0,7936,0,1),(343227,44,NULL,5507,0,7936,1,2),(343228,44,NULL,137191,0,7936,2,3),(343229,44,NULL,137496,0,7936,3,4),(343230,45,NULL,4675,0,7936,0,1),(343231,45,NULL,4667,0,7936,1,2),(343232,45,NULL,145851,0,7936,2,3),(343233,46,NULL,100552,0,7936,0,1),(343234,46,NULL,5557,0,7936,1,2),(343235,47,NULL,4676,0,7936,0,1),(343236,47,NULL,145854,0,7936,1,2),(343237,48,NULL,73354,0,7936,0,1),(343238,48,NULL,9233,0,7936,1,2),(343239,48,NULL,5507,0,7936,2,3),(343240,48,NULL,13391,0,7936,3,4),(343241,49,NULL,5097,0,7936,0,1),(343242,49,NULL,5050,0,7936,1,2),(343243,49,NULL,145857,0,7936,2,3),(343244,50,NULL,5566,0,7936,0,1),(343245,50,NULL,53311,0,7936,1,2),(343246,50,NULL,11580,0,7936,2,3),(343247,50,NULL,4646,0,7936,3,4),(343248,50,NULL,25040,0,7936,4,5),(343249,51,NULL,6308,0,7936,0,1),(343250,51,NULL,4646,0,7936,1,2),(343251,51,NULL,4647,0,7936,2,3),(343252,51,NULL,145860,0,7936,3,4),(343253,52,NULL,5112,0,7936,0,1),(343254,52,NULL,4646,0,7936,1,2),(343255,52,NULL,113831,0,7936,2,3),(343256,53,NULL,4675,0,7936,0,1),(343257,53,NULL,5050,0,7936,1,2),(343258,53,NULL,27579,0,7936,2,3),(343259,54,NULL,5112,0,7936,0,1),(343260,54,NULL,136521,0,7936,1,2),(343261,55,NULL,4675,0,7936,0,1),(343262,55,NULL,145865,0,7936,1,2),(343263,56,NULL,6039,0,7936,0,1),(343264,56,NULL,5050,0,7936,1,2),(343265,56,NULL,9536,0,7936,2,3),(343266,57,NULL,4836,0,7936,0,1),(343267,57,NULL,72896,0,7936,1,2),(343268,57,NULL,115343,0,7936,2,3),(343269,58,NULL,4675,0,7936,0,1),(343270,58,NULL,4645,0,7936,1,2),(343271,58,NULL,5050,0,7936,2,3),(343272,58,NULL,8005,0,7936,3,4),(343273,59,NULL,58112,0,7936,0,1),(343274,59,NULL,11342,0,7936,1,2),(343275,60,NULL,107024,0,7936,0,1),(343276,60,NULL,10511,0,7936,1,2),(343277,1,NULL,4796,0,7937,0,1),(343278,1,NULL,5156,0,7937,1,2),(343279,1,NULL,4905,0,7937,2,3),(343280,1,NULL,52790,0,7937,3,4),(343281,1,NULL,5869,0,7938,0,1),(343282,1,NULL,5112,0,7938,1,2),(343283,1,NULL,73588,0,7938,2,3),(343284,2,NULL,4710,0,7938,0,1),(343285,3,NULL,10773,0,7938,0,1),(343286,3,NULL,4665,0,7938,1,2),(343287,4,NULL,11541,0,7938,0,1),(343288,4,NULL,4675,0,7938,1,2),(343289,5,NULL,4664,0,7938,0,1),(343290,6,NULL,4688,0,7938,0,1),(343291,7,NULL,5123,0,7938,0,1),(343292,7,NULL,7016,0,7938,1,2),(343293,8,NULL,4665,0,7938,0,1),(343294,8,NULL,4662,0,7938,1,2),(343295,9,NULL,4675,0,7938,0,1),(343296,9,NULL,4657,0,7938,1,2),(343297,9,NULL,6245,0,7938,2,3),(343298,10,NULL,5150,0,7938,0,1),(343299,10,NULL,4670,0,7938,1,2),(343300,11,NULL,4864,0,7938,0,1),(343301,12,NULL,5507,0,7938,0,1),(343302,12,NULL,4710,0,7938,1,2),(343303,13,NULL,8389,0,7938,0,1),(343304,131,NULL,54474,0,7938,0,1),(343305,14,NULL,5112,0,7938,0,1),(343306,14,NULL,4837,0,7938,1,2),(343307,14,NULL,104242,0,7938,2,3),(343308,15,NULL,7791,0,7938,0,1),(343309,15,NULL,5271,0,7938,1,2),(343310,16,NULL,4675,0,7938,0,1),(343311,16,NULL,4645,0,7938,1,2),(343312,17,NULL,9233,0,7938,0,1),(343313,18,NULL,5246,0,7938,0,1),(343314,18,NULL,5056,0,7938,1,2),(343315,19,NULL,4657,0,7938,0,1),(343316,19,NULL,4756,0,7938,1,2),(343317,19,NULL,5653,0,7938,2,3),(343318,20,NULL,4679,0,7938,0,1),(343319,20,NULL,36348,0,7938,1,2),(343320,21,NULL,4675,0,7938,0,1),(343321,21,NULL,5050,0,7938,1,2),(343322,21,NULL,9713,0,7938,2,3),(343323,22,NULL,4848,0,7938,0,1),(343324,22,NULL,58799,0,7938,1,2),(343325,22,NULL,78599,0,7938,2,3),(343326,23,NULL,4689,0,7938,0,1),(343327,23,NULL,128127,0,7938,1,2),(343328,24,NULL,84404,0,7938,0,1),(343329,24,NULL,145886,0,7938,1,2),(343330,24,NULL,145887,0,7938,2,3),(343331,25,NULL,4822,0,7938,0,1),(343332,25,NULL,10365,0,7938,1,2),(343333,26,NULL,5208,0,7938,0,1),(343334,26,NULL,104042,0,7938,1,2),(343335,28,NULL,5208,0,7938,0,1),(343336,28,NULL,4729,0,7938,1,2),(343337,28,NULL,33396,0,7938,2,3),(343338,29,NULL,4756,0,7938,0,1),(343339,29,NULL,4646,0,7938,1,2),(343340,29,NULL,137107,0,7938,2,3),(343341,30,NULL,59375,0,7938,0,1),(343342,30,NULL,5090,0,7938,1,2),(343343,30,NULL,5520,0,7938,2,3),(343344,30,NULL,9225,0,7938,3,4),(343345,30,NULL,4669,0,7938,4,5),(343346,30,NULL,4692,0,7938,5,6),(343347,30,NULL,4646,0,7938,6,7),(343348,30,NULL,38539,0,7938,7,8),(343349,31,NULL,4675,0,7938,0,1),(343350,31,NULL,145893,0,7938,1,2),(343351,32,NULL,4880,0,7938,0,1),(343352,32,NULL,4815,0,7938,1,2),(343353,32,NULL,20328,0,7938,2,3),(343354,33,NULL,4848,0,7938,0,1),(343355,33,NULL,32513,0,7938,1,2),(343356,34,NULL,4729,0,7938,0,1),(343357,34,NULL,4646,0,7938,1,2),(343358,34,NULL,83910,0,7938,2,3),(343359,35,NULL,4645,0,7938,0,1),(343360,35,NULL,57431,0,7938,1,2),(343361,35,NULL,81512,0,7938,2,3),(343362,1,NULL,4665,0,7939,0,1),(343363,1,NULL,4688,0,7939,1,2),(343364,1,NULL,82510,0,7939,2,3),(343365,2,NULL,5575,0,7939,0,1),(343366,2,NULL,12617,0,7939,1,2),(343367,2,NULL,4646,0,7939,2,3),(343368,2,NULL,145899,0,7939,3,4),(343369,3,NULL,9100,0,7939,0,1),(343370,3,NULL,5050,0,7939,1,2),(343371,3,NULL,9170,0,7939,2,3),(343372,4,NULL,4905,0,7939,0,1),(343373,4,NULL,12414,0,7939,1,2),(343374,5,NULL,4822,0,7939,0,1),(343375,5,NULL,108816,0,7939,1,2),(343376,6,NULL,4645,0,7939,0,1),(343377,6,NULL,4823,0,7939,1,2),(343378,6,NULL,18985,0,7939,2,3),(343379,7,NULL,11192,0,7939,0,1),(343380,7,NULL,18505,0,7939,1,2),(343381,8,NULL,6042,0,7939,0,1),(343382,8,NULL,126810,0,7939,1,2),(343383,9,NULL,4688,0,7939,0,1),(343384,9,NULL,4905,0,7939,1,2),(343385,9,NULL,22830,0,7939,2,3),(343386,10,NULL,4688,0,7939,0,1),(343387,10,NULL,4646,0,7939,1,2),(343388,10,NULL,4647,0,7939,2,3),(343389,10,NULL,80509,0,7939,3,4),(343390,11,NULL,5192,0,7939,0,1),(343391,11,NULL,5357,0,7939,1,2),(343392,11,NULL,4729,0,7939,2,3),(343393,11,NULL,145905,0,7939,3,4),(343394,12,NULL,22511,0,7939,0,1),(343395,12,NULL,5050,0,7939,1,2),(343396,12,NULL,5997,0,7939,2,3),(343397,13,NULL,4645,0,7939,0,1),(343398,13,NULL,4783,0,7939,1,2),(343399,13,NULL,4646,0,7939,2,3),(343400,13,NULL,72399,0,7939,3,4),(343401,14,NULL,12422,0,7939,0,1),(343402,14,NULL,5226,0,7939,1,2),(343403,14,NULL,24583,0,7939,2,3),(343404,15,NULL,13029,0,7939,0,1),(343405,15,NULL,13672,0,7939,1,2),(343406,16,NULL,4679,0,7939,0,1),(343407,16,NULL,4646,0,7939,1,2),(343408,16,NULL,4683,0,7939,2,3),(343409,16,NULL,92750,0,7939,3,4),(343410,17,NULL,4657,0,7939,0,1),(343411,17,NULL,4645,0,7939,1,2),(343412,17,NULL,5123,0,7939,2,3),(343413,18,NULL,4645,0,7939,0,1),(343414,18,NULL,5050,0,7939,1,2),(343415,18,NULL,9586,0,7939,2,3),(343416,19,NULL,4665,0,7939,0,1),(343417,19,NULL,4651,0,7939,1,2),(343418,19,NULL,16455,0,7939,2,3),(343419,19,NULL,145912,0,7939,3,4),(343420,20,NULL,4645,0,7939,0,1),(343421,20,NULL,4646,0,7939,1,2),(343422,20,NULL,4647,0,7939,2,3),(343423,20,NULL,80509,0,7939,3,4),(343424,21,NULL,4676,0,7939,0,1),(343425,21,NULL,145914,0,7939,1,2),(343426,22,NULL,4664,0,7939,0,1),(343427,22,NULL,91746,0,7939,1,2),(343428,23,NULL,4664,0,7939,0,1),(343429,23,NULL,9111,0,7939,1,2),(343430,24,NULL,4645,0,7939,0,1),(343431,24,NULL,116318,0,7939,1,2),(343432,25,NULL,105066,0,7939,0,1),(343433,25,NULL,4742,0,7939,1,2),(343434,25,NULL,4646,0,7939,2,3),(343435,25,NULL,82721,0,7939,3,4),(343436,26,NULL,4769,0,7939,0,1),(343437,26,NULL,81974,0,7939,1,2),(343438,27,NULL,114387,0,7939,0,1),(343439,27,NULL,21383,0,7939,1,2),(343440,28,NULL,4710,0,7939,0,1),(343441,28,NULL,5271,0,7939,1,2),(343442,28,NULL,4646,0,7939,2,3),(343443,28,NULL,11827,0,7939,3,4),(343444,29,NULL,4675,0,7939,0,1),(343445,29,NULL,7565,0,7939,1,2),(343446,29,NULL,145854,0,7939,2,3),(343447,30,NULL,4688,0,7939,0,1),(343448,30,NULL,4729,0,7939,1,2),(343449,30,NULL,4683,0,7939,2,3),(343450,30,NULL,130321,0,7939,3,4),(343451,30,NULL,5050,0,7939,4,5),(343452,30,NULL,18985,0,7939,5,6),(343453,31,NULL,100369,0,7939,0,1),(343454,31,NULL,26629,0,7939,1,2),(343455,32,NULL,4662,0,7939,0,1),(343456,32,NULL,4646,0,7939,1,2),(343457,32,NULL,145924,0,7939,2,3),(343458,33,NULL,5056,0,7939,0,1),(343459,33,NULL,4688,0,7939,1,2),(343460,33,NULL,10512,0,7939,2,3),(343461,1,NULL,4675,0,7940,0,1),(343462,1,NULL,4729,0,7940,1,2),(343463,1,NULL,5653,0,7940,2,3),(343464,2,NULL,5520,0,7940,0,1),(343465,2,NULL,4676,0,7940,1,2),(343466,2,NULL,5246,0,7940,2,3),(343467,2,NULL,16312,0,7940,3,4),(343468,3,NULL,5246,0,7940,0,1),(343469,3,NULL,58610,0,7940,1,2),(343470,4,NULL,5056,0,7940,0,1),(343471,4,NULL,128868,0,7940,1,2),(343472,5,NULL,4863,0,7940,0,1),(343473,5,NULL,134063,0,7940,1,2),(343474,6,NULL,4836,0,7940,0,1),(343475,6,NULL,5112,0,7940,1,2),(343476,6,NULL,127867,0,7940,2,3),(343477,7,NULL,4710,0,7940,0,1),(343478,7,NULL,32285,0,7940,1,2),(343479,8,NULL,7791,0,7940,0,1),(343480,8,NULL,4646,0,7940,1,2),(343481,8,NULL,145934,0,7940,2,3),(343482,9,NULL,4675,0,7940,0,1),(343483,9,NULL,4646,0,7940,1,2),(343484,9,NULL,25971,0,7940,2,3),(343485,10,NULL,4998,0,7940,0,1),(343486,10,NULL,4646,0,7940,1,2),(343487,10,NULL,9974,0,7940,2,3),(343488,11,NULL,4863,0,7940,0,1),(343489,11,NULL,58109,0,7940,1,2),(343490,11,NULL,145938,0,7940,2,3),(343491,12,NULL,4675,0,7940,0,1),(343492,12,NULL,5050,0,7940,1,2),(343493,12,NULL,5890,0,7940,2,3),(343494,13,NULL,5192,0,7940,0,1),(343495,13,NULL,7057,0,7940,1,2),(343496,13,NULL,35609,0,7940,2,3),(343497,14,NULL,7227,0,7940,0,1),(343498,14,NULL,4646,0,7940,1,2),(343499,14,NULL,36078,0,7940,2,3),(343500,15,NULL,4823,0,7940,0,1),(343501,15,NULL,5309,0,7940,1,2),(343502,15,NULL,5660,0,7940,2,3),(343503,16,NULL,145943,0,7940,0,1),(343504,16,NULL,4843,0,7940,1,2),(343505,17,NULL,13818,0,7940,0,1),(343506,17,NULL,107341,0,7940,1,2),(343507,18,NULL,4645,0,7940,0,1),(343508,18,NULL,130483,0,7940,1,2),(343509,19,NULL,4863,0,7940,0,1),(343510,19,NULL,145947,0,7940,1,2),(343511,20,NULL,5112,0,7940,0,1),(343512,20,NULL,5926,0,7940,1,2),(343513,20,NULL,118914,0,7940,2,3),(343514,20,NULL,17386,0,7940,3,4),(343515,20,NULL,4710,0,7940,4,5),(343516,20,NULL,31252,0,7940,5,6),(343517,20,NULL,31251,0,7940,6,7),(343518,21,NULL,9541,0,7940,0,1),(343519,21,NULL,4646,0,7940,1,2),(343520,21,NULL,4647,0,7940,2,3),(343521,21,NULL,6303,0,7940,3,4),(343522,22,NULL,4710,0,7940,0,1),(343523,22,NULL,73032,0,7940,1,2),(343524,22,NULL,145950,0,7940,2,3),(343525,23,NULL,4863,0,7940,0,1),(343526,23,NULL,72971,0,7940,1,2),(343527,23,NULL,4646,0,7940,2,3),(343528,23,NULL,4683,0,7940,3,4),(343529,23,NULL,5387,0,7940,4,5),(343530,24,NULL,4837,0,7940,0,1),(343531,24,NULL,5112,0,7940,1,2),(343532,24,NULL,5869,0,7940,2,3),(343533,24,NULL,145953,0,7940,3,4),(343534,25,NULL,5507,0,7940,0,1),(343535,25,NULL,145955,0,7940,1,2),(343536,26,NULL,4710,0,7940,0,1),(343537,26,NULL,10963,0,7940,1,2),(343538,27,NULL,5112,0,7940,0,1),(343539,27,NULL,73354,0,7940,1,2),(343540,27,NULL,145958,0,7940,2,3),(343541,28,NULL,4665,0,7940,0,1),(343542,28,NULL,7252,0,7940,1,2),(343543,28,NULL,18293,0,7940,2,3),(343544,29,NULL,5112,0,7940,0,1),(343545,29,NULL,4793,0,7940,1,2),(343546,29,NULL,145960,0,7940,2,3),(343547,30,NULL,4675,0,7940,0,1),(343548,30,NULL,7565,0,7940,1,2),(343549,30,NULL,100480,0,7940,2,3),(343550,31,NULL,5271,0,7940,0,1),(343551,31,NULL,4793,0,7940,1,2),(343552,31,NULL,9233,0,7940,2,3),(343553,31,NULL,17900,0,7940,3,4),(343554,32,NULL,4907,0,7940,0,1),(343555,32,NULL,5050,0,7940,1,2),(343556,32,NULL,11718,0,7940,2,3),(343557,33,NULL,17386,0,7940,0,1),(343558,33,NULL,4710,0,7940,1,2),(343559,33,NULL,145965,0,7940,2,3),(343560,34,NULL,132265,0,7940,0,1),(343561,34,NULL,124972,0,7940,1,2),(343562,35,NULL,5112,0,7940,0,1),(343563,35,NULL,4646,0,7940,1,2),(343564,35,NULL,4647,0,7940,2,3),(343565,35,NULL,13139,0,7940,3,4),(343566,36,NULL,9100,0,7940,0,1),(343567,36,NULL,110371,0,7940,1,2),(343568,37,NULL,4665,0,7940,0,1),(343569,37,NULL,145969,0,7940,1,2),(343570,38,NULL,59375,0,7940,0,1),(343571,38,NULL,4688,0,7940,1,2),(343572,38,NULL,4729,0,7940,2,3),(343573,38,NULL,145971,0,7940,3,4),(343574,39,NULL,4665,0,7940,0,1),(343575,39,NULL,12139,0,7940,1,2),(343576,40,NULL,5112,0,7940,0,1),(343577,40,NULL,30455,0,7940,1,2),(343578,41,NULL,57766,0,7940,0,1),(343579,41,NULL,4646,0,7940,1,2),(343580,41,NULL,21701,0,7940,2,3),(343581,42,NULL,5056,0,7940,0,1),(343582,42,NULL,4645,0,7940,1,2),(343583,42,NULL,4646,0,7940,2,3),(343584,42,NULL,145975,0,7940,3,4),(343585,44,NULL,4836,0,7940,0,1),(343586,44,NULL,4646,0,7940,1,2),(343587,44,NULL,4647,0,7940,2,3),(343588,44,NULL,31276,0,7940,3,4),(343589,45,NULL,5208,0,7940,0,1),(343590,45,NULL,26909,0,7940,1,2),(343591,46,NULL,4664,0,7940,0,1),(343592,46,NULL,133864,0,7940,1,2),(343593,47,NULL,4823,0,7940,0,1),(343594,47,NULL,145979,0,7940,1,2),(343595,48,NULL,4863,0,7940,0,1),(343596,48,NULL,5271,0,7940,1,2),(343597,48,NULL,5050,0,7940,2,3),(343598,48,NULL,145981,0,7940,3,4),(343599,49,NULL,4688,0,7940,0,1),(343600,49,NULL,117534,0,7940,1,2),(343601,50,NULL,4836,0,7940,0,1),(343602,50,NULL,5271,0,7940,1,2),(343603,50,NULL,145984,0,7940,2,3),(343604,51,NULL,137971,0,7940,0,1),(343605,51,NULL,59928,0,7940,1,2),(343606,52,NULL,4665,0,7940,0,1),(343607,52,NULL,145987,0,7940,1,2),(343608,53,NULL,4675,0,7940,0,1),(343609,53,NULL,137766,0,7940,1,2),(343610,54,NULL,7791,0,7940,0,1),(343611,54,NULL,114841,0,7940,1,2),(343612,55,NULL,4667,0,7940,0,1),(343613,55,NULL,4880,0,7940,1,2),(343614,55,NULL,145991,0,7940,2,3),(343615,56,NULL,54633,0,7940,0,1),(343616,56,NULL,145993,0,7940,1,2),(343617,57,NULL,4769,0,7940,0,1),(343618,57,NULL,52449,0,7940,1,2),(343619,58,NULL,4710,0,7940,0,1),(343620,58,NULL,108673,0,7940,1,2),(343621,58,NULL,128855,0,7940,2,3),(343622,59,NULL,4729,0,7940,0,1),(343623,59,NULL,5192,0,7940,1,2),(343624,59,NULL,145997,0,7940,2,3),(343625,60,NULL,5057,0,7940,0,1),(343626,60,NULL,116049,0,7940,1,2),(343627,61,NULL,4679,0,7940,0,1),(343628,61,NULL,36798,0,7940,1,2),(343629,1,NULL,9635,0,7941,0,1),(343630,1,NULL,4793,0,7941,1,2),(343631,1,NULL,36348,0,7941,2,3),(343632,2,NULL,4726,0,7941,0,1),(343633,2,NULL,4646,0,7941,1,2),(343634,2,NULL,27487,0,7941,2,3),(343635,3,NULL,7791,0,7941,0,1),(343636,3,NULL,146002,0,7941,1,2),(343637,3,NULL,4864,0,7941,2,3),(343638,3,NULL,17386,0,7941,3,4),(343639,3,NULL,119362,0,7941,4,5),(343640,4,NULL,4688,0,7941,0,1),(343641,4,NULL,4667,0,7941,1,2),(343642,4,NULL,4646,0,7941,2,3),(343643,4,NULL,13432,0,7941,3,4),(343644,5,NULL,72896,0,7941,0,1),(343645,5,NULL,107024,0,7941,1,2),(343646,5,NULL,146005,0,7941,2,3),(343647,6,NULL,17386,0,7941,0,1),(343648,6,NULL,146007,0,7941,1,2),(343649,7,NULL,10250,0,7941,0,1),(343650,7,NULL,4646,0,7941,1,2),(343651,7,NULL,4647,0,7941,2,3),(343652,7,NULL,25284,0,7941,3,4),(343653,8,NULL,10773,0,7941,0,1),(343654,8,NULL,4901,0,7941,1,2),(343655,8,NULL,146010,0,7941,2,3),(343656,9,NULL,111039,0,7941,0,1),(343657,9,NULL,146012,0,7941,1,2),(343658,10,NULL,5192,0,7941,0,1),(343659,10,NULL,142907,0,7941,1,2),(343660,11,NULL,5226,0,7941,0,1),(343661,11,NULL,4675,0,7941,1,2),(343662,11,NULL,7869,0,7941,2,3),(343663,12,NULL,4975,0,7941,0,1),(343664,12,NULL,135210,0,7941,1,2),(343665,13,NULL,9541,0,7941,0,1),(343666,13,NULL,5507,0,7941,1,2),(343667,13,NULL,108673,0,7941,2,3),(343668,13,NULL,4646,0,7941,3,4),(343669,13,NULL,4647,0,7941,4,5),(343670,13,NULL,77107,0,7941,5,6),(343671,14,NULL,4645,0,7941,0,1),(343672,14,NULL,22396,0,7941,1,2),(343673,15,NULL,5112,0,7941,0,1),(343674,15,NULL,146018,0,7941,1,2),(343675,16,NULL,4661,0,7941,0,1),(343676,16,NULL,4646,0,7941,1,2),(343677,16,NULL,9713,0,7941,2,3),(343678,17,NULL,9993,0,7941,0,1),(343679,17,NULL,5444,0,7941,1,2),(343680,17,NULL,146021,0,7941,2,3),(343681,18,NULL,7791,0,7941,0,1),(343682,18,NULL,127903,0,7941,1,2),(343683,19,NULL,17386,0,7941,0,1),(343684,19,NULL,4646,0,7941,1,2),(343685,19,NULL,83276,0,7941,2,3),(343686,20,NULL,6583,0,7941,0,1),(343687,20,NULL,117910,0,7941,1,2),(343688,21,NULL,4665,0,7941,0,1),(343689,21,NULL,58935,0,7941,1,2),(343690,22,NULL,4664,0,7941,0,1),(343691,22,NULL,4646,0,7941,1,2),(343692,22,NULL,4647,0,7941,2,3),(343693,22,NULL,10225,0,7941,3,4),(343694,23,NULL,5226,0,7941,0,1),(343695,23,NULL,5050,0,7941,1,2),(343696,23,NULL,9170,0,7941,2,3),(343697,24,NULL,7565,0,7941,0,1),(343698,24,NULL,4646,0,7941,1,2),(343699,24,NULL,34271,0,7941,2,3),(343700,25,NULL,4675,0,7941,0,1),(343701,25,NULL,4646,0,7941,1,2),(343702,25,NULL,4647,0,7941,2,3),(343703,25,NULL,80509,0,7941,3,4),(343704,26,NULL,4688,0,7941,0,1),(343705,26,NULL,77441,0,7941,1,2),(343706,27,NULL,8801,0,7941,0,1),(343707,27,NULL,26170,0,7941,1,2),(343708,28,NULL,9524,0,7941,0,1),(343709,28,NULL,5302,0,7941,1,2),(343710,28,NULL,118627,0,7941,2,3),(343711,29,NULL,4675,0,7941,0,1),(343712,29,NULL,4646,0,7941,1,2),(343713,29,NULL,13113,0,7941,2,3),(343714,30,NULL,7995,0,7941,0,1),(343715,30,NULL,118357,0,7941,1,2),(343716,31,NULL,9233,0,7941,0,1),(343717,31,NULL,5112,0,7941,1,2),(343718,31,NULL,58109,0,7941,2,3),(343719,31,NULL,4646,0,7941,3,4),(343720,31,NULL,4647,0,7941,4,5),(343721,31,NULL,30966,0,7941,5,6),(343722,32,NULL,4729,0,7941,0,1),(343723,32,NULL,4646,0,7941,1,2),(343724,32,NULL,32492,0,7941,2,3),(343725,33,NULL,5566,0,7941,0,1),(343726,33,NULL,38768,0,7941,1,2),(343727,33,NULL,96189,0,7941,2,3),(343728,33,NULL,84537,0,7941,3,4),(343729,33,NULL,82176,0,7941,4,5),(343730,33,NULL,4646,0,7941,5,6),(343731,33,NULL,28985,0,7941,6,7),(343732,33,NULL,4692,0,7941,7,8),(343733,33,NULL,11563,0,7941,8,9),(343734,34,NULL,13011,0,7941,0,1),(343735,34,NULL,4646,0,7941,1,2),(343736,34,NULL,7257,0,7941,2,3),(343737,35,NULL,5112,0,7941,0,1),(343738,35,NULL,9586,0,7941,1,2),(343739,36,NULL,101871,0,7941,0,1),(343740,36,NULL,104042,0,7941,1,2),(343741,37,NULL,9164,0,7941,0,1),(343742,37,NULL,24427,0,7941,1,2),(343743,38,NULL,5112,0,7941,0,1),(343744,38,NULL,121387,0,7941,1,2),(343745,39,NULL,4710,0,7941,0,1),(343746,39,NULL,146039,0,7941,1,2),(343747,1,NULL,11192,0,7942,0,1),(343748,1,NULL,52287,0,7942,1,2),(343749,2,NULL,4978,0,7942,0,1),(343750,2,NULL,5192,0,7942,1,2),(343751,2,NULL,79863,0,7942,2,3),(343752,3,NULL,79616,0,7942,0,1),(343753,3,NULL,5150,0,7942,1,2),(343754,3,NULL,4646,0,7942,2,3),(343755,3,NULL,4647,0,7942,3,4),(343756,3,NULL,77763,0,7942,4,5),(343757,4,NULL,116317,0,7942,0,1),(343758,4,NULL,34101,0,7942,1,2),(343759,5,NULL,4665,0,7942,0,1),(343760,5,NULL,114542,0,7942,1,2),(343761,6,NULL,6847,0,7942,0,1),(343762,6,NULL,6266,0,7942,1,2),(343763,6,NULL,28512,0,7942,2,3),(343764,7,NULL,6590,0,7942,0,1),(343765,7,NULL,4646,0,7942,1,2),(343766,7,NULL,81624,0,7942,2,3),(343767,8,NULL,4664,0,7942,0,1),(343768,8,NULL,16361,0,7942,1,2),(343769,9,NULL,4676,0,7942,0,1),(343770,9,NULL,6143,0,7942,1,2),(343771,9,NULL,12105,0,7942,2,3),(343772,10,NULL,4756,0,7942,0,1),(343773,10,NULL,4646,0,7942,1,2),(343774,10,NULL,77614,0,7942,2,3),(343775,11,NULL,5637,0,7942,0,1),(343776,11,NULL,128798,0,7942,1,2),(343777,12,NULL,5842,0,7942,0,1),(343778,12,NULL,23637,0,7942,1,2),(343779,13,NULL,4688,0,7942,0,1),(343780,13,NULL,5050,0,7942,1,2),(343781,13,NULL,16481,0,7942,2,3),(343782,14,NULL,4675,0,7942,0,1),(343783,14,NULL,146052,0,7942,1,2),(343784,14,NULL,8959,0,7942,2,3),(343785,15,NULL,4981,0,7942,0,1),(343786,15,NULL,5050,0,7942,1,2),(343787,15,NULL,76933,0,7942,2,3),(343788,16,NULL,4679,0,7942,0,1),(343789,16,NULL,123498,0,7942,1,2),(343790,17,NULL,4669,0,7942,0,1),(343791,17,NULL,4664,0,7942,1,2),(343792,17,NULL,63358,0,7942,2,3),(343793,18,NULL,101871,0,7942,0,1),(343794,18,NULL,104042,0,7942,1,2),(343795,19,NULL,4823,0,7942,0,1),(343796,19,NULL,146056,0,7942,1,2),(343797,20,NULL,4729,0,7942,0,1),(343798,20,NULL,76999,0,7942,1,2),(343799,21,NULL,59375,0,7942,0,1),(343800,21,NULL,4652,0,7942,1,2),(343801,21,NULL,5567,0,7942,2,3),(343802,21,NULL,4646,0,7942,3,4),(343803,21,NULL,10056,0,7942,4,5),(343804,22,NULL,5097,0,7942,0,1),(343805,22,NULL,6583,0,7942,1,2),(343806,22,NULL,4978,0,7942,2,3),(343807,23,NULL,9541,0,7942,0,1),(343808,23,NULL,5050,0,7942,1,2),(343809,23,NULL,6241,0,7942,2,3),(343810,24,NULL,4675,0,7942,0,1),(343811,24,NULL,4776,0,7942,1,2),(343812,25,NULL,4664,0,7942,0,1),(343813,25,NULL,5226,0,7942,1,2),(343814,25,NULL,19503,0,7942,2,3),(343815,26,NULL,12422,0,7942,0,1),(343816,26,NULL,17377,0,7942,1,2),(343817,27,NULL,4664,0,7942,0,1),(343818,27,NULL,4676,0,7942,1,2),(343819,27,NULL,146064,0,7942,2,3),(343820,28,NULL,4675,0,7942,0,1),(343821,28,NULL,5246,0,7942,1,2),(343822,28,NULL,10365,0,7942,2,3),(343823,29,NULL,4675,0,7942,0,1),(343824,29,NULL,4822,0,7942,1,2),(343825,29,NULL,146067,0,7942,2,3),(343826,30,NULL,5112,0,7942,0,1),(343827,30,NULL,5507,0,7942,1,2),(343828,30,NULL,133211,0,7942,2,3),(343829,31,NULL,4662,0,7942,0,1),(343830,31,NULL,5050,0,7942,1,2),(343831,31,NULL,5253,0,7942,2,3),(343832,32,NULL,4729,0,7942,0,1),(343833,32,NULL,146071,0,7942,1,2),(343834,33,NULL,4679,0,7942,0,1),(343835,33,NULL,146073,0,7942,1,2),(343836,34,NULL,4710,0,7942,0,1),(343837,34,NULL,4646,0,7942,1,2),(343838,34,NULL,13432,0,7942,2,3),(343839,35,NULL,4793,0,7942,0,1),(343840,35,NULL,117427,0,7942,1,2),(343841,36,NULL,6832,0,7942,0,1),(343842,36,NULL,104146,0,7942,1,2),(343843,36,NULL,57744,0,7942,2,3),(343844,37,NULL,6325,0,7942,0,1),(343845,37,NULL,122239,0,7942,1,2),(343846,37,NULL,130429,0,7942,2,3),(343847,38,NULL,4675,0,7942,0,1),(343848,38,NULL,4823,0,7942,1,2),(343849,38,NULL,12420,0,7942,2,3),(343850,39,NULL,5192,0,7942,0,1),(343851,39,NULL,9347,0,7942,1,2),(343852,1,NULL,4682,0,7943,0,1),(343853,1,NULL,4905,0,7943,1,2),(343854,1,NULL,6250,0,7943,2,3),(343855,1,NULL,31369,0,7943,3,4),(343856,2,NULL,73033,0,7943,0,1),(343857,2,NULL,4646,0,7943,1,2),(343858,2,NULL,4647,0,7943,2,3),(343859,2,NULL,6303,0,7943,3,4),(343860,3,NULL,6590,0,7943,0,1),(343861,3,NULL,123579,0,7943,1,2),(343862,4,NULL,5150,0,7943,0,1),(343863,4,NULL,85369,0,7943,1,2),(343864,5,NULL,4667,0,7943,0,1),(343865,5,NULL,4665,0,7943,1,2),(343866,5,NULL,4769,0,7943,2,3),(343867,5,NULL,4646,0,7943,3,4),(343868,5,NULL,5074,0,7943,4,5),(343869,6,NULL,4645,0,7943,0,1),(343870,6,NULL,5567,0,7943,1,2),(343871,6,NULL,4905,0,7943,2,3),(343872,6,NULL,128859,0,7943,3,4),(343873,7,NULL,9492,0,7943,0,1),(343874,7,NULL,138154,0,7943,1,2),(343875,8,NULL,4793,0,7943,0,1),(343876,8,NULL,26870,0,7943,1,2),(343877,9,NULL,4710,0,7943,0,1),(343878,9,NULL,23238,0,7943,1,2),(343879,10,NULL,4837,0,7943,0,1),(343880,10,NULL,31884,0,7943,1,2),(343881,11,NULL,5112,0,7943,0,1),(343882,11,NULL,146090,0,7943,1,2),(343883,12,NULL,6583,0,7943,0,1),(343884,12,NULL,4646,0,7943,1,2),(343885,12,NULL,51898,0,7943,2,3),(343886,13,NULL,146093,0,7943,0,1),(343887,13,NULL,4646,0,7943,1,2),(343888,13,NULL,4647,0,7943,2,3),(343889,13,NULL,91789,0,7943,3,4),(343890,14,NULL,56969,0,7943,0,1),(343891,14,NULL,12461,0,7943,1,2),(343892,15,NULL,5665,0,7943,0,1),(343893,15,NULL,4836,0,7943,1,2),(343894,15,NULL,132821,0,7943,2,3),(343895,16,NULL,5932,0,7943,0,1),(343896,16,NULL,4646,0,7943,1,2),(343897,16,NULL,18973,0,7943,2,3),(343898,17,NULL,4665,0,7943,0,1),(343899,17,NULL,4646,0,7943,1,2),(343900,17,NULL,4647,0,7943,2,3),(343901,17,NULL,113624,0,7943,3,4),(343902,18,NULL,4837,0,7943,0,1),(343903,18,NULL,107024,0,7943,1,2),(343904,18,NULL,123579,0,7943,2,3),(343905,19,NULL,4710,0,7943,0,1),(343906,19,NULL,5869,0,7943,1,2),(343907,19,NULL,10539,0,7943,2,3),(343908,20,NULL,9541,0,7943,0,1),(343909,20,NULL,4646,0,7943,1,2),(343910,20,NULL,77999,0,7943,2,3),(343911,21,NULL,5271,0,7943,0,1),(343912,21,NULL,129988,0,7943,1,2),(343913,22,NULL,4869,0,7943,0,1),(343914,22,NULL,114756,0,7943,1,2),(343915,23,NULL,4661,0,7943,0,1),(343916,23,NULL,13338,0,7943,1,2),(343917,24,NULL,9541,0,7943,0,1),(343918,24,NULL,123792,0,7943,1,2),(343919,25,NULL,59375,0,7943,0,1),(343920,25,NULL,4932,0,7943,1,2),(343921,25,NULL,4662,0,7943,2,3),(343922,25,NULL,7788,0,7943,3,4),(343923,26,NULL,5111,0,7943,0,1),(343924,26,NULL,5271,0,7943,1,2),(343925,26,NULL,125735,0,7943,2,3),(343926,27,NULL,5271,0,7943,0,1),(343927,27,NULL,134020,0,7943,1,2),(343928,28,NULL,4836,0,7943,0,1),(343929,28,NULL,5932,0,7943,1,2),(343930,28,NULL,4646,0,7943,2,3),(343931,28,NULL,115178,0,7943,3,4),(343932,29,NULL,4675,0,7943,0,1),(343933,29,NULL,13282,0,7943,1,2),(343934,30,NULL,6357,0,7943,0,1),(343935,30,NULL,4676,0,7943,1,2),(343936,30,NULL,5751,0,7943,2,3),(343937,30,NULL,20538,0,7943,3,4),(343938,31,NULL,4676,0,7943,0,1),(343939,31,NULL,109201,0,7943,1,2),(343940,32,NULL,9541,0,7943,0,1),(343941,32,NULL,4646,0,7943,1,2),(343942,32,NULL,78850,0,7943,2,3),(343943,33,NULL,4675,0,7943,0,1),(343944,33,NULL,5730,0,7943,1,2),(343945,34,NULL,5127,0,7943,0,1),(343946,34,NULL,11348,0,7943,1,2),(343947,35,NULL,5150,0,7943,0,1),(343948,35,NULL,24075,0,7943,1,2),(343949,36,NULL,9541,0,7943,0,1),(343950,36,NULL,10365,0,7943,1,2),(343951,37,NULL,5507,0,7943,0,1),(343952,37,NULL,20972,0,7943,1,2),(343953,38,NULL,5192,0,7943,0,1),(343954,38,NULL,5236,0,7943,1,2),(343955,38,NULL,10819,0,7943,2,3),(343956,38,NULL,146116,0,7943,3,4),(343957,39,NULL,4863,0,7943,0,1),(343958,39,NULL,102830,0,7943,1,2),(343959,39,NULL,5271,0,7943,2,3),(343960,39,NULL,146118,0,7943,3,4),(343961,40,NULL,10250,0,7943,0,1),(343962,40,NULL,5050,0,7943,1,2),(343963,40,NULL,124076,0,7943,2,3),(343964,41,NULL,4669,0,7943,0,1),(343965,41,NULL,4675,0,7943,1,2),(343966,41,NULL,4646,0,7943,2,3),(343967,41,NULL,146121,0,7943,3,4),(343968,42,NULL,4837,0,7943,0,1),(343969,42,NULL,52449,0,7943,1,2),(343970,43,NULL,4789,0,7943,0,1),(343971,43,NULL,4646,0,7943,1,2),(343972,43,NULL,20510,0,7943,2,3),(343973,44,NULL,5111,0,7943,0,1),(343974,44,NULL,9109,0,7943,1,2),(343975,45,NULL,5123,0,7943,0,1),(343976,45,NULL,138414,0,7943,1,2),(343977,46,NULL,116625,0,7943,0,1),(343978,46,NULL,10699,0,7943,1,2),(343979,47,NULL,4645,0,7943,0,1),(343980,47,NULL,4889,0,7943,1,2),(343981,47,NULL,4646,0,7943,2,3),(343982,47,NULL,72399,0,7943,3,4),(343983,48,NULL,4675,0,7943,0,1),(343984,48,NULL,4645,0,7943,1,2),(343985,48,NULL,39211,0,7943,2,3),(343986,49,NULL,4710,0,7943,0,1),(343987,49,NULL,4646,0,7943,1,2),(343988,49,NULL,64245,0,7943,2,3),(343989,50,NULL,10811,0,7943,0,1),(343990,50,NULL,5271,0,7943,1,2),(343991,50,NULL,9432,0,7943,2,3),(343992,50,NULL,146131,0,7943,3,4),(343993,51,NULL,146133,0,7943,0,1),(343994,51,NULL,4646,0,7943,1,2),(343995,51,NULL,20510,0,7943,2,3),(343996,52,NULL,5119,0,7943,0,1),(343997,52,NULL,57431,0,7943,1,2),(343998,52,NULL,8386,0,7943,2,3),(343999,53,NULL,9100,0,7943,0,1),(344000,53,NULL,4646,0,7943,1,2),(344001,53,NULL,10056,0,7943,2,3),(344002,54,NULL,58109,0,7943,0,1),(344003,54,NULL,116342,0,7943,1,2),(344004,55,NULL,4664,0,7943,0,1),(344005,55,NULL,5090,0,7943,1,2),(344006,55,NULL,146136,0,7943,2,3),(344007,56,NULL,4864,0,7943,0,1),(344008,56,NULL,7570,0,7943,1,2),(344009,57,NULL,4793,0,7943,0,1),(344010,57,NULL,127138,0,7943,1,2),(344011,58,NULL,4880,0,7943,0,1),(344012,58,NULL,4965,0,7943,1,2),(344013,58,NULL,32450,0,7943,2,3),(344014,59,NULL,4688,0,7943,0,1),(344015,59,NULL,4905,0,7943,1,2),(344016,59,NULL,146140,0,7943,2,3),(344017,60,NULL,5112,0,7943,0,1),(344018,60,NULL,146142,0,7943,1,2),(344019,1,NULL,4675,0,7944,0,1),(344020,1,NULL,34102,0,7944,1,2),(344021,2,NULL,4965,0,7944,0,1),(344022,2,NULL,146145,0,7944,1,2),(344023,3,NULL,4662,0,7944,0,1),(344024,3,NULL,4646,0,7944,1,2),(344025,3,NULL,84076,0,7944,2,3),(344026,4,NULL,6143,0,7944,0,1),(344027,4,NULL,146147,0,7944,1,2),(344028,5,NULL,106398,0,7944,0,1),(344029,5,NULL,146149,0,7944,1,2),(344030,6,NULL,9929,0,7944,0,1),(344031,6,NULL,9613,0,7944,1,2),(344032,7,NULL,7791,0,7944,0,1),(344033,7,NULL,5271,0,7944,1,2),(344034,7,NULL,31773,0,7944,2,3),(344035,8,NULL,4665,0,7944,0,1),(344036,8,NULL,36046,0,7944,1,2),(344037,9,NULL,119093,0,7944,0,1),(344038,9,NULL,6094,0,7944,1,2),(344039,9,NULL,7756,0,7944,2,3),(344040,9,NULL,6628,0,7944,3,4),(344041,10,NULL,5271,0,7944,0,1),(344042,10,NULL,4646,0,7944,1,2),(344043,10,NULL,4647,0,7944,2,3),(344044,10,NULL,13506,0,7944,3,4),(344045,11,NULL,5271,0,7944,0,1),(344046,11,NULL,11088,0,7944,1,2),(344047,12,NULL,5278,0,7944,0,1),(344048,12,NULL,5050,0,7944,1,2),(344049,12,NULL,13540,0,7944,2,3),(344050,13,NULL,4675,0,7944,0,1),(344051,13,NULL,4676,0,7944,1,2),(344052,13,NULL,4646,0,7944,2,3),(344053,13,NULL,4647,0,7944,3,4),(344054,13,NULL,10225,0,7944,4,5),(344055,14,NULL,4864,0,7944,0,1),(344056,14,NULL,5050,0,7944,1,2),(344057,14,NULL,13864,0,7944,2,3),(344058,15,NULL,4667,0,7944,0,1),(344059,15,NULL,6521,0,7944,1,2),(344060,15,NULL,146159,0,7944,2,3),(344061,15,NULL,4646,0,7944,3,4),(344062,15,NULL,53397,0,7944,4,5),(344063,16,NULL,5246,0,7944,0,1),(344064,16,NULL,146161,0,7944,1,2),(344065,17,NULL,4645,0,7944,0,1),(344066,17,NULL,5050,0,7944,1,2),(344067,17,NULL,9170,0,7944,2,3),(344068,18,NULL,5231,0,7944,0,1),(344069,18,NULL,4769,0,7944,1,2),(344070,18,NULL,146163,0,7944,2,3),(344071,19,NULL,4837,0,7944,0,1),(344072,19,NULL,114298,0,7944,1,2),(344073,20,NULL,58142,0,7944,0,1),(344074,20,NULL,127130,0,7944,1,2),(344075,21,NULL,4793,0,7944,0,1),(344076,21,NULL,21678,0,7944,1,2),(344077,22,NULL,5271,0,7944,0,1),(344078,22,NULL,7791,0,7944,1,2),(344079,22,NULL,146166,0,7944,2,3),(344080,23,NULL,4710,0,7944,0,1),(344081,23,NULL,4863,0,7944,1,2),(344082,23,NULL,132388,0,7944,2,3),(344083,24,NULL,4688,0,7944,0,1),(344084,24,NULL,5050,0,7944,1,2),(344085,24,NULL,146169,0,7944,2,3),(344086,25,NULL,4664,0,7944,0,1),(344087,25,NULL,117383,0,7944,1,2),(344088,26,NULL,5112,0,7944,0,1),(344089,26,NULL,7791,0,7944,1,2),(344090,26,NULL,4646,0,7944,2,3),(344091,26,NULL,4647,0,7944,3,4),(344092,26,NULL,57744,0,7944,4,5),(344093,27,NULL,4688,0,7944,0,1),(344094,27,NULL,4905,0,7944,1,2),(344095,27,NULL,114535,0,7944,2,3),(344096,28,NULL,4837,0,7944,0,1),(344097,28,NULL,4793,0,7944,1,2),(344098,28,NULL,4646,0,7944,2,3),(344099,28,NULL,15621,0,7944,3,4),(344100,29,NULL,4667,0,7944,0,1),(344101,29,NULL,118431,0,7944,1,2),(344102,30,NULL,4675,0,7944,0,1),(344103,30,NULL,4729,0,7944,1,2),(344104,30,NULL,53872,0,7944,2,3),(344105,31,NULL,4793,0,7944,0,1),(344106,31,NULL,4646,0,7944,1,2),(344107,31,NULL,4647,0,7944,2,3),(344108,31,NULL,54022,0,7944,3,4),(344109,32,NULL,4863,0,7944,0,1),(344110,32,NULL,5050,0,7944,1,2),(344111,32,NULL,13128,0,7944,2,3),(344112,33,NULL,100135,0,7944,0,1),(344113,33,NULL,28909,0,7944,1,2),(344114,34,NULL,4675,0,7944,0,1),(344115,34,NULL,4646,0,7944,1,2),(344116,34,NULL,113645,0,7944,2,3),(344117,35,NULL,4864,0,7944,0,1),(344118,35,NULL,11509,0,7944,1,2),(344119,35,NULL,6369,0,7944,2,3),(344120,36,NULL,4845,0,7944,0,1),(344121,36,NULL,27141,0,7944,1,2),(344122,37,NULL,4783,0,7944,0,1),(344123,37,NULL,6167,0,7944,1,2),(344124,38,NULL,4932,0,7944,0,1),(344125,38,NULL,125715,0,7944,1,2),(344126,1,NULL,4688,0,7945,0,1),(344127,1,NULL,5050,0,7945,1,2),(344128,1,NULL,76933,0,7945,2,3),(344129,2,NULL,4669,0,7945,0,1),(344130,2,NULL,4646,0,7945,1,2),(344131,2,NULL,15091,0,7945,2,3),(344132,3,NULL,5208,0,7945,0,1),(344133,3,NULL,10511,0,7945,1,2),(344134,4,NULL,5246,0,7945,0,1),(344135,4,NULL,4756,0,7945,1,2),(344136,4,NULL,101354,0,7945,2,3),(344137,5,NULL,5690,0,7945,0,1),(344138,5,NULL,4645,0,7945,1,2),(344139,5,NULL,100274,0,7945,2,3),(344140,6,NULL,4675,0,7945,0,1),(344141,6,NULL,5613,0,7945,1,2),(344142,6,NULL,4646,0,7945,2,3),(344143,6,NULL,22805,0,7945,3,4),(344144,7,NULL,4645,0,7945,0,1),(344145,7,NULL,4851,0,7945,1,2),(344146,7,NULL,76564,0,7945,2,3),(344147,8,NULL,5246,0,7945,0,1),(344148,8,NULL,4646,0,7945,1,2),(344149,8,NULL,40256,0,7945,2,3),(344150,9,NULL,118558,0,7945,0,1),(344151,9,NULL,4646,0,7945,1,2),(344152,9,NULL,4647,0,7945,2,3),(344153,9,NULL,80509,0,7945,3,4),(344154,10,NULL,5208,0,7945,0,1),(344155,10,NULL,4646,0,7945,1,2),(344156,10,NULL,110301,0,7945,2,3),(344157,11,NULL,4688,0,7945,0,1),(344158,11,NULL,4646,0,7945,1,2),(344159,11,NULL,13432,0,7945,2,3),(344160,11,NULL,125943,0,7945,3,4),(344161,12,NULL,4667,0,7945,0,1),(344162,12,NULL,116553,0,7945,1,2),(344163,13,NULL,4729,0,7945,0,1),(344164,13,NULL,5255,0,7945,1,2),(344165,13,NULL,125997,0,7945,2,3),(344166,14,NULL,4679,0,7945,0,1),(344167,14,NULL,13728,0,7945,1,2),(344168,15,NULL,146193,0,7945,0,1),(344169,15,NULL,84964,0,7945,1,2),(344170,15,NULL,13328,0,7945,2,3),(344171,16,NULL,146195,0,7945,0,1),(344172,16,NULL,5150,0,7945,1,2),(344173,16,NULL,146196,0,7945,2,3),(344174,17,NULL,4675,0,7945,0,1),(344175,17,NULL,76470,0,7945,1,2),(344176,18,NULL,4688,0,7945,0,1),(344177,18,NULL,52316,0,7945,1,2),(344178,19,NULL,9100,0,7945,0,1),(344179,19,NULL,4646,0,7945,1,2),(344180,19,NULL,37004,0,7945,2,3),(344181,20,NULL,9993,0,7945,0,1),(344182,20,NULL,4646,0,7945,1,2),(344183,20,NULL,12459,0,7945,2,3),(344184,21,NULL,4688,0,7945,0,1),(344185,21,NULL,5050,0,7945,1,2),(344186,21,NULL,9101,0,7945,2,3),(344187,22,NULL,4652,0,7945,0,1),(344188,22,NULL,5255,0,7945,1,2),(344189,22,NULL,54632,0,7945,2,3),(344190,23,NULL,4662,0,7945,0,1),(344191,23,NULL,116237,0,7945,1,2),(344192,24,NULL,4755,0,7945,0,1),(344193,24,NULL,4669,0,7945,1,2),(344194,24,NULL,5246,0,7945,2,3),(344195,24,NULL,17160,0,7945,3,4),(344196,25,NULL,4670,0,7945,0,1),(344197,25,NULL,4679,0,7945,1,2),(344198,25,NULL,10197,0,7945,2,3),(344199,25,NULL,134311,0,7945,3,4),(344200,26,NULL,5112,0,7945,0,1),(344201,26,NULL,146205,0,7945,1,2),(344202,26,NULL,4646,0,7945,2,3),(344203,26,NULL,5050,0,7945,3,4),(344204,26,NULL,26803,0,7945,4,5),(344205,27,NULL,5507,0,7945,0,1),(344206,27,NULL,146207,0,7945,1,2),(344207,28,NULL,9492,0,7945,0,1),(344208,28,NULL,146209,0,7945,1,2),(344209,29,NULL,4729,0,7945,0,1),(344210,29,NULL,4688,0,7945,1,2),(344211,29,NULL,30175,0,7945,2,3),(344212,1,NULL,103373,0,7946,0,1),(344213,1,NULL,4710,0,7946,1,2),(344214,1,NULL,4646,0,7946,2,3),(344215,1,NULL,17464,0,7946,3,4),(344216,2,NULL,5112,0,7946,0,1),(344217,2,NULL,9233,0,7946,1,2),(344218,2,NULL,146213,0,7946,2,3),(344219,3,NULL,4664,0,7946,0,1),(344220,3,NULL,146215,0,7946,1,2),(344221,4,NULL,7791,0,7946,0,1),(344222,4,NULL,73518,0,7946,1,2),(344223,4,NULL,76994,0,7946,2,3),(344224,5,NULL,4793,0,7946,0,1),(344225,5,NULL,5932,0,7946,1,2),(344226,5,NULL,10327,0,7946,2,3),(344227,6,NULL,5112,0,7946,0,1),(344228,6,NULL,10365,0,7946,1,2),(344229,7,NULL,4905,0,7946,0,1),(344230,7,NULL,35298,0,7946,1,2),(344231,8,NULL,5226,0,7946,0,1),(344232,8,NULL,146220,0,7946,1,2),(344233,9,NULL,4973,0,7946,0,1),(344234,9,NULL,5948,0,7946,1,2),(344235,9,NULL,4646,0,7946,2,3),(344236,9,NULL,29979,0,7946,3,4),(344237,10,NULL,5112,0,7946,0,1),(344238,10,NULL,4710,0,7946,1,2),(344239,10,NULL,131116,0,7946,2,3),(344240,11,NULL,4729,0,7946,0,1),(344241,11,NULL,8733,0,7946,1,2),(344242,12,NULL,4645,0,7946,0,1),(344243,12,NULL,20929,0,7946,1,2),(344244,13,NULL,99809,0,7946,0,1),(344245,13,NULL,4646,0,7946,1,2),(344246,13,NULL,4683,0,7946,2,3),(344247,13,NULL,5369,0,7946,3,4),(344248,14,NULL,73415,0,7946,0,1),(344249,14,NULL,123664,0,7946,1,2),(344250,15,NULL,8121,0,7946,0,1),(344251,15,NULL,52147,0,7946,1,2),(344252,16,NULL,4837,0,7946,0,1),(344253,16,NULL,5112,0,7946,1,2),(344254,16,NULL,146229,0,7946,2,3),(344255,17,NULL,4664,0,7946,0,1),(344256,17,NULL,58410,0,7946,1,2),(344257,18,NULL,4802,0,7946,0,1),(344258,18,NULL,4905,0,7946,1,2),(344259,18,NULL,10551,0,7946,2,3),(344260,19,NULL,4664,0,7946,0,1),(344261,19,NULL,4729,0,7946,1,2),(344262,19,NULL,128150,0,7946,2,3),(344263,20,NULL,5097,0,7946,0,1),(344264,20,NULL,4646,0,7946,1,2),(344265,20,NULL,25386,0,7946,2,3),(344266,21,NULL,60655,0,7946,0,1),(344267,21,NULL,114542,0,7946,1,2),(344268,22,NULL,5056,0,7946,0,1),(344269,22,NULL,10365,0,7946,1,2),(344270,23,NULL,5112,0,7946,0,1),(344271,23,NULL,9492,0,7946,1,2),(344272,23,NULL,7024,0,7946,2,3),(344273,24,NULL,11541,0,7946,0,1),(344274,24,NULL,4675,0,7946,1,2),(344275,24,NULL,4646,0,7946,2,3),(344276,24,NULL,6958,0,7946,3,4),(344277,25,NULL,9435,0,7946,0,1),(344278,25,NULL,60022,0,7946,1,2),(344279,25,NULL,13010,0,7946,2,3),(344280,25,NULL,5567,0,7946,3,4),(344281,25,NULL,12251,0,7946,4,5),(344282,26,NULL,4688,0,7946,0,1),(344283,26,NULL,4646,0,7946,1,2),(344284,26,NULL,113645,0,7946,2,3),(344285,27,NULL,4793,0,7946,0,1),(344286,27,NULL,9109,0,7946,1,2),(344287,28,NULL,9100,0,7946,0,1),(344288,28,NULL,76999,0,7946,1,2),(344289,29,NULL,5271,0,7946,0,1),(344290,29,NULL,9573,0,7946,1,2),(344291,30,NULL,4675,0,7946,0,1),(344292,30,NULL,4676,0,7946,1,2),(344293,30,NULL,133665,0,7946,2,3),(344294,31,NULL,4710,0,7946,0,1),(344295,31,NULL,4646,0,7946,1,2),(344296,31,NULL,8661,0,7946,2,3),(344297,32,NULL,17386,0,7946,0,1),(344298,32,NULL,25181,0,7946,1,2),(344299,33,NULL,8121,0,7946,0,1),(344300,33,NULL,5507,0,7946,1,2),(344301,33,NULL,4646,0,7946,2,3),(344302,33,NULL,5124,0,7946,3,4),(344303,34,NULL,11509,0,7946,0,1),(344304,34,NULL,4646,0,7946,1,2),(344305,34,NULL,81660,0,7946,2,3),(344306,35,NULL,116809,0,7946,0,1),(344307,35,NULL,120730,0,7946,1,2),(344308,36,NULL,4880,0,7946,0,1),(344309,36,NULL,4662,0,7946,1,2),(344310,36,NULL,146246,0,7946,2,3),(344311,37,NULL,4645,0,7946,0,1),(344312,37,NULL,142886,0,7946,1,2),(344313,37,NULL,39360,0,7946,2,3),(344314,38,NULL,9929,0,7946,0,1),(344315,38,NULL,92533,0,7946,1,2),(344316,38,NULL,5027,0,7946,2,3),(344317,38,NULL,6367,0,7946,3,4),(344318,38,NULL,117631,0,7946,4,5),(344319,39,NULL,5112,0,7946,0,1),(344320,39,NULL,115162,0,7946,1,2),(344321,39,NULL,81980,0,7946,2,3),(344322,40,NULL,4793,0,7946,0,1),(344323,40,NULL,73415,0,7946,1,2),(344324,40,NULL,134306,0,7946,2,3),(344325,41,NULL,4932,0,7946,0,1),(344326,41,NULL,4978,0,7946,1,2),(344327,41,NULL,4646,0,7946,2,3),(344328,41,NULL,4647,0,7946,3,4),(344329,41,NULL,109741,0,7946,4,5),(344330,42,NULL,4863,0,7946,0,1),(344331,42,NULL,116756,0,7946,1,2),(344332,42,NULL,4710,0,7946,2,3),(344333,42,NULL,146252,0,7946,3,4),(344334,43,NULL,4793,0,7946,0,1),(344335,43,NULL,5050,0,7946,1,2),(344336,43,NULL,24228,0,7946,2,3),(344337,44,NULL,4794,0,7946,0,1),(344338,44,NULL,146255,0,7946,1,2),(344339,45,NULL,5226,0,7946,0,1),(344340,45,NULL,6414,0,7946,1,2),(344341,45,NULL,4646,0,7946,2,3),(344342,45,NULL,76495,0,7946,3,4),(344343,46,NULL,5112,0,7946,0,1),(344344,46,NULL,4710,0,7946,1,2),(344345,46,NULL,146258,0,7946,2,3),(344346,47,NULL,4837,0,7946,0,1),(344347,47,NULL,134877,0,7946,1,2),(344348,48,NULL,58112,0,7946,0,1),(344349,48,NULL,104042,0,7946,1,2),(344350,49,NULL,5112,0,7946,0,1),(344351,49,NULL,4710,0,7946,1,2),(344352,49,NULL,7790,0,7946,2,3),(344353,49,NULL,146261,0,7946,3,4),(344354,50,NULL,4651,0,7946,0,1),(344355,50,NULL,53065,0,7946,1,2),(344356,51,NULL,57340,0,7946,0,1),(344357,51,NULL,102830,0,7946,1,2),(344358,51,NULL,58109,0,7946,2,3),(344359,51,NULL,139948,0,7946,3,4),(344360,52,NULL,4880,0,7946,0,1),(344361,52,NULL,4688,0,7946,1,2),(344362,52,NULL,76659,0,7946,2,3),(344363,53,NULL,4880,0,7946,0,1),(344364,53,NULL,4662,0,7946,1,2),(344365,53,NULL,26687,0,7946,2,3),(344366,54,NULL,4675,0,7946,0,1),(344367,54,NULL,5123,0,7946,1,2),(344368,54,NULL,14959,0,7946,2,3),(344369,55,NULL,135105,0,7946,0,1),(344370,55,NULL,4646,0,7946,1,2),(344371,55,NULL,5050,0,7946,2,3),(344372,55,NULL,7288,0,7946,3,4),(344373,56,NULL,4675,0,7946,0,1),(344374,56,NULL,58610,0,7946,1,2),(344375,57,NULL,4863,0,7946,0,1),(344376,57,NULL,4710,0,7946,1,2),(344377,57,NULL,73322,0,7946,2,3),(344378,57,NULL,33311,0,7946,3,4),(344379,58,NULL,5932,0,7946,0,1),(344380,58,NULL,5050,0,7946,1,2),(344381,58,NULL,146270,0,7946,2,3),(344382,59,NULL,4688,0,7946,0,1),(344383,59,NULL,4682,0,7946,1,2),(344384,59,NULL,4905,0,7946,2,3),(344385,59,NULL,114440,0,7946,3,4),(344386,60,NULL,5156,0,7946,0,1),(344387,60,NULL,11811,0,7946,1,2),(344388,1,NULL,4880,0,7947,0,1),(344389,1,NULL,10994,0,7947,1,2),(344390,1,NULL,146274,0,7947,2,3),(344391,2,NULL,4662,0,7947,0,1),(344392,2,NULL,4646,0,7947,1,2),(344393,2,NULL,4647,0,7947,2,3),(344394,2,NULL,7507,0,7947,3,4),(344395,3,NULL,4863,0,7947,0,1),(344396,3,NULL,4710,0,7947,1,2),(344397,3,NULL,89625,0,7947,2,3),(344398,4,NULL,5507,0,7947,0,1),(344399,4,NULL,5111,0,7947,1,2),(344400,4,NULL,34994,0,7947,2,3),(344401,5,NULL,107024,0,7947,0,1),(344402,5,NULL,10363,0,7947,1,2),(344403,6,NULL,11813,0,7947,0,1),(344404,6,NULL,118080,0,7947,1,2),(344405,7,NULL,4675,0,7947,0,1),(344406,7,NULL,4965,0,7947,1,2),(344407,7,NULL,6751,0,7947,2,3),(344408,8,NULL,9541,0,7947,0,1),(344409,8,NULL,4793,0,7947,1,2),(344410,8,NULL,4646,0,7947,2,3),(344411,8,NULL,6057,0,7947,3,4),(344412,9,NULL,4978,0,7947,0,1),(344413,9,NULL,4675,0,7947,1,2),(344414,9,NULL,19768,0,7947,2,3),(344415,10,NULL,9993,0,7947,0,1),(344416,10,NULL,6340,0,7947,1,2),(344417,10,NULL,5303,0,7947,2,3),(344418,11,NULL,142573,0,7947,0,1),(344419,11,NULL,5050,0,7947,1,2),(344420,11,NULL,6604,0,7947,2,3),(344421,12,NULL,4905,0,7947,0,1),(344422,12,NULL,4729,0,7947,1,2),(344423,12,NULL,15978,0,7947,2,3),(344424,13,NULL,4710,0,7947,0,1),(344425,13,NULL,5112,0,7947,1,2),(344426,13,NULL,51485,0,7947,2,3),(344427,14,NULL,7227,0,7947,0,1),(344428,14,NULL,4646,0,7947,1,2),(344429,14,NULL,36078,0,7947,2,3),(344430,15,NULL,4729,0,7947,0,1),(344431,15,NULL,4679,0,7947,1,2),(344432,15,NULL,73057,0,7947,2,3),(344433,16,NULL,4848,0,7947,0,1),(344434,16,NULL,4965,0,7947,1,2),(344435,16,NULL,146288,0,7947,2,3),(344436,17,NULL,7565,0,7947,0,1),(344437,17,NULL,5751,0,7947,1,2),(344438,17,NULL,5237,0,7947,2,3),(344439,18,NULL,60022,0,7947,0,1),(344440,18,NULL,13490,0,7947,1,2),(344441,19,NULL,4710,0,7947,0,1),(344442,19,NULL,8327,0,7947,1,2),(344443,20,NULL,146293,0,7947,0,1),(344444,20,NULL,84212,0,7947,1,2),(344445,21,NULL,57340,0,7947,0,1),(344446,21,NULL,4646,0,7947,1,2),(344447,21,NULL,28716,0,7947,2,3),(344448,22,NULL,4863,0,7947,0,1),(344449,22,NULL,4710,0,7947,1,2),(344450,22,NULL,146296,0,7947,2,3),(344451,23,NULL,94624,0,7947,0,1),(344452,23,NULL,6614,0,7947,1,2),(344453,23,NULL,146298,0,7947,2,3),(344454,24,NULL,4880,0,7947,0,1),(344455,24,NULL,101047,0,7947,1,2),(344456,24,NULL,146300,0,7947,2,3),(344457,25,NULL,4661,0,7947,0,1),(344458,25,NULL,100622,0,7947,1,2),(344459,25,NULL,146302,0,7947,2,3),(344460,26,NULL,57955,0,7947,0,1),(344461,26,NULL,4646,0,7947,1,2),(344462,26,NULL,22775,0,7947,2,3),(344463,27,NULL,4675,0,7947,0,1),(344464,27,NULL,25814,0,7947,1,2),(344465,28,NULL,6195,0,7947,0,1),(344466,28,NULL,4710,0,7947,1,2),(344467,28,NULL,115880,0,7947,2,3),(344468,29,NULL,4710,0,7947,0,1),(344469,29,NULL,93911,0,7947,1,2),(344470,29,NULL,11283,0,7947,2,3),(344471,30,NULL,4726,0,7947,0,1),(344472,30,NULL,123301,0,7947,1,2),(344473,31,NULL,5112,0,7947,0,1),(344474,31,NULL,92842,0,7947,1,2),(344475,32,NULL,4756,0,7947,0,1),(344476,32,NULL,4670,0,7947,1,2),(344477,32,NULL,146310,0,7947,2,3),(344478,33,NULL,4895,0,7947,0,1),(344479,33,NULL,4965,0,7947,1,2),(344480,33,NULL,25501,0,7947,2,3),(344481,34,NULL,4836,0,7947,0,1),(344482,34,NULL,10678,0,7947,1,2),(344483,34,NULL,146313,0,7947,2,3),(344484,35,NULL,5111,0,7947,0,1),(344485,35,NULL,146315,0,7947,1,2),(344486,36,NULL,5112,0,7947,0,1),(344487,36,NULL,115471,0,7947,1,2),(344488,37,NULL,4675,0,7947,0,1),(344489,37,NULL,5613,0,7947,1,2),(344490,37,NULL,4646,0,7947,2,3),(344491,37,NULL,22805,0,7947,3,4),(344492,38,NULL,5112,0,7947,0,1),(344493,38,NULL,24431,0,7947,1,2),(344494,39,NULL,4859,0,7947,0,1),(344495,39,NULL,5737,0,7947,1,2),(344496,39,NULL,131418,0,7947,2,3),(344497,40,NULL,106398,0,7947,0,1),(344498,40,NULL,104042,0,7947,1,2),(344499,41,NULL,10288,0,7947,0,1),(344500,41,NULL,107024,0,7947,1,2),(344501,41,NULL,12147,0,7947,2,3),(344502,42,NULL,4675,0,7947,0,1),(344503,42,NULL,4646,0,7947,1,2),(344504,42,NULL,10060,0,7947,2,3),(344505,43,NULL,4837,0,7947,0,1),(344506,43,NULL,4646,0,7947,1,2),(344507,43,NULL,4647,0,7947,2,3),(344508,43,NULL,113200,0,7947,3,4),(344509,44,NULL,4729,0,7947,0,1),(344510,44,NULL,5309,0,7947,1,2),(344511,44,NULL,146323,0,7947,2,3),(344512,45,NULL,5111,0,7947,0,1),(344513,45,NULL,4683,0,7947,1,2),(344514,45,NULL,133983,0,7947,2,3),(344515,46,NULL,4665,0,7947,0,1),(344516,46,NULL,4965,0,7947,1,2),(344517,46,NULL,120104,0,7947,2,3),(344518,47,NULL,4670,0,7947,0,1),(344519,47,NULL,4646,0,7947,1,2),(344520,47,NULL,4683,0,7947,2,3),(344521,47,NULL,6121,0,7947,3,4),(344522,48,NULL,115297,0,7947,0,1),(344523,48,NULL,4646,0,7947,1,2),(344524,48,NULL,4647,0,7947,2,3),(344525,48,NULL,13432,0,7947,3,4),(344526,49,NULL,113871,0,7947,0,1),(344527,49,NULL,4646,0,7947,1,2),(344528,49,NULL,10154,0,7947,2,3),(344529,50,NULL,125189,0,7947,0,1),(344530,50,NULL,13282,0,7947,1,2),(344531,51,NULL,5368,0,7947,0,1),(344532,51,NULL,4848,0,7947,1,2),(344533,51,NULL,146330,0,7947,2,3),(344534,52,NULL,5377,0,7947,0,1),(344535,52,NULL,122527,0,7947,1,2),(344536,53,NULL,4789,0,7947,0,1),(344537,53,NULL,4646,0,7947,1,2),(344538,53,NULL,5050,0,7947,2,3),(344539,53,NULL,7288,0,7947,3,4),(344540,54,NULL,5507,0,7947,0,1),(344541,54,NULL,73033,0,7947,1,2),(344542,54,NULL,5112,0,7947,2,3),(344543,54,NULL,31813,0,7947,3,4),(344544,55,NULL,121710,0,7947,0,1),(344545,55,NULL,146334,0,7947,1,2),(344546,56,NULL,13595,0,7947,0,1),(344547,56,NULL,7016,0,7947,1,2),(344548,56,NULL,5050,0,7947,2,3),(344549,56,NULL,18985,0,7947,3,4),(344550,57,NULL,5507,0,7947,0,1),(344551,57,NULL,6751,0,7947,1,2),(344552,58,NULL,4710,0,7947,0,1),(344553,58,NULL,130971,0,7947,1,2),(344554,59,NULL,4905,0,7947,0,1),(344555,59,NULL,4675,0,7947,1,2),(344556,59,NULL,4646,0,7947,2,3),(344557,59,NULL,4683,0,7947,3,4),(344558,59,NULL,5873,0,7947,4,5),(344559,60,NULL,4793,0,7947,0,1),(344560,60,NULL,102617,0,7947,1,2),(344561,61,NULL,9169,0,7947,0,1),(344562,61,NULL,146341,0,7947,1,2),(344563,62,NULL,5208,0,7947,0,1),(344564,62,NULL,4978,0,7947,1,2),(344565,62,NULL,124144,0,7947,2,3),(344566,63,NULL,6438,0,7947,0,1),(344567,63,NULL,5050,0,7947,1,2),(344568,63,NULL,10511,0,7947,2,3),(344569,64,NULL,9100,0,7947,0,1),(344570,64,NULL,5050,0,7947,1,2),(344571,64,NULL,10511,0,7947,2,3),(344572,65,NULL,7019,0,7947,0,1),(344573,65,NULL,5050,0,7947,1,2),(344574,65,NULL,10511,0,7947,2,3),(344575,1,NULL,5869,0,7948,0,1),(344576,1,NULL,5111,0,7948,1,2),(344577,1,NULL,115442,0,7948,2,3),(344578,2,NULL,4863,0,7948,0,1),(344579,2,NULL,4710,0,7948,1,2),(344580,2,NULL,10365,0,7948,2,3),(344581,3,NULL,4688,0,7948,0,1),(344582,3,NULL,4905,0,7948,1,2),(344583,3,NULL,4654,0,7948,2,3),(344584,3,NULL,6064,0,7948,3,4),(344585,3,NULL,6065,0,7948,4,5),(344586,3,NULL,6066,0,7948,5,6),(344587,4,NULL,4832,0,7948,0,1),(344588,4,NULL,4646,0,7948,1,2),(344589,4,NULL,146347,0,7948,2,3),(344590,5,NULL,4863,0,7948,0,1),(344591,5,NULL,4710,0,7948,1,2),(344592,5,NULL,9111,0,7948,2,3),(344593,6,NULL,4676,0,7948,0,1),(344594,6,NULL,5613,0,7948,1,2),(344595,6,NULL,7745,0,7948,2,3),(344596,6,NULL,5050,0,7948,3,4),(344597,6,NULL,6241,0,7948,4,5),(344598,7,NULL,4863,0,7948,0,1),(344599,7,NULL,4793,0,7948,1,2),(344600,7,NULL,146351,0,7948,2,3),(344601,8,NULL,4675,0,7948,0,1),(344602,8,NULL,4676,0,7948,1,2),(344603,8,NULL,4646,0,7948,2,3),(344604,8,NULL,4647,0,7948,3,4),(344605,8,NULL,122904,0,7948,4,5),(344606,9,NULL,122024,0,7948,0,1),(344607,9,NULL,5284,0,7948,1,2),(344608,9,NULL,5027,0,7948,2,3),(344609,9,NULL,6367,0,7948,3,4),(344610,9,NULL,51920,0,7948,4,5),(344611,10,NULL,9100,0,7948,0,1),(344612,10,NULL,4646,0,7948,1,2),(344613,10,NULL,4647,0,7948,2,3),(344614,10,NULL,52032,0,7948,3,4),(344615,11,NULL,4664,0,7948,0,1),(344616,11,NULL,118593,0,7948,1,2),(344617,12,NULL,4675,0,7948,0,1),(344618,12,NULL,4676,0,7948,1,2),(344619,12,NULL,140962,0,7948,2,3),(344620,13,NULL,4688,0,7948,0,1),(344621,13,NULL,9044,0,7948,1,2),(344622,14,NULL,4662,0,7948,0,1),(344623,14,NULL,6039,0,7948,1,2),(344624,14,NULL,119409,0,7948,2,3),(344625,15,NULL,5271,0,7948,0,1),(344626,15,NULL,5112,0,7948,1,2),(344627,15,NULL,9492,0,7948,2,3),(344628,15,NULL,146357,0,7948,3,4),(344629,16,NULL,4682,0,7948,0,1),(344630,16,NULL,5192,0,7948,1,2),(344631,16,NULL,113829,0,7948,2,3),(344632,17,NULL,5112,0,7948,0,1),(344633,17,NULL,146360,0,7948,1,2),(344634,18,NULL,113785,0,7948,0,1),(344635,18,NULL,4836,0,7948,1,2),(344636,18,NULL,30947,0,7948,2,3),(344637,19,NULL,4864,0,7948,0,1),(344638,19,NULL,5112,0,7948,1,2),(344639,19,NULL,41734,0,7948,2,3),(344640,20,NULL,10250,0,7948,0,1),(344641,20,NULL,11893,0,7948,1,2),(344642,21,NULL,7636,0,7948,0,1),(344643,21,NULL,131056,0,7948,1,2),(344644,22,NULL,4710,0,7948,0,1),(344645,22,NULL,5271,0,7948,1,2),(344646,22,NULL,146366,0,7948,2,3),(344647,23,NULL,4675,0,7948,0,1),(344648,23,NULL,6540,0,7948,1,2),(344649,24,NULL,4769,0,7948,0,1),(344650,24,NULL,4646,0,7948,1,2),(344651,24,NULL,38252,0,7948,2,3),(344652,25,NULL,4864,0,7948,0,1),(344653,25,NULL,10511,0,7948,1,2),(344654,26,NULL,9435,0,7948,0,1),(344655,26,NULL,9619,0,7948,1,2),(344656,27,NULL,5123,0,7948,0,1),(344657,27,NULL,4646,0,7948,1,2),(344658,27,NULL,141495,0,7948,2,3),(344659,28,NULL,94352,0,7948,0,1),(344660,28,NULL,146372,0,7948,1,2),(344661,29,NULL,5246,0,7948,0,1),(344662,29,NULL,5056,0,7948,1,2),(344663,29,NULL,6098,0,7948,2,3),(344664,30,NULL,4729,0,7948,0,1),(344665,30,NULL,5690,0,7948,1,2),(344666,31,NULL,5112,0,7948,0,1),(344667,31,NULL,10297,0,7948,1,2),(344668,31,NULL,13085,0,7948,2,3),(344669,32,NULL,4793,0,7948,0,1),(344670,32,NULL,4646,0,7948,1,2),(344671,32,NULL,84424,0,7948,2,3),(344672,33,NULL,11192,0,7948,0,1),(344673,33,NULL,4646,0,7948,1,2),(344674,33,NULL,113645,0,7948,2,3),(344675,34,NULL,5112,0,7948,0,1),(344676,34,NULL,4793,0,7948,1,2),(344677,34,NULL,25170,0,7948,2,3),(344678,35,NULL,4965,0,7948,0,1),(344679,35,NULL,10682,0,7948,1,2),(344680,36,NULL,6832,0,7948,0,1),(344681,36,NULL,59616,0,7948,1,2),(344682,37,NULL,4710,0,7948,0,1),(344683,37,NULL,39580,0,7948,1,2),(344684,37,NULL,120891,0,7948,2,3),(344685,38,NULL,4710,0,7948,0,1),(344686,38,NULL,5507,0,7948,1,2),(344687,38,NULL,35732,0,7948,2,3),(344688,39,NULL,5112,0,7948,0,1),(344689,39,NULL,10363,0,7948,1,2),(344690,40,NULL,4863,0,7948,0,1),(344691,40,NULL,4710,0,7948,1,2),(344692,40,NULL,11805,0,7948,2,3),(344693,40,NULL,5507,0,7948,3,4),(344694,40,NULL,133563,0,7948,4,5),(344695,41,NULL,9541,0,7948,0,1),(344696,41,NULL,134254,0,7948,1,2),(344697,1,NULL,58000,0,7949,0,1),(344698,2,NULL,54474,0,7949,0,1),(344699,3,NULL,4688,0,7949,0,1),(344700,3,NULL,4975,0,7949,1,2),(344701,4,NULL,4645,0,7949,0,1),(344702,4,NULL,4688,0,7949,1,2),(344703,5,NULL,4688,0,7949,0,1),(344704,6,NULL,9492,0,7949,0,1),(344705,6,NULL,11509,0,7949,1,2),(344706,7,NULL,5751,0,7949,0,1),(344707,8,NULL,4676,0,7949,0,1),(344708,8,NULL,4669,0,7949,1,2),(344709,9,NULL,5112,0,7949,0,1),(344710,9,NULL,4837,0,7949,1,2),(344711,10,NULL,4880,0,7949,0,1),(344712,10,NULL,115386,0,7949,1,2),(344713,11,NULL,94352,0,7949,0,1),(344714,12,NULL,4822,0,7949,0,1),(344715,12,NULL,4675,0,7949,1,2),(344716,13,NULL,5112,0,7949,0,1),(344717,13,NULL,5271,0,7949,1,2),(344718,14,NULL,4710,0,7949,0,1),(344719,15,NULL,107024,0,7949,0,1),(344720,16,NULL,4664,0,7949,0,1),(344721,16,NULL,4822,0,7949,1,2),(344722,16,NULL,5226,0,7949,2,3),(344723,17,NULL,73415,0,7949,0,1),(344724,17,NULL,146389,0,7949,1,2),(344725,18,NULL,4688,0,7949,0,1),(344726,18,NULL,6195,0,7949,1,2),(344727,19,NULL,5271,0,7949,0,1),(344728,19,NULL,4837,0,7949,1,2),(344729,19,NULL,108673,0,7949,2,3),(344730,20,NULL,5507,0,7949,0,1),(344731,20,NULL,5112,0,7949,1,2),(344732,20,NULL,73415,0,7949,2,3),(344733,21,NULL,5112,0,7949,0,1),(344734,21,NULL,5111,0,7949,1,2),(344735,22,NULL,4705,0,7949,0,1),(344736,23,NULL,5057,0,7949,0,1),(344737,23,NULL,63425,0,7949,1,2),(344738,24,NULL,4823,0,7949,0,1),(344739,25,NULL,22511,0,7949,0,1),(344740,26,NULL,4688,0,7949,0,1),(344741,26,NULL,122788,0,7949,1,2),(344742,27,NULL,4783,0,7949,0,1),(344743,28,NULL,5056,0,7949,0,1),(344744,29,NULL,4664,0,7949,0,1),(344745,30,NULL,5507,0,7949,0,1),(344746,30,NULL,9492,0,7949,1,2),(344747,30,NULL,73415,0,7949,2,3),(344748,31,NULL,5150,0,7949,0,1),(344749,31,NULL,4719,0,7949,1,2),(344750,31,NULL,4657,0,7949,2,3),(344751,32,NULL,4836,0,7949,0,1),(344752,32,NULL,6325,0,7949,1,2),(344753,33,NULL,4836,0,7949,0,1),(344754,33,NULL,5112,0,7949,1,2),(344755,34,NULL,5271,0,7949,0,1),(344756,35,NULL,9459,0,7949,0,1),(344757,35,NULL,4675,0,7949,1,2),(344758,36,NULL,90755,0,7949,0,1),(344759,37,NULL,57431,0,7949,0,1),(344760,37,NULL,6583,0,7949,1,2),(344761,37,NULL,24049,0,7949,2,3),(344762,38,NULL,4667,0,7949,0,1),(344763,38,NULL,4675,0,7949,1,2),(344764,38,NULL,142321,0,7949,2,3),(344765,39,NULL,4645,0,7949,0,1),(344766,39,NULL,122527,0,7949,1,2),(344767,40,NULL,4665,0,7949,0,1),(344768,40,NULL,4646,0,7949,1,2),(344769,40,NULL,9818,0,7949,2,3),(344770,41,NULL,11192,0,7949,0,1),(344771,41,NULL,5050,0,7949,1,2),(344772,41,NULL,10511,0,7949,2,3),(344773,42,NULL,4823,0,7949,0,1),(344774,42,NULL,5226,0,7949,1,2),(344775,42,NULL,146403,0,7949,2,3),(344776,43,NULL,5527,0,7949,0,1),(344777,43,NULL,8379,0,7949,1,2),(344778,1,NULL,4676,0,7950,0,1),(344779,1,NULL,116237,0,7950,1,2),(344780,2,NULL,9100,0,7950,0,1),(344781,2,NULL,8738,0,7950,1,2),(344782,3,NULL,4662,0,7950,0,1),(344783,3,NULL,122171,0,7950,1,2),(344784,4,NULL,9993,0,7950,0,1),(344785,4,NULL,6205,0,7950,1,2),(344786,5,NULL,4675,0,7950,0,1),(344787,5,NULL,31243,0,7950,1,2),(344788,6,NULL,6702,0,7950,0,1),(344789,6,NULL,5311,0,7950,1,2),(344790,6,NULL,4646,0,7950,2,3),(344791,6,NULL,136457,0,7950,3,4),(344792,7,NULL,4822,0,7950,0,1),(344793,7,NULL,4675,0,7950,1,2),(344794,7,NULL,146409,0,7950,2,3),(344795,8,NULL,4669,0,7950,0,1),(344796,8,NULL,4822,0,7950,1,2),(344797,8,NULL,16356,0,7950,2,3),(344798,9,NULL,4670,0,7950,0,1),(344799,9,NULL,146412,0,7950,1,2),(344800,10,NULL,4665,0,7950,0,1),(344801,10,NULL,4662,0,7950,1,2),(344802,10,NULL,146414,0,7950,2,3),(344803,11,NULL,4675,0,7950,0,1),(344804,11,NULL,134254,0,7950,1,2),(344805,12,NULL,4756,0,7950,0,1),(344806,12,NULL,6245,0,7950,1,2),(344807,12,NULL,20873,0,7950,2,3),(344808,13,NULL,146418,0,7950,0,1),(344809,13,NULL,6848,0,7950,1,2),(344810,13,NULL,4646,0,7950,2,3),(344811,13,NULL,28068,0,7950,3,4),(344812,14,NULL,5527,0,7950,0,1),(344813,14,NULL,28694,0,7950,1,2),(344814,15,NULL,4822,0,7950,0,1),(344815,15,NULL,4646,0,7950,1,2),(344816,15,NULL,4647,0,7950,2,3),(344817,15,NULL,9910,0,7950,3,4),(344818,16,NULL,4670,0,7950,0,1),(344819,16,NULL,4791,0,7950,1,2),(344820,16,NULL,115499,0,7950,2,3),(344821,17,NULL,4688,0,7950,0,1),(344822,17,NULL,113942,0,7950,1,2),(344823,18,NULL,4657,0,7950,0,1),(344824,18,NULL,146424,0,7950,1,2),(344825,19,NULL,59375,0,7950,0,1),(344826,19,NULL,4665,0,7950,1,2),(344827,19,NULL,112427,0,7950,2,3),(344828,19,NULL,5050,0,7950,3,4),(344829,19,NULL,9170,0,7950,4,5),(344830,20,NULL,4863,0,7950,0,1),(344831,20,NULL,4710,0,7950,1,2),(344832,20,NULL,146427,0,7950,2,3),(344833,21,NULL,57799,0,7950,0,1),(344834,21,NULL,88518,0,7950,1,2),(344835,21,NULL,146429,0,7950,2,3),(344836,22,NULL,8121,0,7950,0,1),(344837,22,NULL,5926,0,7950,1,2),(344838,22,NULL,146431,0,7950,2,3),(344839,23,NULL,4756,0,7950,0,1),(344840,23,NULL,4676,0,7950,1,2),(344841,23,NULL,7468,0,7950,2,3),(344842,24,NULL,4676,0,7950,0,1),(344843,24,NULL,4646,0,7950,1,2),(344844,24,NULL,72399,0,7950,2,3),(344845,25,NULL,137304,0,7950,0,1),(344846,25,NULL,75074,0,7950,1,2),(344847,25,NULL,5108,0,7950,2,3),(344848,26,NULL,12772,0,7950,0,1),(344849,26,NULL,146434,0,7950,1,2),(344850,27,NULL,4710,0,7950,0,1),(344851,27,NULL,4646,0,7950,1,2),(344852,27,NULL,4647,0,7950,2,3),(344853,27,NULL,25077,0,7950,3,4),(344854,28,NULL,4702,0,7950,0,1),(344855,28,NULL,5050,0,7950,1,2),(344856,28,NULL,52852,0,7950,2,3),(344857,29,NULL,4932,0,7950,0,1),(344858,29,NULL,4646,0,7950,1,2),(344859,29,NULL,4647,0,7950,2,3),(344860,29,NULL,13085,0,7950,3,4),(344861,30,NULL,5507,0,7950,0,1),(344862,30,NULL,5271,0,7950,1,2),(344863,30,NULL,4646,0,7950,2,3),(344864,30,NULL,81098,0,7950,3,4),(344865,31,NULL,5271,0,7950,0,1),(344866,31,NULL,26281,0,7950,1,2),(344867,32,NULL,4836,0,7950,0,1),(344868,32,NULL,4793,0,7950,1,2),(344869,32,NULL,128779,0,7950,2,3),(344870,33,NULL,5208,0,7950,0,1),(344871,33,NULL,146441,0,7950,1,2),(344872,34,NULL,72959,0,7950,0,1),(344873,34,NULL,5507,0,7950,1,2),(344874,34,NULL,9031,0,7950,2,3),(344875,35,NULL,4675,0,7950,0,1),(344876,35,NULL,4669,0,7950,1,2),(344877,36,NULL,114144,0,7950,0,1),(344878,36,NULL,92598,0,7950,1,2),(344879,36,NULL,4646,0,7950,2,3),(344880,36,NULL,8815,0,7950,3,4),(344881,37,NULL,4664,0,7950,0,1),(344882,37,NULL,8672,0,7950,1,2),(344883,38,NULL,11541,0,7950,0,1),(344884,38,NULL,4675,0,7950,1,2),(344885,38,NULL,4646,0,7950,2,3),(344886,38,NULL,5378,0,7950,3,4),(344887,38,NULL,4646,0,7950,4,5),(344888,38,NULL,4647,0,7950,5,6),(344889,38,NULL,85920,0,7950,6,7),(344890,39,NULL,57035,0,7950,0,1),(344891,39,NULL,59821,0,7950,1,2),(344892,39,NULL,4646,0,7950,2,3),(344893,39,NULL,5358,0,7950,3,4),(344894,40,NULL,146447,0,7950,0,1),(344895,40,NULL,124921,0,7950,1,2),(344896,41,NULL,4837,0,7950,0,1),(344897,41,NULL,126103,0,7950,1,2),(344898,42,NULL,4688,0,7950,0,1),(344899,42,NULL,26465,0,7950,1,2),(344900,43,NULL,5507,0,7950,0,1),(344901,43,NULL,5907,0,7950,1,2),(344902,43,NULL,9233,0,7950,2,3),(344903,43,NULL,4646,0,7950,3,4),(344904,43,NULL,122678,0,7950,4,5),(344905,1,NULL,5507,0,7951,0,1),(344906,1,NULL,73354,0,7951,1,2),(344907,1,NULL,146452,0,7951,2,3),(344908,2,NULL,9169,0,7951,0,1),(344909,2,NULL,146454,0,7951,1,2),(344910,3,NULL,4742,0,7951,0,1),(344911,3,NULL,146456,0,7951,1,2),(344912,4,NULL,4729,0,7951,0,1),(344913,4,NULL,13391,0,7951,1,2),(344914,5,NULL,5507,0,7951,0,1),(344915,5,NULL,4710,0,7951,1,2),(344916,5,NULL,26391,0,7951,2,3),(344917,6,NULL,9541,0,7951,0,1),(344918,6,NULL,90195,0,7951,1,2),(344919,7,NULL,4729,0,7951,0,1),(344920,7,NULL,146461,0,7951,1,2),(344921,7,NULL,4675,0,7951,2,3),(344922,7,NULL,82659,0,7951,3,4),(344923,8,NULL,111039,0,7951,0,1),(344924,8,NULL,13011,0,7951,1,2),(344925,8,NULL,146463,0,7951,2,3),(344926,9,NULL,4675,0,7951,0,1),(344927,9,NULL,4787,0,7951,1,2),(344928,9,NULL,4646,0,7951,2,3),(344929,9,NULL,9257,0,7951,3,4),(344930,10,NULL,4675,0,7951,0,1),(344931,10,NULL,146466,0,7951,1,2),(344932,11,NULL,4710,0,7951,0,1),(344933,11,NULL,13312,0,7951,1,2),(344934,12,NULL,5112,0,7951,0,1),(344935,12,NULL,4646,0,7951,1,2),(344936,12,NULL,137388,0,7951,2,3),(344937,13,NULL,4682,0,7951,0,1),(344938,13,NULL,57431,0,7951,1,2),(344939,13,NULL,128428,0,7951,2,3),(344940,14,NULL,108673,0,7951,0,1),(344941,14,NULL,13011,0,7951,1,2),(344942,14,NULL,140111,0,7951,2,3),(344943,15,NULL,5208,0,7951,0,1),(344944,15,NULL,146472,0,7951,1,2),(344945,16,NULL,4675,0,7951,0,1),(344946,16,NULL,4729,0,7951,1,2),(344947,16,NULL,146474,0,7951,2,3),(344948,17,NULL,92598,0,7951,0,1),(344949,17,NULL,7739,0,7951,1,2),(344950,17,NULL,19897,0,7951,2,3),(344951,18,NULL,7791,0,7951,0,1),(344952,18,NULL,73518,0,7951,1,2),(344953,18,NULL,8383,0,7951,2,3),(344954,19,NULL,14032,0,7951,0,1),(344955,19,NULL,73494,0,7951,1,2),(344956,20,NULL,5271,0,7951,0,1),(344957,20,NULL,5050,0,7951,1,2),(344958,20,NULL,8691,0,7951,2,3),(344959,21,NULL,4827,0,7951,0,1),(344960,21,NULL,4675,0,7951,1,2),(344961,21,NULL,24957,0,7951,2,3),(344962,22,NULL,73415,0,7951,0,1),(344963,22,NULL,7323,0,7951,1,2),(344964,23,NULL,10625,0,7951,0,1),(344965,23,NULL,24695,0,7951,1,2),(344966,24,NULL,4710,0,7951,0,1),(344967,24,NULL,108673,0,7951,1,2),(344968,24,NULL,5050,0,7951,2,3),(344969,24,NULL,13596,0,7951,3,4),(344970,25,NULL,4676,0,7951,0,1),(344971,25,NULL,4646,0,7951,1,2),(344972,25,NULL,146484,0,7951,2,3),(344973,26,NULL,4889,0,7951,0,1),(344974,26,NULL,16172,0,7951,1,2),(344975,27,NULL,146487,0,7951,0,1),(344976,27,NULL,4793,0,7951,1,2),(344977,27,NULL,5112,0,7951,2,3),(344978,27,NULL,143684,0,7951,3,4),(344979,28,NULL,113710,0,7951,0,1),(344980,28,NULL,4891,0,7951,1,2),(344981,28,NULL,117056,0,7951,2,3),(344982,29,NULL,9993,0,7951,0,1),(344983,29,NULL,36798,0,7951,1,2),(344984,30,NULL,6042,0,7951,0,1),(344985,30,NULL,4880,0,7951,1,2),(344986,30,NULL,108640,0,7951,2,3),(344987,31,NULL,9541,0,7951,0,1),(344988,31,NULL,113810,0,7951,1,2),(344989,32,NULL,4863,0,7951,0,1),(344990,32,NULL,4710,0,7951,1,2),(344991,32,NULL,117427,0,7951,2,3),(344992,33,NULL,4675,0,7951,0,1),(344993,33,NULL,94164,0,7951,1,2),(344994,34,NULL,13011,0,7951,0,1),(344995,34,NULL,4864,0,7951,1,2),(344996,34,NULL,140111,0,7951,2,3),(344997,35,NULL,4688,0,7951,0,1),(344998,35,NULL,4822,0,7951,1,2),(344999,35,NULL,24734,0,7951,2,3),(345000,36,NULL,5226,0,7951,0,1),(345001,36,NULL,5090,0,7951,1,2),(345002,36,NULL,113940,0,7951,2,3),(345003,37,NULL,5377,0,7951,0,1),(345004,37,NULL,4822,0,7951,1,2),(345005,37,NULL,117007,0,7951,2,3),(345006,38,NULL,4675,0,7951,0,1),(345007,38,NULL,4646,0,7951,1,2),(345008,38,NULL,10128,0,7951,2,3),(345009,39,NULL,4664,0,7951,0,1),(345010,39,NULL,113799,0,7951,1,2),(345011,40,NULL,5787,0,7951,0,1),(345012,40,NULL,33804,0,7951,1,2),(345013,41,NULL,5932,0,7951,0,1),(345014,41,NULL,4646,0,7951,1,2),(345015,41,NULL,4647,0,7951,2,3),(345016,41,NULL,16568,0,7951,3,4),(345017,42,NULL,5112,0,7951,0,1),(345018,42,NULL,108673,0,7951,1,2),(345019,42,NULL,140779,0,7951,2,3),(345020,43,NULL,8055,0,7951,0,1),(345021,43,NULL,4662,0,7951,1,2),(345022,43,NULL,146503,0,7951,2,3),(345023,44,NULL,4675,0,7951,0,1),(345024,44,NULL,4646,0,7951,1,2),(345025,44,NULL,146505,0,7951,2,3),(345026,45,NULL,104146,0,7951,0,1),(345027,45,NULL,107024,0,7951,1,2),(345028,45,NULL,4646,0,7951,2,3),(345029,45,NULL,146507,0,7951,3,4),(345030,46,NULL,4863,0,7951,0,1),(345031,46,NULL,107024,0,7951,1,2),(345032,46,NULL,146509,0,7951,2,3),(345033,47,NULL,4665,0,7951,0,1),(345034,47,NULL,4732,0,7951,1,2),(345035,47,NULL,9109,0,7951,2,3),(345036,48,NULL,116787,0,7951,0,1),(345037,48,NULL,4646,0,7951,1,2),(345038,48,NULL,4647,0,7951,2,3),(345039,48,NULL,80509,0,7951,3,4),(345040,49,NULL,4645,0,7951,0,1),(345041,49,NULL,9573,0,7951,1,2),(345042,50,NULL,5907,0,7951,0,1),(345043,50,NULL,5112,0,7951,1,2),(345044,50,NULL,5050,0,7951,2,3),(345045,50,NULL,18985,0,7951,3,4),(345046,51,NULL,8801,0,7951,0,1),(345047,51,NULL,19376,0,7951,1,2),(345048,52,NULL,6688,0,7951,0,1),(345049,52,NULL,4646,0,7951,1,2),(345050,52,NULL,146516,0,7951,2,3),(345051,53,NULL,5192,0,7951,0,1),(345052,53,NULL,4646,0,7951,1,2),(345053,53,NULL,4647,0,7951,2,3),(345054,53,NULL,5234,0,7951,3,4),(345055,54,NULL,5628,0,7951,0,1),(345056,54,NULL,5050,0,7951,1,2),(345057,54,NULL,146519,0,7951,2,3),(345058,55,NULL,5111,0,7951,0,1),(345059,55,NULL,5050,0,7951,1,2),(345060,55,NULL,18985,0,7951,2,3),(345061,56,NULL,4652,0,7951,0,1),(345062,56,NULL,4653,0,7951,1,2),(345063,56,NULL,5050,0,7951,2,3),(345064,56,NULL,51387,0,7951,3,4),(345065,57,NULL,4676,0,7951,0,1),(345066,57,NULL,4783,0,7951,1,2),(345067,57,NULL,116328,0,7951,2,3),(345068,58,NULL,6832,0,7951,0,1),(345069,58,NULL,4710,0,7951,1,2),(345070,58,NULL,20852,0,7951,2,3),(345071,59,NULL,4905,0,7951,0,1),(345072,59,NULL,130084,0,7951,1,2),(345073,60,NULL,4822,0,7951,0,1),(345074,60,NULL,5050,0,7951,1,2),(345075,60,NULL,10365,0,7951,2,3),(345076,61,NULL,5377,0,7951,0,1),(345077,61,NULL,119969,0,7951,1,2),(345078,62,NULL,4710,0,7951,0,1),(345079,62,NULL,4793,0,7951,1,2),(345080,62,NULL,9499,0,7951,2,3),(345081,63,NULL,4710,0,7951,0,1),(345082,63,NULL,146527,0,7951,1,2),(345083,64,NULL,4863,0,7951,0,1),(345084,64,NULL,73415,0,7951,1,2),(345085,64,NULL,5050,0,7951,2,3),(345086,64,NULL,12998,0,7951,3,4),(345087,65,NULL,4824,0,7951,0,1),(345088,65,NULL,100220,0,7951,1,2),(345089,65,NULL,118871,0,7951,2,3),(345090,1,NULL,12772,0,7952,0,1),(345091,1,NULL,58112,0,7952,1,2),(345092,1,NULL,4646,0,7952,2,3),(345093,1,NULL,123381,0,7952,3,4),(345094,2,NULL,4863,0,7952,0,1),(345095,2,NULL,7636,0,7952,1,2),(345096,2,NULL,5050,0,7952,2,3),(345097,2,NULL,6288,0,7952,3,4),(345098,3,NULL,146533,0,7952,0,1),(345099,3,NULL,17873,0,7952,1,2),(345100,3,NULL,146534,0,7952,2,3),(345101,4,NULL,5444,0,7952,0,1),(345102,4,NULL,146536,0,7952,1,2),(345103,5,NULL,4864,0,7952,0,1),(345104,5,NULL,4646,0,7952,1,2),(345105,5,NULL,72399,0,7952,2,3),(345106,6,NULL,7791,0,7952,0,1),(345107,6,NULL,5111,0,7952,1,2),(345108,6,NULL,4646,0,7952,2,3),(345109,6,NULL,4647,0,7952,3,4),(345110,6,NULL,34414,0,7952,4,5),(345111,7,NULL,4662,0,7952,0,1),(345112,7,NULL,37467,0,7952,1,2),(345113,8,NULL,4823,0,7952,0,1),(345114,8,NULL,5226,0,7952,1,2),(345115,8,NULL,143120,0,7952,2,3),(345116,9,NULL,5156,0,7952,0,1),(345117,9,NULL,123583,0,7952,1,2),(345118,9,NULL,10455,0,7952,2,3),(345119,10,NULL,119728,0,7952,0,1),(345120,10,NULL,5050,0,7952,1,2),(345121,10,NULL,141155,0,7952,2,3),(345122,11,NULL,73518,0,7952,0,1),(345123,11,NULL,142063,0,7952,1,2),(345124,1,NULL,5507,0,7953,0,1),(345125,1,NULL,73354,0,7953,1,2),(345126,1,NULL,9233,0,7953,2,3),(345127,2,NULL,4670,0,7953,0,1),(345128,2,NULL,4676,0,7953,1,2),(345129,3,NULL,4675,0,7953,0,1),(345130,3,NULL,4787,0,7953,1,2),(345131,4,NULL,108673,0,7953,0,1),(345132,4,NULL,7791,0,7953,1,2),(345133,4,NULL,5507,0,7953,2,3),(345134,5,NULL,4688,0,7953,0,1),(345135,5,NULL,4905,0,7953,1,2),(345136,6,NULL,6583,0,7953,0,1),(345137,6,NULL,4667,0,7953,1,2),(345138,7,NULL,4669,0,7953,0,1),(345139,7,NULL,4675,0,7953,1,2),(345140,7,NULL,33701,0,7953,2,3),(345141,8,NULL,4675,0,7953,0,1),(345142,8,NULL,5264,0,7953,1,2),(345143,8,NULL,4905,0,7953,2,3),(345144,8,NULL,82630,0,7953,3,4),(345145,9,NULL,4688,0,7953,0,1),(345146,9,NULL,5050,0,7953,1,2),(345147,9,NULL,8189,0,7953,2,3),(345148,10,NULL,4880,0,7953,0,1),(345149,10,NULL,4662,0,7953,1,2),(345150,10,NULL,146550,0,7953,2,3),(345151,11,NULL,4783,0,7953,0,1),(345152,11,NULL,4661,0,7953,1,2),(345153,11,NULL,137496,0,7953,2,3),(345154,12,NULL,7574,0,7953,0,1),(345155,12,NULL,4755,0,7953,1,2),(345156,12,NULL,4646,0,7953,2,3),(345157,12,NULL,29889,0,7953,3,4),(345158,13,NULL,12617,0,7953,0,1),(345159,13,NULL,146554,0,7953,1,2),(345160,14,NULL,7745,0,7953,0,1),(345161,14,NULL,5751,0,7953,1,2),(345162,14,NULL,4646,0,7953,2,3),(345163,14,NULL,33811,0,7953,3,4),(345164,15,NULL,10365,0,7953,0,1),(345165,15,NULL,5311,0,7953,1,2),(345166,15,NULL,79503,0,7953,2,3),(345167,16,NULL,4702,0,7953,0,1),(345168,16,NULL,4675,0,7953,1,2),(345169,16,NULL,104330,0,7953,2,3),(345170,17,NULL,120625,0,7953,0,1),(345171,17,NULL,4676,0,7953,1,2),(345172,17,NULL,34468,0,7953,2,3),(345173,18,NULL,4729,0,7953,0,1),(345174,18,NULL,146560,0,7953,1,2),(345175,19,NULL,59375,0,7953,0,1),(345176,19,NULL,5493,0,7953,1,2),(345177,19,NULL,4676,0,7953,2,3),(345178,19,NULL,12119,0,7953,3,4),(345179,20,NULL,4661,0,7953,0,1),(345180,20,NULL,4729,0,7953,1,2),(345181,20,NULL,57370,0,7953,2,3),(345182,21,NULL,5208,0,7953,0,1),(345183,21,NULL,116237,0,7953,1,2),(345184,22,NULL,59375,0,7953,0,1),(345185,22,NULL,4662,0,7953,1,2),(345186,22,NULL,4646,0,7953,2,3),(345187,22,NULL,6956,0,7953,3,4),(345188,23,NULL,146565,0,7953,0,1),(345189,23,NULL,126802,0,7953,1,2),(345190,24,NULL,4676,0,7953,0,1),(345191,24,NULL,5050,0,7953,1,2),(345192,24,NULL,5997,0,7953,2,3),(345193,25,NULL,4907,0,7953,0,1),(345194,25,NULL,4675,0,7953,1,2),(345195,25,NULL,52195,0,7953,2,3),(345196,26,NULL,4729,0,7953,0,1),(345197,26,NULL,146569,0,7953,1,2),(345198,27,NULL,5208,0,7953,0,1),(345199,27,NULL,4729,0,7953,1,2),(345200,27,NULL,146571,0,7953,2,3),(345201,1,NULL,4822,0,7954,0,1),(345202,1,NULL,125187,0,7954,1,2),(345203,2,NULL,4670,0,7954,0,1),(345204,2,NULL,63972,0,7954,1,2),(345205,2,NULL,4646,0,7954,2,3),(345206,2,NULL,4647,0,7954,3,4),(345207,2,NULL,122904,0,7954,4,5),(345208,3,NULL,4675,0,7954,0,1),(345209,3,NULL,132508,0,7954,1,2),(345210,4,NULL,4675,0,7954,0,1),(345211,4,NULL,100220,0,7954,1,2),(345212,4,NULL,8595,0,7954,2,3),(345213,5,NULL,4657,0,7954,0,1),(345214,5,NULL,9459,0,7954,1,2),(345215,5,NULL,11190,0,7954,2,3),(345216,6,NULL,4675,0,7954,0,1),(345217,6,NULL,4676,0,7954,1,2),(345218,6,NULL,24436,0,7954,2,3),(345219,7,NULL,4889,0,7954,0,1),(345220,7,NULL,4646,0,7954,1,2),(345221,7,NULL,4647,0,7954,2,3),(345222,7,NULL,8761,0,7954,3,4),(345223,8,NULL,4664,0,7954,0,1),(345224,8,NULL,4675,0,7954,1,2),(345225,8,NULL,129325,0,7954,2,3),(345226,9,NULL,4670,0,7954,0,1),(345227,9,NULL,4646,0,7954,1,2),(345228,9,NULL,146581,0,7954,2,3),(345229,10,NULL,4901,0,7954,0,1),(345230,10,NULL,115931,0,7954,1,2),(345231,10,NULL,5050,0,7954,2,3),(345232,10,NULL,8961,0,7954,3,4),(345233,11,NULL,116848,0,7954,0,1),(345234,11,NULL,4836,0,7954,1,2),(345235,11,NULL,5027,0,7954,2,3),(345236,11,NULL,128905,0,7954,3,4),(345237,12,NULL,6250,0,7954,0,1),(345238,12,NULL,4997,0,7954,1,2),(345239,13,NULL,4822,0,7954,0,1),(345240,13,NULL,4646,0,7954,1,2),(345241,13,NULL,124203,0,7954,2,3),(345242,14,NULL,6315,0,7954,0,1),(345243,14,NULL,4646,0,7954,1,2),(345244,14,NULL,124759,0,7954,2,3),(345245,15,NULL,4880,0,7954,0,1),(345246,15,NULL,4662,0,7954,1,2),(345247,15,NULL,146588,0,7954,2,3),(345248,16,NULL,5112,0,7954,0,1),(345249,16,NULL,58109,0,7954,1,2),(345250,16,NULL,4646,0,7954,2,3),(345251,16,NULL,120795,0,7954,3,4),(345252,17,NULL,4688,0,7954,0,1),(345253,17,NULL,92649,0,7954,1,2),(345254,18,NULL,5271,0,7954,0,1),(345255,18,NULL,27111,0,7954,1,2),(345256,19,NULL,4670,0,7954,0,1),(345257,19,NULL,4905,0,7954,1,2),(345258,19,NULL,4676,0,7954,2,3),(345259,19,NULL,9388,0,7954,3,4),(345260,20,NULL,57727,0,7954,0,1),(345261,20,NULL,7740,0,7954,1,2),(345262,21,NULL,73033,0,7954,0,1),(345263,21,NULL,4710,0,7954,1,2),(345264,21,NULL,107024,0,7954,2,3),(345265,21,NULL,115154,0,7954,3,4),(345266,22,NULL,5112,0,7954,0,1),(345267,22,NULL,5271,0,7954,1,2),(345268,22,NULL,20578,0,7954,2,3),(345269,23,NULL,17386,0,7954,0,1),(345270,23,NULL,80854,0,7954,1,2),(345271,24,NULL,4688,0,7954,0,1),(345272,24,NULL,4676,0,7954,1,2),(345273,24,NULL,4675,0,7954,2,3),(345274,24,NULL,7565,0,7954,3,4),(345275,24,NULL,4646,0,7954,4,5),(345276,24,NULL,5050,0,7954,5,6),(345277,24,NULL,33627,0,7954,6,7),(345278,25,NULL,4675,0,7954,0,1),(345279,25,NULL,4645,0,7954,1,2),(345280,25,NULL,6245,0,7954,2,3),(345281,25,NULL,146599,0,7954,3,4),(345282,26,NULL,7016,0,7954,0,1),(345283,26,NULL,33570,0,7954,1,2),(345284,27,NULL,5208,0,7954,0,1),(345285,27,NULL,118170,0,7954,1,2),(345286,28,NULL,4729,0,7954,0,1),(345287,28,NULL,114535,0,7954,1,2),(345288,29,NULL,4710,0,7954,0,1),(345289,29,NULL,4646,0,7954,1,2),(345290,29,NULL,4647,0,7954,2,3),(345291,29,NULL,20754,0,7954,3,4),(345292,30,NULL,4932,0,7954,0,1),(345293,30,NULL,6688,0,7954,1,2),(345294,30,NULL,30455,0,7954,2,3),(345295,31,NULL,4710,0,7954,0,1),(345296,31,NULL,140081,0,7954,1,2),(345297,32,NULL,4645,0,7954,0,1),(345298,32,NULL,38549,0,7954,1,2),(345299,33,NULL,4664,0,7954,0,1),(345300,33,NULL,12693,0,7954,1,2),(345301,34,NULL,5377,0,7954,0,1),(345302,34,NULL,19336,0,7954,1,2),(345303,35,NULL,108673,0,7954,0,1),(345304,35,NULL,144574,0,7954,1,2),(345305,36,NULL,5112,0,7954,0,1),(345306,36,NULL,4793,0,7954,1,2),(345307,36,NULL,12760,0,7954,2,3),(345308,37,NULL,4793,0,7954,0,1),(345309,37,NULL,146612,0,7954,1,2),(345310,37,NULL,4863,0,7954,2,3),(345311,37,NULL,23590,0,7954,3,4),(345312,38,NULL,105063,0,7954,0,1),(345313,38,NULL,37467,0,7954,1,2),(345314,39,NULL,4689,0,7954,0,1),(345315,39,NULL,4675,0,7954,1,2),(345316,39,NULL,4646,0,7954,2,3),(345317,39,NULL,9818,0,7954,3,4),(345318,40,NULL,12695,0,7954,0,1),(345319,40,NULL,5246,0,7954,1,2),(345320,40,NULL,130325,0,7954,2,3),(345321,41,NULL,5271,0,7954,0,1),(345322,41,NULL,5112,0,7954,1,2),(345323,41,NULL,12299,0,7954,2,3),(345324,42,NULL,5057,0,7954,0,1),(345325,42,NULL,57155,0,7954,1,2),(345326,43,NULL,4863,0,7954,0,1),(345327,43,NULL,4793,0,7954,1,2),(345328,43,NULL,127138,0,7954,2,3),(345329,44,NULL,6298,0,7954,0,1),(345330,44,NULL,4646,0,7954,1,2),(345331,44,NULL,25539,0,7954,2,3),(345332,45,NULL,4676,0,7954,0,1),(345333,45,NULL,4669,0,7954,1,2),(345334,45,NULL,10146,0,7954,2,3),(345335,46,NULL,5056,0,7954,0,1),(345336,46,NULL,113406,0,7954,1,2),(345337,47,NULL,4864,0,7954,0,1),(345338,47,NULL,72959,0,7954,1,2),(345339,47,NULL,5507,0,7954,2,3),(345340,47,NULL,124493,0,7954,3,4),(345341,48,NULL,4859,0,7954,0,1),(345342,48,NULL,4744,0,7954,1,2),(345343,48,NULL,12618,0,7954,2,3),(345344,1,NULL,4664,0,7955,0,1),(345345,1,NULL,119402,0,7955,1,2),(345346,2,NULL,4793,0,7955,0,1),(345347,2,NULL,11509,0,7955,1,2),(345348,2,NULL,72931,0,7955,2,3),(345349,3,NULL,5123,0,7955,0,1),(345350,3,NULL,130012,0,7955,1,2),(345351,4,NULL,9100,0,7955,0,1),(345352,4,NULL,4646,0,7955,1,2),(345353,4,NULL,4647,0,7955,2,3),(345354,4,NULL,20768,0,7955,3,4),(345355,5,NULL,4710,0,7955,0,1),(345356,5,NULL,9327,0,7955,1,2),(345357,6,NULL,4675,0,7955,0,1),(345358,6,NULL,4646,0,7955,1,2),(345359,6,NULL,7550,0,7955,2,3),(345360,7,NULL,116622,0,7955,0,1),(345361,7,NULL,146629,0,7955,1,2),(345362,8,NULL,12617,0,7955,0,1),(345363,8,NULL,77184,0,7955,1,2),(345364,9,NULL,5112,0,7955,0,1),(345365,9,NULL,4710,0,7955,1,2),(345366,9,NULL,4646,0,7955,2,3),(345367,9,NULL,117367,0,7955,3,4),(345368,10,NULL,4864,0,7955,0,1),(345369,10,NULL,6540,0,7955,1,2),(345370,11,NULL,4664,0,7955,0,1),(345371,11,NULL,5247,0,7955,1,2),(345372,12,NULL,4837,0,7955,0,1),(345373,12,NULL,146635,0,7955,1,2),(345374,13,NULL,4793,0,7955,0,1),(345375,13,NULL,146637,0,7955,1,2),(345376,14,NULL,4675,0,7955,0,1),(345377,14,NULL,5119,0,7955,1,2),(345378,14,NULL,32381,0,7955,2,3),(345379,15,NULL,4675,0,7955,0,1),(345380,15,NULL,140037,0,7955,1,2),(345381,16,NULL,4769,0,7955,0,1),(345382,16,NULL,6688,0,7955,1,2),(345383,16,NULL,23590,0,7955,2,3),(345384,17,NULL,6245,0,7955,0,1),(345385,17,NULL,4729,0,7955,1,2),(345386,17,NULL,4891,0,7955,2,3),(345387,17,NULL,83193,0,7955,3,4),(345388,17,NULL,146642,0,7955,4,5),(345389,18,NULL,4664,0,7955,0,1),(345390,18,NULL,118790,0,7955,1,2),(345391,19,NULL,73278,0,7955,0,1),(345392,19,NULL,72896,0,7955,1,2),(345393,19,NULL,22957,0,7955,2,3),(345394,20,NULL,4710,0,7955,0,1),(345395,20,NULL,7791,0,7955,1,2),(345396,20,NULL,5278,0,7955,2,3),(345397,20,NULL,10539,0,7955,3,4),(345398,21,NULL,5271,0,7955,0,1),(345399,21,NULL,146646,0,7955,1,2),(345400,22,NULL,5271,0,7955,0,1),(345401,22,NULL,4901,0,7955,1,2),(345402,23,NULL,9541,0,7955,0,1),(345403,23,NULL,22805,0,7955,1,2),(345404,24,NULL,102830,0,7955,0,1),(345405,24,NULL,4710,0,7955,1,2),(345406,24,NULL,4793,0,7955,2,3),(345407,24,NULL,7791,0,7955,3,4),(345408,24,NULL,81750,0,7955,4,5),(345409,25,NULL,17386,0,7955,0,1),(345410,25,NULL,146651,0,7955,1,2),(345411,26,NULL,4675,0,7955,0,1),(345412,26,NULL,146653,0,7955,1,2),(345413,26,NULL,127381,0,7955,2,3),(345414,27,NULL,4863,0,7955,0,1),(345415,27,NULL,4710,0,7955,1,2),(345416,27,NULL,5271,0,7955,2,3),(345417,27,NULL,31264,0,7955,3,4),(345418,28,NULL,10250,0,7955,0,1),(345419,28,NULL,4710,0,7955,1,2),(345420,28,NULL,130325,0,7955,2,3),(345421,29,NULL,4675,0,7955,0,1),(345422,29,NULL,146657,0,7955,1,2),(345423,30,NULL,5311,0,7955,0,1),(345424,30,NULL,25304,0,7955,1,2),(345425,30,NULL,16750,0,7955,2,3),(345426,31,NULL,17386,0,7955,0,1),(345427,31,NULL,4646,0,7955,1,2),(345428,31,NULL,5738,0,7955,2,3),(345429,32,NULL,5932,0,7955,0,1),(345430,32,NULL,146661,0,7955,1,2),(345431,32,NULL,4646,0,7955,2,3),(345432,32,NULL,39376,0,7955,3,4),(345433,33,NULL,4688,0,7955,0,1),(345434,33,NULL,4664,0,7955,1,2),(345435,33,NULL,112257,0,7955,2,3),(345436,34,NULL,7636,0,7955,0,1),(345437,34,NULL,4646,0,7955,1,2),(345438,34,NULL,8461,0,7955,2,3),(345439,35,NULL,4793,0,7955,0,1),(345440,35,NULL,134924,0,7955,1,2),(345441,36,NULL,4645,0,7955,0,1),(345442,36,NULL,115050,0,7955,1,2),(345443,37,NULL,5271,0,7955,0,1),(345444,37,NULL,57957,0,7955,1,2),(345445,38,NULL,4688,0,7955,0,1),(345446,38,NULL,57431,0,7955,1,2),(345447,38,NULL,5890,0,7955,2,3),(345448,38,NULL,4646,0,7955,3,4),(345449,38,NULL,13659,0,7955,4,5),(345450,38,NULL,82849,0,7955,5,6),(345451,39,NULL,7565,0,7955,0,1),(345452,39,NULL,99463,0,7955,1,2),(345453,39,NULL,5108,0,7955,2,3),(345454,40,NULL,5842,0,7955,0,1),(345455,40,NULL,77855,0,7955,1,2),(345456,41,NULL,5112,0,7955,0,1),(345457,41,NULL,4793,0,7955,1,2),(345458,41,NULL,146670,0,7955,2,3),(345459,42,NULL,4710,0,7955,0,1),(345460,42,NULL,5271,0,7955,1,2),(345461,42,NULL,35732,0,7955,2,3),(345462,43,NULL,4669,0,7955,0,1),(345463,43,NULL,141551,0,7955,1,2),(345464,44,NULL,5112,0,7955,0,1),(345465,44,NULL,88666,0,7955,1,2),(345466,45,NULL,4793,0,7955,0,1),(345467,45,NULL,130015,0,7955,1,2),(345468,46,NULL,4710,0,7955,0,1),(345469,46,NULL,4702,0,7955,1,2),(345470,47,NULL,17386,0,7955,0,1),(345471,47,NULL,4646,0,7955,1,2),(345472,47,NULL,4647,0,7955,2,3),(345473,47,NULL,12747,0,7955,3,4),(345474,48,NULL,4863,0,7955,0,1),(345475,48,NULL,5112,0,7955,1,2),(345476,48,NULL,115106,0,7955,2,3),(345477,49,NULL,4675,0,7955,0,1),(345478,49,NULL,146679,0,7955,1,2),(345479,50,NULL,36136,0,7955,0,1),(345480,50,NULL,4710,0,7955,1,2),(345481,50,NULL,13614,0,7955,2,3),(345482,51,NULL,108673,0,7955,0,1),(345483,51,NULL,5271,0,7955,1,2),(345484,51,NULL,4646,0,7955,2,3),(345485,51,NULL,4647,0,7955,3,4),(345486,51,NULL,8738,0,7955,4,5),(345487,52,NULL,4710,0,7955,0,1),(345488,52,NULL,5271,0,7955,1,2),(345489,52,NULL,142914,0,7955,2,3),(345490,53,NULL,4710,0,7955,0,1),(345491,53,NULL,5507,0,7955,1,2),(345492,53,NULL,4646,0,7955,2,3),(345493,53,NULL,141668,0,7955,3,4),(345494,1,NULL,7745,0,7956,0,1),(345495,2,NULL,4661,0,7956,0,1),(345496,3,NULL,4682,0,7956,0,1),(345497,4,NULL,124741,0,7956,0,1),(345498,5,NULL,5842,0,7956,0,1),(345499,5,NULL,109096,0,7956,1,2),(345500,6,NULL,5112,0,7956,0,1),(345501,6,NULL,4836,0,7956,1,2),(345502,7,NULL,9541,0,7956,0,1),(345503,7,NULL,57955,0,7956,1,2),(345504,8,NULL,4688,0,7956,0,1),(345505,9,NULL,5507,0,7956,0,1),(345506,10,NULL,4863,0,7956,0,1),(345507,10,NULL,4710,0,7956,1,2),(345508,11,NULL,72735,0,7956,0,1),(345509,11,NULL,4880,0,7956,1,2),(345510,12,NULL,4756,0,7956,0,1),(345511,12,NULL,9727,0,7956,1,2),(345512,12,NULL,4755,0,7956,2,3),(345513,13,NULL,57340,0,7956,0,1),(345514,13,NULL,7791,0,7956,1,2),(345515,14,NULL,4901,0,7956,0,1),(345516,15,NULL,4645,0,7956,0,1),(345517,16,NULL,9233,0,7956,0,1),(345518,16,NULL,5507,0,7956,1,2),(345519,16,NULL,5665,0,7956,2,3),(345520,17,NULL,4866,0,7956,0,1),(345521,17,NULL,123612,0,7956,1,2),(345522,17,NULL,12306,0,7956,2,3),(345523,18,NULL,4932,0,7956,0,1),(345524,18,NULL,4682,0,7956,1,2),(345525,18,NULL,5912,0,7956,2,3),(345526,19,NULL,4675,0,7956,0,1),(345527,19,NULL,4729,0,7956,1,2),(345528,20,NULL,4675,0,7956,0,1),(345529,20,NULL,8561,0,7956,1,2),(345530,21,NULL,4710,0,7956,0,1),(345531,21,NULL,4793,0,7956,1,2),(345532,22,NULL,4675,0,7956,0,1),(345533,22,NULL,4822,0,7956,1,2),(345534,23,NULL,5507,0,7956,0,1),(345535,23,NULL,9730,0,7956,1,2),(345536,24,NULL,107024,0,7956,0,1),(345537,24,NULL,5507,0,7956,1,2),(345538,25,NULL,108673,0,7956,0,1),(345539,25,NULL,17386,0,7956,1,2),(345540,26,NULL,110745,0,7956,0,1),(345541,27,NULL,5193,0,7956,0,1),(345542,27,NULL,5156,0,7956,1,2),(345543,27,NULL,6583,0,7956,2,3),(345544,27,NULL,53397,0,7956,3,4),(345545,28,NULL,4645,0,7956,0,1),(345546,28,NULL,13732,0,7956,1,2),(345547,29,NULL,6688,0,7956,0,1),(345548,29,NULL,4646,0,7956,1,2),(345549,29,NULL,4647,0,7956,2,3),(345550,29,NULL,32787,0,7956,3,4),(345551,30,NULL,7828,0,7956,0,1),(345552,30,NULL,120367,0,7956,1,2),(345553,31,NULL,4791,0,7956,0,1),(345554,31,NULL,4657,0,7956,1,2),(345555,31,NULL,126050,0,7956,2,3),(345556,32,NULL,5150,0,7956,0,1),(345557,32,NULL,38768,0,7956,1,2),(345558,32,NULL,36800,0,7956,2,3),(345559,33,NULL,4676,0,7956,0,1),(345560,33,NULL,122527,0,7956,1,2),(345561,34,NULL,4756,0,7956,0,1),(345562,34,NULL,146702,0,7956,1,2),(345563,34,NULL,4750,0,7956,2,3),(345564,35,NULL,4688,0,7956,0,1),(345565,35,NULL,5364,0,7956,1,2),(345566,35,NULL,4646,0,7956,2,3),(345567,35,NULL,146704,0,7956,3,4),(345568,36,NULL,5192,0,7956,0,1),(345569,36,NULL,20023,0,7956,1,2),(345570,37,NULL,4665,0,7956,0,1),(345571,37,NULL,36910,0,7956,1,2),(345572,1,NULL,4667,0,7957,0,1),(345573,1,NULL,6042,0,7957,1,2),(345574,1,NULL,80878,0,7957,2,3),(345575,2,NULL,4667,0,7957,0,1),(345576,2,NULL,4657,0,7957,1,2),(345577,2,NULL,75000,0,7957,2,3),(345578,2,NULL,4646,0,7957,3,4),(345579,2,NULL,115211,0,7957,4,5),(345580,3,NULL,4756,0,7957,0,1),(345581,3,NULL,5246,0,7957,1,2),(345582,3,NULL,13806,0,7957,2,3),(345583,4,NULL,4688,0,7957,0,1),(345584,4,NULL,120819,0,7957,1,2),(345585,5,NULL,4645,0,7957,0,1),(345586,5,NULL,52368,0,7957,1,2),(345587,6,NULL,4756,0,7957,0,1),(345588,6,NULL,4646,0,7957,1,2),(345589,6,NULL,115186,0,7957,2,3),(345590,7,NULL,59375,0,7957,0,1),(345591,7,NULL,4676,0,7957,1,2),(345592,7,NULL,89681,0,7957,2,3),(345593,7,NULL,33062,0,7957,3,4),(345594,8,NULL,8186,0,7957,0,1),(345595,8,NULL,4646,0,7957,1,2),(345596,8,NULL,4647,0,7957,2,3),(345597,8,NULL,52032,0,7957,3,4),(345598,9,NULL,4880,0,7957,0,1),(345599,9,NULL,4682,0,7957,1,2),(345600,9,NULL,5050,0,7957,2,3),(345601,9,NULL,8691,0,7957,3,4),(345602,10,NULL,5119,0,7957,0,1),(345603,10,NULL,146717,0,7957,1,2),(345604,11,NULL,4688,0,7957,0,1),(345605,11,NULL,4646,0,7957,1,2),(345606,11,NULL,21015,0,7957,2,3),(345607,12,NULL,4827,0,7957,0,1),(345608,12,NULL,5119,0,7957,1,2),(345609,12,NULL,4646,0,7957,2,3),(345610,12,NULL,146720,0,7957,3,4),(345611,13,NULL,4729,0,7957,0,1),(345612,13,NULL,4646,0,7957,1,2),(345613,13,NULL,4647,0,7957,2,3),(345614,13,NULL,10356,0,7957,3,4),(345615,14,NULL,5377,0,7957,0,1),(345616,14,NULL,4646,0,7957,1,2),(345617,14,NULL,11402,0,7957,2,3),(345618,15,NULL,4676,0,7957,0,1),(345619,15,NULL,5226,0,7957,1,2),(345620,15,NULL,4646,0,7957,2,3),(345621,15,NULL,10996,0,7957,3,4),(345622,16,NULL,105753,0,7957,0,1),(345623,16,NULL,107918,0,7957,1,2),(345624,17,NULL,4859,0,7957,0,1),(345625,17,NULL,146726,0,7957,1,2),(345626,17,NULL,122852,0,7957,2,3),(345627,18,NULL,4656,0,7957,0,1),(345628,18,NULL,103159,0,7957,1,2),(345629,19,NULL,4645,0,7957,0,1),(345630,19,NULL,146729,0,7957,1,2),(345631,20,NULL,96324,0,7957,0,1),(345632,20,NULL,115188,0,7957,1,2),(345633,21,NULL,4675,0,7957,0,1),(345634,21,NULL,39370,0,7957,1,2),(345635,22,NULL,4662,0,7957,0,1),(345636,22,NULL,4646,0,7957,1,2),(345637,22,NULL,8738,0,7957,2,3),(345638,23,NULL,5377,0,7957,0,1),(345639,23,NULL,146733,0,7957,1,2),(345640,24,NULL,4973,0,7957,0,1),(345641,24,NULL,35250,0,7957,1,2),(345642,25,NULL,4675,0,7957,0,1),(345643,25,NULL,4676,0,7957,1,2),(345644,25,NULL,7468,0,7957,2,3),(345645,26,NULL,4822,0,7957,0,1),(345646,26,NULL,146736,0,7957,1,2),(345647,27,NULL,4822,0,7957,0,1),(345648,27,NULL,16231,0,7957,1,2),(345649,28,NULL,4670,0,7957,0,1),(345650,28,NULL,4756,0,7957,1,2),(345651,28,NULL,5226,0,7957,2,3),(345652,28,NULL,100147,0,7957,3,4),(345653,29,NULL,7828,0,7957,0,1),(345654,29,NULL,75074,0,7957,1,2),(345655,30,NULL,4675,0,7957,0,1),(345656,30,NULL,4676,0,7957,1,2),(345657,30,NULL,116797,0,7957,2,3),(345658,31,NULL,4665,0,7957,0,1),(345659,31,NULL,4688,0,7957,1,2),(345660,31,NULL,141719,0,7957,2,3),(345661,32,NULL,5751,0,7957,0,1),(345662,32,NULL,28604,0,7957,1,2),(345663,33,NULL,4851,0,7957,0,1),(345664,33,NULL,4675,0,7957,1,2),(345665,33,NULL,4646,0,7957,2,3),(345666,33,NULL,18825,0,7957,3,4),(345667,34,NULL,4676,0,7957,0,1),(345668,34,NULL,25548,0,7957,1,2),(345669,35,NULL,5056,0,7957,0,1),(345670,35,NULL,116676,0,7957,1,2),(345671,36,NULL,4662,0,7957,0,1),(345672,36,NULL,5842,0,7957,1,2),(345673,36,NULL,5050,0,7957,2,3),(345674,36,NULL,23689,0,7957,3,4),(345675,1,NULL,4735,0,7958,0,1),(345676,1,NULL,4646,0,7958,1,2),(345677,1,NULL,4647,0,7958,2,3),(345678,1,NULL,81912,0,7958,3,4),(345679,2,NULL,4675,0,7958,0,1),(345680,2,NULL,122162,0,7958,1,2),(345681,3,NULL,4664,0,7958,0,1),(345682,3,NULL,4675,0,7958,1,2),(345683,3,NULL,63162,0,7958,2,3),(345684,3,NULL,117619,0,7958,3,4),(345685,4,NULL,4645,0,7958,0,1),(345686,4,NULL,4823,0,7958,1,2),(345687,4,NULL,120001,0,7958,2,3),(345688,5,NULL,4667,0,7958,0,1),(345689,5,NULL,6688,0,7958,1,2),(345690,5,NULL,85348,0,7958,2,3),(345691,6,NULL,4756,0,7958,0,1),(345692,6,NULL,4646,0,7958,1,2),(345693,6,NULL,27577,0,7958,2,3),(345694,7,NULL,5150,0,7958,0,1),(345695,7,NULL,4667,0,7958,1,2),(345696,7,NULL,118170,0,7958,2,3),(345697,8,NULL,9100,0,7958,0,1),(345698,8,NULL,4729,0,7958,1,2),(345699,8,NULL,40639,0,7958,2,3),(345700,8,NULL,118359,0,7958,3,4),(345701,9,NULL,4664,0,7958,0,1),(345702,9,NULL,4676,0,7958,1,2),(345703,9,NULL,126353,0,7958,2,3),(345704,10,NULL,4756,0,7958,0,1),(345705,10,NULL,59686,0,7958,1,2),(345706,10,NULL,5613,0,7958,2,3),(345707,11,NULL,124338,0,7958,0,1),(345708,11,NULL,4793,0,7958,1,2),(345709,11,NULL,28469,0,7958,2,3),(345710,12,NULL,7016,0,7958,0,1),(345711,12,NULL,5589,0,7958,1,2),(345712,12,NULL,122802,0,7958,2,3),(345713,13,NULL,4880,0,7958,0,1),(345714,13,NULL,6250,0,7958,1,2),(345715,13,NULL,27170,0,7958,2,3),(345716,14,NULL,73032,0,7958,0,1),(345717,14,NULL,5507,0,7958,1,2),(345718,14,NULL,33385,0,7958,2,3),(345719,15,NULL,5271,0,7958,0,1),(345720,15,NULL,5050,0,7958,1,2),(345721,15,NULL,13864,0,7958,2,3),(345722,16,NULL,5112,0,7958,0,1),(345723,16,NULL,146760,0,7958,1,2),(345724,17,NULL,4848,0,7958,0,1),(345725,17,NULL,15356,0,7958,1,2),(345726,18,NULL,5150,0,7958,0,1),(345727,18,NULL,4675,0,7958,1,2),(345728,18,NULL,39814,0,7958,2,3),(345729,19,NULL,4710,0,7958,0,1),(345730,19,NULL,146764,0,7958,1,2),(345731,19,NULL,114911,0,7958,2,3),(345732,20,NULL,4676,0,7958,0,1),(345733,20,NULL,58593,0,7958,1,2),(345734,21,NULL,146767,0,7958,0,1),(345735,21,NULL,133717,0,7958,1,2),(345736,21,NULL,4646,0,7958,2,3),(345737,21,NULL,33777,0,7958,3,4),(345738,22,NULL,4710,0,7958,0,1),(345739,22,NULL,125872,0,7958,1,2),(345740,23,NULL,4848,0,7958,0,1),(345741,23,NULL,71763,0,7958,1,2),(345742,24,NULL,4664,0,7958,0,1),(345743,24,NULL,4670,0,7958,1,2),(345744,24,NULL,91537,0,7958,2,3),(345745,25,NULL,4832,0,7958,0,1),(345746,25,NULL,11541,0,7958,1,2),(345747,25,NULL,128114,0,7958,2,3),(345748,26,NULL,4710,0,7958,0,1),(345749,26,NULL,84345,0,7958,1,2),(345750,27,NULL,13011,0,7958,0,1),(345751,27,NULL,4646,0,7958,1,2),(345752,27,NULL,4647,0,7958,2,3),(345753,27,NULL,9812,0,7958,3,4),(345754,28,NULL,4965,0,7958,0,1),(345755,28,NULL,4667,0,7958,1,2),(345756,28,NULL,39370,0,7958,2,3),(345757,29,NULL,4932,0,7958,0,1),(345758,29,NULL,4657,0,7958,1,2),(345759,29,NULL,4646,0,7958,2,3),(345760,29,NULL,4683,0,7958,3,4),(345761,29,NULL,8924,0,7958,4,5),(345762,30,NULL,57382,0,7958,0,1),(345763,30,NULL,4646,0,7958,1,2),(345764,30,NULL,146776,0,7958,2,3),(345765,31,NULL,5208,0,7958,0,1),(345766,31,NULL,132861,0,7958,1,2),(345767,32,NULL,5112,0,7958,0,1),(345768,32,NULL,4793,0,7958,1,2),(345769,32,NULL,39580,0,7958,2,3),(345770,32,NULL,128195,0,7958,3,4),(345771,33,NULL,4710,0,7958,0,1),(345772,33,NULL,109401,0,7958,1,2),(345773,34,NULL,4932,0,7958,0,1),(345774,34,NULL,6094,0,7958,1,2),(345775,34,NULL,116646,0,7958,2,3),(345776,35,NULL,120351,0,7958,0,1),(345777,35,NULL,14803,0,7958,1,2),(345778,36,NULL,5112,0,7958,0,1),(345779,36,NULL,4646,0,7958,1,2),(345780,36,NULL,146782,0,7958,2,3),(345781,37,NULL,4661,0,7958,0,1),(345782,37,NULL,6702,0,7958,1,2),(345783,38,NULL,4710,0,7958,0,1),(345784,38,NULL,133994,0,7958,1,2),(345785,39,NULL,7791,0,7958,0,1),(345786,39,NULL,146786,0,7958,1,2),(345787,40,NULL,73408,0,7958,0,1),(345788,40,NULL,6167,0,7958,1,2),(345789,41,NULL,4710,0,7958,0,1),(345790,41,NULL,17386,0,7958,1,2),(345791,41,NULL,4646,0,7958,2,3),(345792,41,NULL,20528,0,7958,3,4),(345793,42,NULL,5112,0,7958,0,1),(345794,42,NULL,123215,0,7958,1,2),(345795,1,NULL,4863,0,7959,0,1),(345796,1,NULL,4710,0,7959,1,2),(345797,1,NULL,146791,0,7959,2,3),(345798,2,NULL,117141,0,7959,0,1),(345799,2,NULL,5117,0,7959,1,2),(345800,3,NULL,9233,0,7959,0,1),(345801,3,NULL,5271,0,7959,1,2),(345802,3,NULL,119943,0,7959,2,3),(345803,3,NULL,113617,0,7959,3,4),(345804,4,NULL,9233,0,7959,0,1),(345805,4,NULL,4710,0,7959,1,2),(345806,4,NULL,4864,0,7959,2,3),(345807,4,NULL,4646,0,7959,3,4),(345808,4,NULL,116184,0,7959,4,5),(345809,5,NULL,4729,0,7959,0,1),(345810,5,NULL,6042,0,7959,1,2),(345811,5,NULL,5057,0,7959,2,3),(345812,5,NULL,134254,0,7959,3,4),(345813,6,NULL,6094,0,7959,0,1),(345814,6,NULL,122676,0,7959,1,2),(345815,7,NULL,5112,0,7959,0,1),(345816,7,NULL,4710,0,7959,1,2),(345817,7,NULL,30547,0,7959,2,3),(345818,8,NULL,7016,0,7959,0,1),(345819,8,NULL,4646,0,7959,1,2),(345820,8,NULL,118375,0,7959,2,3),(345821,9,NULL,4645,0,7959,0,1),(345822,9,NULL,41641,0,7959,1,2),(345823,10,NULL,4793,0,7959,0,1),(345824,10,NULL,54735,0,7959,1,2),(345825,11,NULL,4889,0,7959,0,1),(345826,11,NULL,5050,0,7959,1,2),(345827,11,NULL,11827,0,7959,2,3),(345828,12,NULL,9233,0,7959,0,1),(345829,12,NULL,4710,0,7959,1,2),(345830,12,NULL,32720,0,7959,2,3),(345831,13,NULL,5507,0,7959,0,1),(345832,13,NULL,115162,0,7959,1,2),(345833,13,NULL,20992,0,7959,2,3),(345834,14,NULL,4710,0,7959,0,1),(345835,14,NULL,12420,0,7959,1,2),(345836,15,NULL,4836,0,7959,0,1),(345837,15,NULL,118498,0,7959,1,2),(345838,16,NULL,146806,0,7959,0,1),(345839,16,NULL,133222,0,7959,1,2),(345840,17,NULL,121322,0,7959,0,1),(345841,17,NULL,115408,0,7959,1,2),(345842,18,NULL,4675,0,7959,0,1),(345843,18,NULL,5226,0,7959,1,2),(345844,18,NULL,146809,0,7959,2,3),(345845,19,NULL,108528,0,7959,0,1),(345846,19,NULL,5112,0,7959,1,2),(345847,19,NULL,116730,0,7959,2,3),(345848,20,NULL,114965,0,7959,0,1),(345849,20,NULL,22511,0,7959,1,2),(345850,21,NULL,146813,0,7959,0,1),(345851,21,NULL,146814,0,7959,1,2),(345852,22,NULL,4710,0,7959,0,1),(345853,22,NULL,4646,0,7959,1,2),(345854,22,NULL,12581,0,7959,2,3),(345855,23,NULL,4645,0,7959,0,1),(345856,23,NULL,5050,0,7959,1,2),(345857,23,NULL,73761,0,7959,2,3),(345858,24,NULL,9541,0,7959,0,1),(345859,24,NULL,4646,0,7959,1,2),(345860,24,NULL,146818,0,7959,2,3),(345861,25,NULL,5226,0,7959,0,1),(345862,25,NULL,146820,0,7959,1,2),(345863,26,NULL,4675,0,7959,0,1),(345864,26,NULL,5759,0,7959,1,2),(345865,27,NULL,4859,0,7959,0,1),(345866,27,NULL,83945,0,7959,1,2),(345867,27,NULL,7108,0,7959,2,3),(345868,28,NULL,4710,0,7959,0,1),(345869,28,NULL,114404,0,7959,1,2),(345870,28,NULL,128911,0,7959,2,3),(345871,29,NULL,4793,0,7959,0,1),(345872,29,NULL,9492,0,7959,1,2),(345873,29,NULL,12021,0,7959,2,3),(345874,30,NULL,6250,0,7959,0,1),(345875,30,NULL,32421,0,7959,1,2),(345876,31,NULL,132265,0,7959,0,1),(345877,31,NULL,114271,0,7959,1,2),(345878,32,NULL,5208,0,7959,0,1),(345879,32,NULL,4675,0,7959,1,2),(345880,32,NULL,92476,0,7959,2,3),(345881,33,NULL,4675,0,7959,0,1),(345882,33,NULL,4676,0,7959,1,2),(345883,33,NULL,12119,0,7959,2,3),(345884,34,NULL,4793,0,7959,0,1),(345885,34,NULL,130447,0,7959,1,2),(345886,35,NULL,4675,0,7959,0,1),(345887,35,NULL,114454,0,7959,1,2),(345888,36,NULL,5056,0,7959,0,1),(345889,36,NULL,6199,0,7959,1,2),(345890,37,NULL,57617,0,7959,0,1),(345891,37,NULL,4646,0,7959,1,2),(345892,37,NULL,25863,0,7959,2,3),(345893,38,NULL,120852,0,7959,0,1),(345894,38,NULL,4673,0,7959,1,2),(345895,39,NULL,4675,0,7959,0,1),(345896,39,NULL,9310,0,7959,1,2),(345897,40,NULL,114387,0,7959,0,1),(345898,40,NULL,4646,0,7959,1,2),(345899,40,NULL,4647,0,7959,2,3),(345900,40,NULL,32455,0,7959,3,4),(345901,41,NULL,4688,0,7959,0,1),(345902,41,NULL,9109,0,7959,1,2),(345903,42,NULL,4864,0,7959,0,1),(345904,42,NULL,8174,0,7959,1,2),(345905,43,NULL,4864,0,7959,0,1),(345906,43,NULL,9573,0,7959,1,2),(345907,44,NULL,60680,0,7959,0,1),(345908,44,NULL,120454,0,7959,1,2),(345909,45,NULL,107024,0,7959,0,1),(345910,45,NULL,73518,0,7959,1,2),(345911,45,NULL,9111,0,7959,2,3),(345912,46,NULL,4664,0,7959,0,1),(345913,46,NULL,116184,0,7959,1,2),(345914,47,NULL,4836,0,7959,0,1),(345915,47,NULL,81512,0,7959,1,2),(345916,48,NULL,4756,0,7959,0,1),(345917,48,NULL,4732,0,7959,1,2),(345918,48,NULL,4646,0,7959,2,3),(345919,48,NULL,143155,0,7959,3,4),(345920,49,NULL,6380,0,7959,0,1),(345921,49,NULL,9233,0,7959,1,2),(345922,49,NULL,146842,0,7959,2,3),(345923,50,NULL,4823,0,7959,0,1),(345924,50,NULL,5057,0,7959,1,2),(345925,50,NULL,120136,0,7959,2,3),(345926,51,NULL,4688,0,7959,0,1),(345927,51,NULL,146844,0,7959,1,2),(345928,52,NULL,5271,0,7959,0,1),(345929,52,NULL,114887,0,7959,1,2),(345930,53,NULL,4710,0,7959,0,1),(345931,53,NULL,5278,0,7959,1,2),(345932,53,NULL,118218,0,7959,2,3),(345933,54,NULL,4710,0,7959,0,1),(345934,54,NULL,10288,0,7959,1,2),(345935,54,NULL,4646,0,7959,2,3),(345936,54,NULL,4647,0,7959,3,4),(345937,54,NULL,8768,0,7959,4,5),(345938,55,NULL,5112,0,7959,0,1),(345939,55,NULL,107024,0,7959,1,2),(345940,55,NULL,146849,0,7959,2,3),(345941,56,NULL,5507,0,7959,0,1),(345942,56,NULL,108673,0,7959,1,2),(345943,56,NULL,6424,0,7959,2,3),(345944,57,NULL,6262,0,7959,0,1),(345945,57,NULL,4675,0,7959,1,2),(345946,57,NULL,90223,0,7959,2,3),(345947,1,NULL,4710,0,7960,0,1),(345948,1,NULL,5507,0,7960,1,2),(345949,1,NULL,18315,0,7960,2,3),(345950,2,NULL,4710,0,7960,0,1),(345951,2,NULL,4646,0,7960,1,2),(345952,2,NULL,4647,0,7960,2,3),(345953,2,NULL,25187,0,7960,3,4),(345954,3,NULL,6325,0,7960,0,1),(345955,3,NULL,5050,0,7960,1,2),(345956,3,NULL,10365,0,7960,2,3),(345957,4,NULL,5112,0,7960,0,1),(345958,4,NULL,7791,0,7960,1,2),(345959,4,NULL,134436,0,7960,2,3),(345960,4,NULL,65824,0,7960,3,4),(345961,4,NULL,4646,0,7960,4,5),(345962,4,NULL,10049,0,7960,5,6),(345963,5,NULL,4793,0,7960,0,1),(345964,5,NULL,5271,0,7960,1,2),(345965,5,NULL,146857,0,7960,2,3),(345966,6,NULL,106398,0,7960,0,1),(345967,6,NULL,4646,0,7960,1,2),(345968,6,NULL,92361,0,7960,2,3),(345969,7,NULL,4836,0,7960,0,1),(345970,7,NULL,6167,0,7960,1,2),(345971,8,NULL,13011,0,7960,0,1),(345972,8,NULL,4863,0,7960,1,2),(345973,8,NULL,4710,0,7960,2,3),(345974,8,NULL,73190,0,7960,3,4),(345975,9,NULL,135105,0,7960,0,1),(345976,9,NULL,4646,0,7960,1,2),(345977,9,NULL,4683,0,7960,2,3),(345978,9,NULL,7507,0,7960,3,4),(345979,10,NULL,4675,0,7960,0,1),(345980,10,NULL,4664,0,7960,1,2),(345981,10,NULL,20958,0,7960,2,3),(345982,11,NULL,4675,0,7960,0,1),(345983,11,NULL,9271,0,7960,1,2),(345984,11,NULL,4646,0,7960,2,3),(345985,11,NULL,5050,0,7960,3,4),(345986,11,NULL,9272,0,7960,4,5),(345987,12,NULL,4675,0,7960,0,1),(345988,12,NULL,4646,0,7960,1,2),(345989,12,NULL,72399,0,7960,2,3),(345990,13,NULL,4822,0,7960,0,1),(345991,13,NULL,4756,0,7960,1,2),(345992,13,NULL,35732,0,7960,2,3),(345993,14,NULL,4799,0,7960,0,1),(345994,14,NULL,128911,0,7960,1,2),(345995,15,NULL,73217,0,7960,0,1),(345996,15,NULL,4646,0,7960,1,2),(345997,15,NULL,7395,0,7960,2,3),(345998,16,NULL,146865,0,7960,0,1),(345999,16,NULL,52390,0,7960,1,2),(346000,17,NULL,4675,0,7960,0,1),(346001,17,NULL,4823,0,7960,1,2),(346002,17,NULL,12559,0,7960,2,3),(346003,18,NULL,4905,0,7960,0,1),(346004,18,NULL,4688,0,7960,1,2),(346005,18,NULL,4803,0,7960,2,3),(346006,18,NULL,23813,0,7960,3,4),(346007,19,NULL,4688,0,7960,0,1),(346008,19,NULL,18953,0,7960,1,2),(346009,20,NULL,5613,0,7960,0,1),(346010,20,NULL,132390,0,7960,1,2),(346011,1,NULL,5208,0,7961,0,1),(346012,1,NULL,4688,0,7961,1,2),(346013,1,NULL,5873,0,7961,2,3),(346014,2,NULL,7016,0,7961,0,1),(346015,2,NULL,8607,0,7961,1,2),(346016,3,NULL,4657,0,7961,0,1),(346017,3,NULL,146873,0,7961,1,2),(346018,4,NULL,41435,0,7961,0,1),(346019,4,NULL,75633,0,7961,1,2),(346020,5,NULL,4669,0,7961,0,1),(346021,5,NULL,122047,0,7961,1,2),(346022,6,NULL,4965,0,7961,0,1),(346023,6,NULL,115021,0,7961,1,2),(346024,7,NULL,9100,0,7961,0,1),(346025,7,NULL,59928,0,7961,1,2),(346026,8,NULL,4688,0,7961,0,1),(346027,8,NULL,4822,0,7961,1,2),(346028,8,NULL,22410,0,7961,2,3),(346029,9,NULL,4889,0,7961,0,1),(346030,9,NULL,4837,0,7961,1,2),(346031,9,NULL,5123,0,7961,2,3),(346032,9,NULL,114474,0,7961,3,4),(346033,10,NULL,75531,0,7961,0,1),(346034,10,NULL,120290,0,7961,1,2),(346035,10,NULL,16208,0,7961,2,3),(346036,11,NULL,121205,0,7961,0,1),(346037,11,NULL,10539,0,7961,1,2),(346038,12,NULL,5576,0,7961,0,1),(346039,12,NULL,8539,0,7961,1,2),(346040,12,NULL,146879,0,7961,2,3),(346041,13,NULL,4823,0,7961,0,1),(346042,13,NULL,6006,0,7961,1,2),(346043,14,NULL,5255,0,7961,0,1),(346044,14,NULL,71763,0,7961,1,2),(346045,15,NULL,4789,0,7961,0,1),(346046,15,NULL,11811,0,7961,1,2),(346047,16,NULL,13896,0,7961,0,1),(346048,16,NULL,105183,0,7961,1,2),(346049,17,NULL,5150,0,7961,0,1),(346050,17,NULL,4645,0,7961,1,2),(346051,17,NULL,4646,0,7961,2,3),(346052,17,NULL,4747,0,7961,3,4),(346053,18,NULL,4645,0,7961,0,1),(346054,18,NULL,5050,0,7961,1,2),(346055,18,NULL,123536,0,7961,2,3),(346056,19,NULL,6094,0,7961,0,1),(346057,19,NULL,146885,0,7961,1,2),(346058,20,NULL,5751,0,7961,0,1),(346059,20,NULL,4688,0,7961,1,2),(346060,20,NULL,146887,0,7961,2,3),(346061,21,NULL,116336,0,7961,0,1),(346062,21,NULL,11811,0,7961,1,2),(346063,22,NULL,5056,0,7961,0,1),(346064,22,NULL,6478,0,7961,1,2),(346065,23,NULL,4675,0,7961,0,1),(346066,23,NULL,4646,0,7961,1,2),(346067,23,NULL,4683,0,7961,2,3),(346068,23,NULL,5369,0,7961,3,4),(346069,24,NULL,9100,0,7961,0,1),(346070,24,NULL,4646,0,7961,1,2),(346071,24,NULL,4647,0,7961,2,3),(346072,24,NULL,10356,0,7961,3,4),(346073,25,NULL,5192,0,7961,0,1),(346074,25,NULL,22511,0,7961,1,2),(346075,25,NULL,146891,0,7961,2,3),(346076,26,NULL,4665,0,7961,0,1),(346077,26,NULL,5527,0,7961,1,2),(346078,26,NULL,5050,0,7961,2,3),(346079,26,NULL,8189,0,7961,3,4),(346080,27,NULL,4675,0,7961,0,1),(346081,27,NULL,114756,0,7961,1,2),(346082,28,NULL,59375,0,7961,0,1),(346083,28,NULL,6847,0,7961,1,2),(346084,28,NULL,16407,0,7961,2,3),(346085,29,NULL,5150,0,7961,0,1),(346086,29,NULL,4646,0,7961,1,2),(346087,29,NULL,146895,0,7961,2,3),(346088,30,NULL,4670,0,7961,0,1),(346089,30,NULL,5628,0,7961,1,2),(346090,31,NULL,4670,0,7961,0,1),(346091,31,NULL,146898,0,7961,1,2),(346092,32,NULL,4675,0,7961,0,1),(346093,32,NULL,85996,0,7961,1,2),(346094,1,NULL,4661,0,7962,0,1),(346095,1,NULL,4646,0,7962,1,2),(346096,1,NULL,4647,0,7962,2,3),(346097,1,NULL,10783,0,7962,3,4),(346098,2,NULL,4756,0,7962,0,1),(346099,2,NULL,89096,0,7962,1,2),(346100,3,NULL,5246,0,7962,0,1),(346101,3,NULL,4645,0,7962,1,2),(346102,3,NULL,7444,0,7962,2,3),(346103,3,NULL,20510,0,7962,3,4),(346104,4,NULL,4688,0,7962,0,1),(346105,4,NULL,6042,0,7962,1,2),(346106,4,NULL,146903,0,7962,2,3),(346107,5,NULL,101871,0,7962,0,1),(346108,5,NULL,122709,0,7962,1,2),(346109,6,NULL,7016,0,7962,0,1),(346110,6,NULL,52390,0,7962,1,2),(346111,7,NULL,146906,0,7962,0,1),(346112,7,NULL,6143,0,7962,1,2),(346113,7,NULL,5575,0,7962,2,3),(346114,7,NULL,8250,0,7962,3,4),(346115,7,NULL,146907,0,7962,4,5),(346116,7,NULL,4646,0,7962,5,6),(346117,7,NULL,146908,0,7962,6,7),(346118,8,NULL,6039,0,7962,0,1),(346119,8,NULL,5050,0,7962,1,2),(346120,8,NULL,5171,0,7962,2,3),(346121,9,NULL,4756,0,7962,0,1),(346122,9,NULL,6087,0,7962,1,2),(346123,9,NULL,146911,0,7962,2,3),(346124,10,NULL,4676,0,7962,0,1),(346125,10,NULL,4895,0,7962,1,2),(346126,10,NULL,4646,0,7962,2,3),(346127,10,NULL,4647,0,7962,3,4),(346128,10,NULL,16568,0,7962,4,5),(346129,11,NULL,4729,0,7962,0,1),(346130,11,NULL,4822,0,7962,1,2),(346131,11,NULL,51098,0,7962,2,3),(346132,12,NULL,59375,0,7962,0,1),(346133,12,NULL,4645,0,7962,1,2),(346134,12,NULL,4994,0,7962,2,3),(346135,12,NULL,8730,0,7962,3,4),(346136,12,NULL,16141,0,7962,4,5),(346137,13,NULL,4664,0,7962,0,1),(346138,13,NULL,10363,0,7962,1,2),(346139,14,NULL,4676,0,7962,0,1),(346140,14,NULL,5150,0,7962,1,2),(346141,14,NULL,24440,0,7962,2,3),(346142,15,NULL,4645,0,7962,0,1),(346143,15,NULL,6023,0,7962,1,2),(346144,15,NULL,112105,0,7962,2,3),(346145,16,NULL,5192,0,7962,0,1),(346146,16,NULL,4729,0,7962,1,2),(346147,16,NULL,11283,0,7962,2,3),(346148,17,NULL,4789,0,7962,0,1),(346149,17,NULL,27949,0,7962,1,2),(346150,18,NULL,4864,0,7962,0,1),(346151,18,NULL,11263,0,7962,1,2),(346152,19,NULL,4665,0,7962,0,1),(346153,19,NULL,4729,0,7962,1,2),(346154,19,NULL,24049,0,7962,2,3),(346155,20,NULL,4710,0,7962,0,1),(346156,20,NULL,34439,0,7962,1,2),(346157,21,NULL,5751,0,7962,0,1),(346158,21,NULL,4664,0,7962,1,2),(346159,21,NULL,120803,0,7962,2,3),(346160,22,NULL,57955,0,7962,0,1),(346161,22,NULL,4710,0,7962,1,2),(346162,22,NULL,73322,0,7962,2,3),(346163,22,NULL,31332,0,7962,3,4),(346164,23,NULL,4675,0,7962,0,1),(346165,23,NULL,4646,0,7962,1,2),(346166,23,NULL,80251,0,7962,2,3),(346167,24,NULL,4836,0,7962,0,1),(346168,24,NULL,5507,0,7962,1,2),(346169,24,NULL,4646,0,7962,2,3),(346170,24,NULL,4647,0,7962,3,4),(346171,24,NULL,27481,0,7962,4,5),(346172,25,NULL,4793,0,7962,0,1),(346173,25,NULL,5271,0,7962,1,2),(346174,25,NULL,35732,0,7962,2,3),(346175,26,NULL,4710,0,7962,0,1),(346176,26,NULL,23146,0,7962,1,2),(346177,27,NULL,4710,0,7962,0,1),(346178,27,NULL,115162,0,7962,1,2),(346179,27,NULL,5845,0,7962,2,3),(346180,28,NULL,5112,0,7962,0,1),(346181,28,NULL,115162,0,7962,1,2),(346182,28,NULL,130447,0,7962,2,3),(346183,29,NULL,17386,0,7962,0,1),(346184,29,NULL,4710,0,7962,1,2),(346185,29,NULL,58109,0,7962,2,3),(346186,29,NULL,5271,0,7962,3,4),(346187,29,NULL,146930,0,7962,4,5),(346188,29,NULL,5027,0,7962,5,6),(346189,29,NULL,6367,0,7962,6,7),(346190,29,NULL,146931,0,7962,7,8),(346191,30,NULL,4675,0,7962,0,1),(346192,30,NULL,146933,0,7962,1,2),(346193,31,NULL,4755,0,7962,0,1),(346194,31,NULL,4645,0,7962,1,2),(346195,31,NULL,4895,0,7962,2,3),(346196,31,NULL,121310,0,7962,3,4),(346197,32,NULL,4837,0,7962,0,1),(346198,32,NULL,9427,0,7962,1,2),(346199,33,NULL,4675,0,7962,0,1),(346200,33,NULL,41559,0,7962,1,2),(346201,34,NULL,5112,0,7962,0,1),(346202,34,NULL,4710,0,7962,1,2),(346203,34,NULL,146937,0,7962,2,3),(346204,35,NULL,7019,0,7962,0,1),(346205,35,NULL,24129,0,7962,1,2),(346206,36,NULL,5112,0,7962,0,1),(346207,36,NULL,146940,0,7962,1,2),(346208,37,NULL,4675,0,7962,0,1),(346209,37,NULL,99082,0,7962,1,2),(346210,38,NULL,4664,0,7962,0,1),(346211,38,NULL,5050,0,7962,1,2),(346212,38,NULL,9586,0,7962,2,3),(346213,39,NULL,5226,0,7962,0,1),(346214,39,NULL,4742,0,7962,1,2),(346215,40,NULL,5112,0,7962,0,1),(346216,40,NULL,4710,0,7962,1,2),(346217,40,NULL,5503,0,7962,2,3),(346218,40,NULL,146944,0,7962,3,4),(346219,41,NULL,5271,0,7962,0,1),(346220,41,NULL,146946,0,7962,1,2),(346221,42,NULL,4710,0,7962,0,1),(346222,42,NULL,146948,0,7962,1,2),(346223,43,NULL,6094,0,7962,0,1),(346224,43,NULL,28952,0,7962,1,2),(346225,44,NULL,8718,0,7962,0,1),(346226,44,NULL,15348,0,7962,1,2),(346227,1,NULL,4836,0,7963,0,1),(346228,1,NULL,146951,0,7963,1,2),(346229,2,NULL,4864,0,7963,0,1),(346230,2,NULL,118368,0,7963,1,2),(346231,3,NULL,4710,0,7963,0,1),(346232,3,NULL,4793,0,7963,1,2),(346233,3,NULL,146954,0,7963,2,3),(346234,4,NULL,4675,0,7963,0,1),(346235,4,NULL,4755,0,7963,1,2),(346236,4,NULL,146956,0,7963,2,3),(346237,5,NULL,100369,0,7963,0,1),(346238,5,NULL,115814,0,7963,1,2),(346239,6,NULL,4664,0,7963,0,1),(346240,6,NULL,59740,0,7963,1,2),(346241,6,NULL,19503,0,7963,2,3),(346242,7,NULL,4837,0,7963,0,1),(346243,7,NULL,146959,0,7963,1,2),(346244,8,NULL,4669,0,7963,0,1),(346245,8,NULL,24573,0,7963,1,2),(346246,9,NULL,5056,0,7963,0,1),(346247,9,NULL,146961,0,7963,1,2),(346248,10,NULL,4710,0,7963,0,1),(346249,10,NULL,5112,0,7963,1,2),(346250,10,NULL,10988,0,7963,2,3),(346251,11,NULL,4676,0,7963,0,1),(346252,11,NULL,4735,0,7963,1,2),(346253,11,NULL,5873,0,7963,2,3),(346254,12,NULL,5271,0,7963,0,1),(346255,12,NULL,13806,0,7963,1,2),(346256,13,NULL,4676,0,7963,0,1),(346257,13,NULL,19445,0,7963,1,2),(346258,14,NULL,4688,0,7963,0,1),(346259,14,NULL,4905,0,7963,1,2),(346260,14,NULL,5057,0,7963,2,3),(346261,14,NULL,130221,0,7963,3,4),(346262,15,NULL,4675,0,7963,0,1),(346263,15,NULL,4645,0,7963,1,2),(346264,15,NULL,6540,0,7963,2,3),(346265,16,NULL,9233,0,7963,0,1),(346266,16,NULL,5932,0,7963,1,2),(346267,16,NULL,4646,0,7963,2,3),(346268,16,NULL,13432,0,7963,3,4),(346269,17,NULL,5932,0,7963,0,1),(346270,17,NULL,81658,0,7963,1,2),(346271,18,NULL,5111,0,7963,0,1),(346272,18,NULL,4646,0,7963,1,2),(346273,18,NULL,8924,0,7963,2,3),(346274,19,NULL,9635,0,7963,0,1),(346275,19,NULL,7791,0,7963,1,2),(346276,19,NULL,129814,0,7963,2,3),(346277,20,NULL,7745,0,7963,0,1),(346278,20,NULL,136942,0,7963,1,2),(346279,21,NULL,4822,0,7963,0,1),(346280,21,NULL,116936,0,7963,1,2),(346281,22,NULL,104146,0,7963,0,1),(346282,22,NULL,9617,0,7963,1,2),(346283,23,NULL,57093,0,7963,0,1),(346284,23,NULL,20023,0,7963,1,2),(346285,24,NULL,4645,0,7963,0,1),(346286,24,NULL,4692,0,7963,1,2),(346287,24,NULL,4646,0,7963,2,3),(346288,24,NULL,11371,0,7963,3,4),(346289,24,NULL,4646,0,7963,4,5),(346290,24,NULL,11372,0,7963,5,6),(346291,25,NULL,5127,0,7963,0,1),(346292,25,NULL,4646,0,7963,1,2),(346293,25,NULL,146977,0,7963,2,3),(346294,26,NULL,5112,0,7963,0,1),(346295,26,NULL,104146,0,7963,1,2),(346296,26,NULL,8830,0,7963,2,3),(346297,27,NULL,9541,0,7963,0,1),(346298,27,NULL,4646,0,7963,1,2),(346299,27,NULL,53617,0,7963,2,3),(346300,28,NULL,4729,0,7963,0,1),(346301,28,NULL,143933,0,7963,1,2),(346302,29,NULL,139372,0,7963,0,1),(346303,29,NULL,4836,0,7963,1,2),(346304,29,NULL,26391,0,7963,2,3),(346305,30,NULL,4645,0,7963,0,1),(346306,30,NULL,34114,0,7963,1,2),(346307,31,NULL,4657,0,7963,0,1),(346308,31,NULL,5226,0,7963,1,2),(346309,31,NULL,146984,0,7963,2,3),(346310,32,NULL,104146,0,7963,0,1),(346311,32,NULL,116612,0,7963,1,2),(346312,33,NULL,4675,0,7963,0,1),(346313,33,NULL,117892,0,7963,1,2),(346314,34,NULL,5208,0,7963,0,1),(346315,34,NULL,113744,0,7963,1,2),(346316,35,NULL,115645,0,7963,0,1),(346317,35,NULL,5117,0,7963,1,2),(346318,36,NULL,7019,0,7963,0,1),(346319,36,NULL,146988,0,7963,1,2),(346320,37,NULL,137240,0,7963,0,1),(346321,37,NULL,77177,0,7963,1,2),(346322,38,NULL,57179,0,7963,0,1),(346323,38,NULL,4675,0,7963,1,2),(346324,38,NULL,121982,0,7963,2,3),(346325,39,NULL,9100,0,7963,0,1),(346326,39,NULL,99082,0,7963,1,2),(346327,40,NULL,5271,0,7963,0,1),(346328,40,NULL,5050,0,7963,1,2),(346329,40,NULL,18745,0,7963,2,3),(346330,41,NULL,4710,0,7963,0,1),(346331,41,NULL,145573,0,7963,1,2),(346332,42,NULL,6325,0,7963,0,1),(346333,42,NULL,114271,0,7963,1,2),(346334,43,NULL,4657,0,7963,0,1),(346335,43,NULL,4679,0,7963,1,2),(346336,43,NULL,145046,0,7963,2,3),(346337,44,NULL,105455,0,7963,0,1),(346338,44,NULL,4646,0,7963,1,2),(346339,44,NULL,4683,0,7963,2,3),(346340,44,NULL,6121,0,7963,3,4),(346341,45,NULL,7565,0,7963,0,1),(346342,45,NULL,5246,0,7963,1,2),(346343,45,NULL,7277,0,7963,2,3),(346344,46,NULL,4710,0,7963,0,1),(346345,46,NULL,4793,0,7963,1,2),(346346,46,NULL,146998,0,7963,2,3),(346347,47,NULL,92598,0,7963,0,1),(346348,47,NULL,4710,0,7963,1,2),(346349,47,NULL,22410,0,7963,2,3),(346350,48,NULL,4965,0,7963,0,1),(346351,48,NULL,21246,0,7963,1,2),(346352,49,NULL,4675,0,7963,0,1),(346353,49,NULL,24436,0,7963,1,2),(346354,50,NULL,4710,0,7963,0,1),(346355,50,NULL,58109,0,7963,1,2),(346356,50,NULL,4646,0,7963,2,3),(346357,50,NULL,4647,0,7963,3,4),(346358,50,NULL,92056,0,7963,4,5),(346359,51,NULL,4939,0,7963,0,1),(346360,51,NULL,4905,0,7963,1,2),(346361,51,NULL,36413,0,7963,2,3),(346362,52,NULL,5507,0,7963,0,1),(346363,52,NULL,4710,0,7963,1,2),(346364,52,NULL,6380,0,7963,2,3),(346365,52,NULL,21305,0,7963,3,4),(346366,53,NULL,4710,0,7963,0,1),(346367,53,NULL,76867,0,7963,1,2),(346368,54,NULL,5311,0,7963,0,1),(346369,54,NULL,4679,0,7963,1,2),(346370,54,NULL,4646,0,7963,2,3),(346371,54,NULL,6956,0,7963,3,4),(346372,55,NULL,9233,0,7963,0,1),(346373,55,NULL,5507,0,7963,1,2),(346374,55,NULL,21108,0,7963,2,3),(346375,56,NULL,4675,0,7963,0,1),(346376,56,NULL,4669,0,7963,1,2),(346377,56,NULL,138118,0,7963,2,3),(346378,57,NULL,4756,0,7963,0,1),(346379,57,NULL,7016,0,7963,1,2),(346380,57,NULL,5150,0,7963,2,3),(346381,57,NULL,4646,0,7963,3,4),(346382,57,NULL,4647,0,7963,4,5),(346383,57,NULL,13187,0,7963,5,6),(346384,58,NULL,4645,0,7963,0,1),(346385,58,NULL,4646,0,7963,1,2),(346386,58,NULL,9649,0,7963,2,3),(346387,59,NULL,143098,0,7963,0,1),(346388,59,NULL,5907,0,7963,1,2),(346389,59,NULL,147010,0,7963,2,3),(346390,60,NULL,5255,0,7963,0,1),(346391,60,NULL,147012,0,7963,1,2),(346392,61,NULL,4880,0,7963,0,1),(346393,61,NULL,4729,0,7963,1,2),(346394,61,NULL,119444,0,7963,2,3),(346395,62,NULL,4669,0,7963,0,1),(346396,62,NULL,88666,0,7963,1,2),(346397,63,NULL,4688,0,7963,0,1),(346398,63,NULL,4905,0,7963,1,2),(346399,63,NULL,25298,0,7963,2,3),(346400,64,NULL,101047,0,7963,0,1),(346401,64,NULL,22511,0,7963,1,2),(346402,64,NULL,144353,0,7963,2,3),(346403,1,NULL,101871,0,7964,0,1),(346404,1,NULL,147018,0,7964,1,2),(346405,2,NULL,4932,0,7964,0,1),(346406,2,NULL,5226,0,7964,1,2),(346407,2,NULL,20320,0,7964,2,3),(346408,3,NULL,5271,0,7964,0,1),(346409,3,NULL,4646,0,7964,1,2),(346410,3,NULL,4647,0,7964,2,3),(346411,3,NULL,138368,0,7964,3,4),(346412,4,NULL,4907,0,7964,0,1),(346413,4,NULL,5576,0,7964,1,2),(346414,4,NULL,37138,0,7964,2,3),(346415,5,NULL,73415,0,7964,0,1),(346416,5,NULL,4646,0,7964,1,2),(346417,5,NULL,22003,0,7964,2,3),(346418,6,NULL,4837,0,7964,0,1),(346419,6,NULL,4646,0,7964,1,2),(346420,6,NULL,8935,0,7964,2,3),(346421,7,NULL,4676,0,7964,0,1),(346422,7,NULL,53191,0,7964,1,2),(346423,8,NULL,4735,0,7964,0,1),(346424,8,NULL,4932,0,7964,1,2),(346425,8,NULL,4657,0,7964,2,3),(346426,8,NULL,15978,0,7964,3,4),(346427,9,NULL,107024,0,7964,0,1),(346428,9,NULL,9492,0,7964,1,2),(346429,9,NULL,147027,0,7964,2,3),(346430,10,NULL,5112,0,7964,0,1),(346431,10,NULL,93911,0,7964,1,2),(346432,10,NULL,108201,0,7964,2,3),(346433,11,NULL,4729,0,7964,0,1),(346434,11,NULL,4646,0,7964,1,2),(346435,11,NULL,9257,0,7964,2,3),(346436,12,NULL,114404,0,7964,0,1),(346437,12,NULL,5507,0,7964,1,2),(346438,12,NULL,4646,0,7964,2,3),(346439,12,NULL,7805,0,7964,3,4),(346440,13,NULL,113871,0,7964,0,1),(346441,13,NULL,5050,0,7964,1,2),(346442,13,NULL,6288,0,7964,2,3),(346443,14,NULL,102809,0,7964,0,1),(346444,14,NULL,5112,0,7964,1,2),(346445,14,NULL,4836,0,7964,2,3),(346446,14,NULL,4646,0,7964,3,4),(346447,14,NULL,124759,0,7964,4,5),(346448,15,NULL,4665,0,7964,0,1),(346449,15,NULL,4662,0,7964,1,2),(346450,15,NULL,10551,0,7964,2,3),(346451,16,NULL,5112,0,7964,0,1),(346452,16,NULL,107024,0,7964,1,2),(346453,16,NULL,136970,0,7964,2,3),(346454,17,NULL,57340,0,7964,0,1),(346455,17,NULL,7791,0,7964,1,2),(346456,17,NULL,116715,0,7964,2,3),(346457,18,NULL,7565,0,7964,0,1),(346458,18,NULL,4675,0,7964,1,2),(346459,18,NULL,140060,0,7964,2,3),(346460,19,NULL,4756,0,7964,0,1),(346461,19,NULL,26821,0,7964,1,2),(346462,20,NULL,57766,0,7964,0,1),(346463,20,NULL,4646,0,7964,1,2),(346464,20,NULL,9897,0,7964,2,3),(346465,1,NULL,4793,0,7965,0,1),(346466,1,NULL,73415,0,7965,1,2),(346467,2,NULL,5869,0,7965,0,1),(346468,2,NULL,107024,0,7965,1,2),(346469,2,NULL,5112,0,7965,2,3),(346470,3,NULL,57727,0,7965,0,1),(346471,4,NULL,106386,0,7965,0,1),(346472,5,NULL,63162,0,7965,0,1),(346473,6,NULL,17386,0,7965,0,1),(346474,6,NULL,5112,0,7965,1,2),(346475,7,NULL,4710,0,7965,0,1),(346476,7,NULL,9541,0,7965,1,2),(346477,8,NULL,5507,0,7965,0,1),(346478,8,NULL,9492,0,7965,1,2),(346479,8,NULL,120502,0,7965,2,3),(346480,9,NULL,4675,0,7965,0,1),(346481,9,NULL,147040,0,7965,1,2),(346482,10,NULL,5112,0,7965,0,1),(346483,10,NULL,5271,0,7965,1,2),(346484,11,NULL,12306,0,7965,0,1),(346485,12,NULL,4863,0,7965,0,1),(346486,12,NULL,4710,0,7965,1,2),(346487,13,NULL,4710,0,7965,0,1),(346488,13,NULL,5271,0,7965,1,2),(346489,14,NULL,4837,0,7965,0,1),(346490,14,NULL,4793,0,7965,1,2),(346491,15,NULL,6094,0,7965,0,1),(346492,15,NULL,4729,0,7965,1,2),(346493,16,NULL,6380,0,7965,0,1),(346494,16,NULL,11107,0,7965,1,2),(346495,16,NULL,5869,0,7965,2,3),(346496,17,NULL,4675,0,7965,0,1),(346497,17,NULL,147044,0,7965,1,2),(346498,18,NULL,72896,0,7965,0,1),(346499,18,NULL,5112,0,7965,1,2),(346500,18,NULL,147046,0,7965,2,3),(346501,19,NULL,4689,0,7965,0,1),(346502,19,NULL,4756,0,7965,1,2),(346503,19,NULL,6688,0,7965,2,3),(346504,20,NULL,4645,0,7965,0,1),(346505,21,NULL,4837,0,7965,0,1),(346506,22,NULL,4865,0,7965,0,1),(346507,22,NULL,9432,0,7965,1,2),(346508,23,NULL,7016,0,7965,0,1),(346509,23,NULL,6778,0,7965,1,2),(346510,24,NULL,4645,0,7965,0,1),(346511,25,NULL,9524,0,7965,0,1),(346512,25,NULL,4965,0,7965,1,2),(346513,26,NULL,6688,0,7965,0,1),(346514,26,NULL,5226,0,7965,1,2),(346515,27,NULL,4675,0,7965,0,1),(346516,28,NULL,4662,0,7965,0,1),(346517,29,NULL,5112,0,7965,0,1),(346518,29,NULL,5932,0,7965,1,2),(346519,30,NULL,5192,0,7965,0,1),(346520,30,NULL,20698,0,7965,1,2),(346521,31,NULL,147053,0,7965,0,1),(346522,31,NULL,13926,0,7965,1,2),(346523,32,NULL,129272,0,7965,0,1),(346524,32,NULL,57734,0,7965,1,2),(346525,33,NULL,4981,0,7965,0,1),(346526,33,NULL,113406,0,7965,1,2),(346527,34,NULL,4657,0,7965,0,1),(346528,34,NULL,13213,0,7965,1,2),(346529,35,NULL,147058,0,7965,0,1),(346530,35,NULL,14803,0,7965,1,2),(346531,36,NULL,4664,0,7965,0,1),(346532,36,NULL,64149,0,7965,1,2),(346533,37,NULL,4664,0,7965,0,1),(346534,37,NULL,115780,0,7965,1,2),(346535,38,NULL,57179,0,7965,0,1),(346536,38,NULL,4646,0,7965,1,2),(346537,38,NULL,4647,0,7965,2,3),(346538,38,NULL,11342,0,7965,3,4),(346539,1,NULL,4859,0,7966,0,1),(346540,1,NULL,8250,0,7966,1,2),(346541,1,NULL,117419,0,7966,2,3),(346542,2,NULL,31124,0,7966,0,1),(346543,2,NULL,26391,0,7966,1,2),(346544,3,NULL,5246,0,7966,0,1),(346545,3,NULL,7016,0,7966,1,2),(346546,3,NULL,128874,0,7966,2,3),(346547,4,NULL,4675,0,7966,0,1),(346548,4,NULL,4646,0,7966,1,2),(346549,4,NULL,13172,0,7966,2,3),(346550,5,NULL,5192,0,7966,0,1),(346551,5,NULL,5095,0,7966,1,2),(346552,5,NULL,16356,0,7966,2,3),(346553,6,NULL,5659,0,7966,0,1),(346554,6,NULL,22307,0,7966,1,2),(346555,7,NULL,5056,0,7966,0,1),(346556,7,NULL,5050,0,7966,1,2),(346557,7,NULL,52689,0,7966,2,3),(346558,8,NULL,4688,0,7966,0,1),(346559,8,NULL,4729,0,7966,1,2),(346560,8,NULL,5050,0,7966,2,3),(346561,8,NULL,9516,0,7966,3,4),(346562,9,NULL,4796,0,7966,0,1),(346563,9,NULL,4738,0,7966,1,2),(346564,9,NULL,117938,0,7966,2,3),(346565,10,NULL,5056,0,7966,0,1),(346566,10,NULL,147067,0,7966,1,2),(346567,11,NULL,4676,0,7966,0,1),(346568,11,NULL,4683,0,7966,1,2),(346569,11,NULL,114073,0,7966,2,3),(346570,12,NULL,6874,0,7966,0,1),(346571,12,NULL,113918,0,7966,1,2),(346572,13,NULL,5226,0,7966,0,1),(346573,13,NULL,138154,0,7966,1,2),(346574,14,NULL,125059,0,7966,0,1),(346575,14,NULL,122149,0,7966,1,2),(346576,15,NULL,4657,0,7966,0,1),(346577,15,NULL,4675,0,7966,1,2),(346578,15,NULL,125150,0,7966,2,3),(346579,16,NULL,4669,0,7966,0,1),(346580,16,NULL,147074,0,7966,1,2),(346581,17,NULL,4645,0,7966,0,1),(346582,17,NULL,147076,0,7966,1,2),(346583,18,NULL,4759,0,7966,0,1),(346584,18,NULL,147078,0,7966,1,2),(346585,18,NULL,5192,0,7966,2,3),(346586,18,NULL,147079,0,7966,3,4),(346587,19,NULL,4664,0,7966,0,1),(346588,19,NULL,12420,0,7966,1,2),(346589,20,NULL,4665,0,7966,0,1),(346590,20,NULL,4688,0,7966,1,2),(346591,20,NULL,59686,0,7966,2,3),(346592,20,NULL,16906,0,7966,3,4),(346593,21,NULL,4756,0,7966,0,1),(346594,21,NULL,103636,0,7966,1,2),(346595,21,NULL,4646,0,7966,2,3),(346596,21,NULL,122522,0,7966,3,4),(346597,22,NULL,8250,0,7966,0,1),(346598,22,NULL,4895,0,7966,1,2),(346599,22,NULL,5493,0,7966,2,3),(346600,22,NULL,147083,0,7966,3,4),(346601,23,NULL,4651,0,7966,0,1),(346602,23,NULL,5156,0,7966,1,2),(346603,23,NULL,4652,0,7966,2,3),(346604,23,NULL,5192,0,7966,3,4),(346605,23,NULL,147085,0,7966,4,5),(346606,24,NULL,4932,0,7966,0,1),(346607,24,NULL,87294,0,7966,1,2),(346608,25,NULL,9100,0,7966,0,1),(346609,25,NULL,119035,0,7966,1,2),(346610,26,NULL,5507,0,7966,0,1),(346611,26,NULL,35391,0,7966,1,2),(346612,27,NULL,5613,0,7966,0,1),(346613,27,NULL,146657,0,7966,1,2),(346614,28,NULL,5112,0,7966,0,1),(346615,28,NULL,7791,0,7966,1,2),(346616,28,NULL,147091,0,7966,2,3),(346617,29,NULL,9100,0,7966,0,1),(346618,29,NULL,12137,0,7966,1,2),(346619,30,NULL,5507,0,7966,0,1),(346620,30,NULL,4793,0,7966,1,2),(346621,30,NULL,147094,0,7966,2,3),(346622,31,NULL,4675,0,7966,0,1),(346623,31,NULL,4729,0,7966,1,2),(346624,31,NULL,129170,0,7966,2,3),(346625,32,NULL,5507,0,7966,0,1),(346626,32,NULL,4646,0,7966,1,2),(346627,32,NULL,15296,0,7966,2,3),(346628,33,NULL,4662,0,7966,0,1),(346629,33,NULL,4905,0,7966,1,2),(346630,33,NULL,87242,0,7966,2,3),(346631,34,NULL,4710,0,7966,0,1),(346632,34,NULL,4646,0,7966,1,2),(346633,34,NULL,4683,0,7966,2,3),(346634,34,NULL,19097,0,7966,3,4),(346635,35,NULL,4676,0,7966,0,1),(346636,35,NULL,4822,0,7966,1,2),(346637,35,NULL,4646,0,7966,2,3),(346638,35,NULL,4647,0,7966,3,4),(346639,35,NULL,9812,0,7966,4,5),(346640,36,NULL,5112,0,7966,0,1),(346641,36,NULL,4710,0,7966,1,2),(346642,36,NULL,4646,0,7966,2,3),(346643,36,NULL,40172,0,7966,3,4),(346644,1,NULL,4645,0,7967,0,1),(346645,1,NULL,4827,0,7967,1,2),(346646,1,NULL,147102,0,7967,2,3),(346647,2,NULL,5271,0,7967,0,1),(346648,2,NULL,5932,0,7967,1,2),(346649,2,NULL,5050,0,7967,2,3),(346650,2,NULL,11909,0,7967,3,4),(346651,3,NULL,5926,0,7967,0,1),(346652,3,NULL,6380,0,7967,1,2),(346653,3,NULL,9233,0,7967,2,3),(346654,3,NULL,147105,0,7967,3,4),(346655,4,NULL,4669,0,7967,0,1),(346656,4,NULL,81265,0,7967,1,2),(346657,5,NULL,4783,0,7967,0,1),(346658,5,NULL,12048,0,7967,1,2),(346659,5,NULL,4646,0,7967,2,3),(346660,5,NULL,7180,0,7967,3,4),(346661,6,NULL,4863,0,7967,0,1),(346662,6,NULL,147109,0,7967,1,2),(346663,7,NULL,4675,0,7967,0,1),(346664,7,NULL,4676,0,7967,1,2),(346665,7,NULL,7745,0,7967,2,3),(346666,7,NULL,85115,0,7967,3,4),(346667,8,NULL,6583,0,7967,0,1),(346668,8,NULL,4905,0,7967,1,2),(346669,8,NULL,134491,0,7967,2,3),(346670,9,NULL,4688,0,7967,0,1),(346671,9,NULL,4729,0,7967,1,2),(346672,9,NULL,4905,0,7967,2,3),(346673,9,NULL,5219,0,7967,3,4),(346674,10,NULL,114404,0,7967,0,1),(346675,10,NULL,5869,0,7967,1,2),(346676,10,NULL,5507,0,7967,2,3),(346677,10,NULL,36016,0,7967,3,4),(346678,11,NULL,4675,0,7967,0,1),(346679,11,NULL,5226,0,7967,1,2),(346680,11,NULL,5897,0,7967,2,3),(346681,12,NULL,6583,0,7967,0,1),(346682,12,NULL,5150,0,7967,1,2),(346683,12,NULL,102147,0,7967,2,3),(346684,13,NULL,4675,0,7967,0,1),(346685,13,NULL,4729,0,7967,1,2),(346686,13,NULL,147117,0,7967,2,3),(346687,14,NULL,5271,0,7967,0,1),(346688,14,NULL,52195,0,7967,1,2),(346689,15,NULL,5150,0,7967,0,1),(346690,15,NULL,17377,0,7967,1,2),(346691,16,NULL,10365,0,7967,0,1),(346692,16,NULL,5311,0,7967,1,2),(346693,16,NULL,115026,0,7967,2,3),(346694,17,NULL,4710,0,7967,0,1),(346695,17,NULL,147122,0,7967,1,2),(346696,18,NULL,101928,0,7967,0,1),(346697,18,NULL,5112,0,7967,1,2),(346698,18,NULL,4646,0,7967,2,3),(346699,18,NULL,113645,0,7967,3,4),(346700,19,NULL,5208,0,7967,0,1),(346701,19,NULL,119696,0,7967,1,2),(346702,20,NULL,4645,0,7967,0,1),(346703,20,NULL,36667,0,7967,1,2),(346704,21,NULL,5271,0,7967,0,1),(346705,21,NULL,4646,0,7967,1,2),(346706,21,NULL,4875,0,7967,2,3),(346707,22,NULL,11509,0,7967,0,1),(346708,22,NULL,4646,0,7967,1,2),(346709,22,NULL,18423,0,7967,2,3),(346710,23,NULL,4880,0,7967,0,1),(346711,23,NULL,4729,0,7967,1,2),(346712,23,NULL,9310,0,7967,2,3),(346713,24,NULL,4645,0,7967,0,1),(346714,24,NULL,4646,0,7967,1,2),(346715,24,NULL,34365,0,7967,2,3),(346716,25,NULL,4889,0,7967,0,1),(346717,25,NULL,5050,0,7967,1,2),(346718,25,NULL,5253,0,7967,2,3),(346719,26,NULL,5002,0,7967,0,1),(346720,26,NULL,4646,0,7967,1,2),(346721,26,NULL,4647,0,7967,2,3),(346722,26,NULL,147131,0,7967,3,4),(346723,27,NULL,4789,0,7967,0,1),(346724,27,NULL,7583,0,7967,1,2),(346725,28,NULL,5112,0,7967,0,1),(346726,28,NULL,5507,0,7967,1,2),(346727,28,NULL,15548,0,7967,2,3),(346728,29,NULL,9233,0,7967,0,1),(346729,29,NULL,4646,0,7967,1,2),(346730,29,NULL,82543,0,7967,2,3),(346731,30,NULL,5246,0,7967,0,1),(346732,30,NULL,110957,0,7967,1,2),(346733,31,NULL,107024,0,7967,0,1),(346734,31,NULL,5507,0,7967,1,2),(346735,31,NULL,147137,0,7967,2,3),(346736,32,NULL,4710,0,7967,0,1),(346737,32,NULL,9492,0,7967,1,2),(346738,32,NULL,4646,0,7967,2,3),(346739,32,NULL,4647,0,7967,3,4),(346740,32,NULL,10337,0,7967,4,5),(346741,33,NULL,7791,0,7967,0,1),(346742,33,NULL,5730,0,7967,1,2),(346743,34,NULL,58109,0,7967,0,1),(346744,34,NULL,147141,0,7967,1,2),(346745,35,NULL,9492,0,7967,0,1),(346746,35,NULL,4710,0,7967,1,2),(346747,35,NULL,99998,0,7967,2,3),(346748,36,NULL,73415,0,7967,0,1),(346749,36,NULL,5507,0,7967,1,2),(346750,36,NULL,15548,0,7967,2,3),(346751,37,NULL,4645,0,7967,0,1),(346752,37,NULL,147145,0,7967,1,2),(346753,37,NULL,4646,0,7967,2,3),(346754,37,NULL,29743,0,7967,3,4),(346755,38,NULL,9100,0,7967,0,1),(346756,38,NULL,116010,0,7967,1,2),(346757,39,NULL,7791,0,7967,0,1),(346758,39,NULL,128127,0,7967,1,2),(346759,40,NULL,4837,0,7967,0,1),(346760,40,NULL,23341,0,7967,1,2),(346761,41,NULL,4675,0,7967,0,1),(346762,41,NULL,7745,0,7967,1,2),(346763,41,NULL,23341,0,7967,2,3),(346764,42,NULL,17386,0,7967,0,1),(346765,42,NULL,4836,0,7967,1,2),(346766,42,NULL,73408,0,7967,2,3),(346767,42,NULL,4646,0,7967,3,4),(346768,42,NULL,147151,0,7967,4,5),(346769,43,NULL,4710,0,7967,0,1),(346770,43,NULL,4646,0,7967,1,2),(346771,43,NULL,51779,0,7967,2,3),(346772,44,NULL,4837,0,7967,0,1),(346773,44,NULL,5112,0,7967,1,2),(346774,44,NULL,9111,0,7967,2,3),(346775,45,NULL,5271,0,7967,0,1),(346776,45,NULL,118102,0,7967,1,2),(346777,46,NULL,4670,0,7967,0,1),(346778,46,NULL,4645,0,7967,1,2),(346779,46,NULL,4646,0,7967,2,3),(346780,46,NULL,4647,0,7967,3,4),(346781,46,NULL,20768,0,7967,4,5),(346782,47,NULL,4710,0,7967,0,1),(346783,47,NULL,4863,0,7967,1,2),(346784,47,NULL,12618,0,7967,2,3),(346785,48,NULL,5112,0,7967,0,1),(346786,48,NULL,4710,0,7967,1,2),(346787,48,NULL,85115,0,7967,2,3),(346788,49,NULL,96383,0,7967,0,1),(346789,49,NULL,4880,0,7967,1,2),(346790,49,NULL,147159,0,7967,2,3),(346791,50,NULL,4836,0,7967,0,1),(346792,50,NULL,13011,0,7967,1,2),(346793,50,NULL,4646,0,7967,2,3),(346794,50,NULL,124759,0,7967,3,4),(346795,51,NULL,4729,0,7967,0,1),(346796,51,NULL,147162,0,7967,1,2),(346797,52,NULL,4675,0,7967,0,1),(346798,52,NULL,5050,0,7967,1,2),(346799,52,NULL,86272,0,7967,2,3),(346800,53,NULL,4662,0,7967,0,1),(346801,53,NULL,5050,0,7967,1,2),(346802,53,NULL,8189,0,7967,2,3),(346803,54,NULL,5057,0,7967,0,1),(346804,54,NULL,5156,0,7967,1,2),(346805,54,NULL,147165,0,7967,2,3),(346806,55,NULL,114404,0,7967,0,1),(346807,55,NULL,4646,0,7967,1,2),(346808,55,NULL,9974,0,7967,2,3),(346809,56,NULL,117518,0,7967,0,1),(346810,56,NULL,31978,0,7967,1,2),(346811,57,NULL,5475,0,7967,0,1),(346812,57,NULL,122296,0,7967,1,2),(346813,58,NULL,4729,0,7967,0,1),(346814,58,NULL,74744,0,7967,1,2),(346815,59,NULL,4783,0,7967,0,1),(346816,59,NULL,4675,0,7967,1,2),(346817,59,NULL,4676,0,7967,2,3),(346818,59,NULL,4646,0,7967,3,4),(346819,59,NULL,122798,0,7967,4,5),(346820,60,NULL,4793,0,7967,0,1),(346821,60,NULL,147171,0,7967,1,2),(346822,61,NULL,4688,0,7967,0,1),(346823,61,NULL,4646,0,7967,1,2),(346824,61,NULL,4647,0,7967,2,3),(346825,61,NULL,113687,0,7967,3,4),(346826,62,NULL,4670,0,7967,0,1),(346827,62,NULL,4675,0,7967,1,2),(346828,62,NULL,4823,0,7967,2,3),(346829,62,NULL,8595,0,7967,3,4),(346830,63,NULL,4675,0,7967,0,1),(346831,63,NULL,5002,0,7967,1,2),(346832,63,NULL,116409,0,7967,2,3),(346833,64,NULL,4710,0,7967,0,1),(346834,64,NULL,147176,0,7967,1,2),(346835,65,NULL,5112,0,7967,0,1),(346836,65,NULL,72910,0,7967,1,2),(346837,65,NULL,18434,0,7967,2,3),(346838,66,NULL,4793,0,7967,0,1),(346839,66,NULL,4646,0,7967,1,2),(346840,66,NULL,132393,0,7967,2,3),(346841,67,NULL,7635,0,7967,0,1),(346842,67,NULL,4864,0,7967,1,2),(346843,67,NULL,4646,0,7967,2,3),(346844,67,NULL,4647,0,7967,3,4),(346845,67,NULL,77107,0,7967,4,5),(346846,1,NULL,4863,0,7968,0,1),(346847,1,NULL,4710,0,7968,1,2),(346848,1,NULL,12381,0,7968,2,3),(346849,2,NULL,57431,0,7968,0,1),(346850,2,NULL,4688,0,7968,1,2),(346851,2,NULL,121771,0,7968,2,3),(346852,3,NULL,4863,0,7968,0,1),(346853,3,NULL,4710,0,7968,1,2),(346854,3,NULL,9492,0,7968,2,3),(346855,3,NULL,9582,0,7968,3,4),(346856,4,NULL,57152,0,7968,0,1),(346857,4,NULL,4646,0,7968,1,2),(346858,4,NULL,9897,0,7968,2,3),(346859,5,NULL,4793,0,7968,0,1),(346860,5,NULL,115650,0,7968,1,2),(346861,6,NULL,4675,0,7968,0,1),(346862,6,NULL,27192,0,7968,1,2),(346863,7,NULL,4657,0,7968,0,1),(346864,7,NULL,4688,0,7968,1,2),(346865,7,NULL,4646,0,7968,2,3),(346866,7,NULL,9974,0,7968,3,4),(346867,8,NULL,5123,0,7968,0,1),(346868,8,NULL,138466,0,7968,1,2),(346869,9,NULL,4675,0,7968,0,1),(346870,9,NULL,4646,0,7968,1,2),(346871,9,NULL,4647,0,7968,2,3),(346872,9,NULL,8169,0,7968,3,4),(346873,10,NULL,57955,0,7968,0,1),(346874,10,NULL,4836,0,7968,1,2),(346875,10,NULL,147189,0,7968,2,3),(346876,11,NULL,4729,0,7968,0,1),(346877,11,NULL,5108,0,7968,1,2),(346878,12,NULL,4688,0,7968,0,1),(346879,12,NULL,24436,0,7968,1,2),(346880,13,NULL,9492,0,7968,0,1),(346881,13,NULL,5111,0,7968,1,2),(346882,13,NULL,5050,0,7968,2,3),(346883,13,NULL,13512,0,7968,3,4),(346884,14,NULL,4662,0,7968,0,1),(346885,14,NULL,4675,0,7968,1,2),(346886,14,NULL,77855,0,7968,2,3),(346887,15,NULL,4837,0,7968,0,1),(346888,15,NULL,5050,0,7968,1,2),(346889,15,NULL,24228,0,7968,2,3),(346890,16,NULL,6832,0,7968,0,1),(346891,16,NULL,11805,0,7968,1,2),(346892,16,NULL,115602,0,7968,2,3),(346893,16,NULL,57155,0,7968,3,4),(346894,17,NULL,119943,0,7968,0,1),(346895,17,NULL,117922,0,7968,1,2),(346896,18,NULL,5309,0,7968,0,1),(346897,18,NULL,9579,0,7968,1,2),(346898,18,NULL,5156,0,7968,2,3),(346899,18,NULL,85647,0,7968,3,4),(346900,18,NULL,58535,0,7968,4,5),(346901,19,NULL,4863,0,7968,0,1),(346902,19,NULL,4710,0,7968,1,2),(346903,19,NULL,107024,0,7968,2,3),(346904,19,NULL,36966,0,7968,3,4),(346905,20,NULL,133717,0,7968,0,1),(346906,20,NULL,5567,0,7968,1,2),(346907,20,NULL,85100,0,7968,2,3),(346908,21,NULL,4729,0,7968,0,1),(346909,21,NULL,4645,0,7968,1,2),(346910,21,NULL,30163,0,7968,2,3),(346911,22,NULL,4682,0,7968,0,1),(346912,22,NULL,53617,0,7968,1,2),(346913,23,NULL,4645,0,7968,0,1),(346914,23,NULL,8838,0,7968,1,2),(346915,24,NULL,7016,0,7968,0,1),(346916,24,NULL,5226,0,7968,1,2),(346917,24,NULL,11732,0,7968,2,3),(346918,24,NULL,4646,0,7968,3,4),(346919,24,NULL,4647,0,7968,4,5),(346920,24,NULL,9812,0,7968,5,6),(346921,25,NULL,5112,0,7968,0,1),(346922,25,NULL,4710,0,7968,1,2),(346923,25,NULL,118102,0,7968,2,3),(346924,26,NULL,113871,0,7968,0,1),(346925,26,NULL,5050,0,7968,1,2),(346926,26,NULL,10122,0,7968,2,3),(346927,27,NULL,7636,0,7968,0,1),(346928,27,NULL,7348,0,7968,1,2),(346929,27,NULL,147203,0,7968,2,3),(346930,28,NULL,4710,0,7968,0,1),(346931,28,NULL,58109,0,7968,1,2),(346932,28,NULL,123610,0,7968,2,3),(346933,29,NULL,5507,0,7968,0,1),(346934,29,NULL,4710,0,7968,1,2),(346935,29,NULL,81196,0,7968,2,3),(346936,30,NULL,4866,0,7968,0,1),(346937,30,NULL,5869,0,7968,1,2),(346938,30,NULL,8253,0,7968,2,3),(346939,31,NULL,73415,0,7968,0,1),(346940,31,NULL,17386,0,7968,1,2),(346941,31,NULL,22805,0,7968,2,3),(346942,32,NULL,4675,0,7968,0,1),(346943,32,NULL,4661,0,7968,1,2),(346944,32,NULL,11091,0,7968,2,3),(346945,33,NULL,93911,0,7968,0,1),(346946,33,NULL,11509,0,7968,1,2),(346947,33,NULL,4837,0,7968,2,3),(346948,33,NULL,127931,0,7968,3,4),(346949,34,NULL,5507,0,7968,0,1),(346950,34,NULL,6380,0,7968,1,2),(346951,34,NULL,147210,0,7968,2,3),(346952,35,NULL,73415,0,7968,0,1),(346953,35,NULL,142537,0,7968,1,2),(346954,36,NULL,4682,0,7968,0,1),(346955,36,NULL,130988,0,7968,1,2),(346956,37,NULL,4710,0,7968,0,1),(346957,37,NULL,17920,0,7968,1,2),(346958,38,NULL,9100,0,7968,0,1),(346959,38,NULL,5050,0,7968,1,2),(346960,38,NULL,10511,0,7968,2,3),(346961,39,NULL,6325,0,7968,0,1),(346962,39,NULL,147215,0,7968,1,2),(346963,40,NULL,113871,0,7968,0,1),(346964,40,NULL,122709,0,7968,1,2),(346965,41,NULL,101871,0,7968,0,1),(346966,41,NULL,24573,0,7968,1,2),(346967,42,NULL,4789,0,7968,0,1),(346968,42,NULL,114657,0,7968,1,2),(346969,43,NULL,7636,0,7968,0,1),(346970,43,NULL,5932,0,7968,1,2),(346971,43,NULL,7671,0,7968,2,3),(346972,44,NULL,4661,0,7968,0,1),(346973,44,NULL,4664,0,7968,1,2),(346974,44,NULL,120971,0,7968,2,3),(346975,45,NULL,4793,0,7968,0,1),(346976,45,NULL,5507,0,7968,1,2),(346977,45,NULL,4837,0,7968,2,3),(346978,45,NULL,4646,0,7968,3,4),(346979,45,NULL,82212,0,7968,4,5),(346980,46,NULL,5112,0,7968,0,1),(346981,46,NULL,5111,0,7968,1,2),(346982,46,NULL,137562,0,7968,2,3),(346983,47,NULL,6583,0,7968,0,1),(346984,47,NULL,123520,0,7968,1,2),(346985,48,NULL,4863,0,7968,0,1),(346986,48,NULL,10062,0,7968,1,2),(346987,49,NULL,4864,0,7968,0,1),(346988,49,NULL,113918,0,7968,1,2),(346989,50,NULL,147226,0,7968,0,1),(346990,50,NULL,27137,0,7968,1,2),(346991,51,NULL,4756,0,7968,0,1),(346992,51,NULL,128111,0,7968,1,2),(346993,51,NULL,5246,0,7968,2,3),(346994,51,NULL,4646,0,7968,3,4),(346995,51,NULL,4647,0,7968,4,5),(346996,51,NULL,10225,0,7968,5,6),(346997,52,NULL,40639,0,7968,0,1),(346998,52,NULL,4822,0,7968,1,2),(346999,52,NULL,4646,0,7968,2,3),(347000,52,NULL,10351,0,7968,3,4),(347001,53,NULL,4866,0,7968,0,1),(347002,53,NULL,22472,0,7968,1,2),(347003,54,NULL,5613,0,7968,0,1),(347004,54,NULL,5050,0,7968,1,2),(347005,54,NULL,11827,0,7968,2,3),(347006,55,NULL,9169,0,7968,0,1),(347007,55,NULL,83420,0,7968,1,2),(347008,56,NULL,107024,0,7968,0,1),(347009,56,NULL,4646,0,7968,1,2),(347010,56,NULL,11827,0,7968,2,3),(347011,57,NULL,4837,0,7968,0,1),(347012,57,NULL,142670,0,7968,1,2),(347013,57,NULL,125825,0,7968,2,3),(347014,58,NULL,4664,0,7968,0,1),(347015,58,NULL,4683,0,7968,1,2),(347016,58,NULL,114073,0,7968,2,3),(347017,59,NULL,4667,0,7968,0,1),(347018,59,NULL,117007,0,7968,1,2),(347019,60,NULL,6245,0,7968,0,1),(347020,60,NULL,5050,0,7968,1,2),(347021,60,NULL,11787,0,7968,2,3),(347022,61,NULL,4837,0,7968,0,1),(347023,61,NULL,9233,0,7968,1,2),(347024,61,NULL,9012,0,7968,2,3),(347025,62,NULL,5246,0,7968,0,1),(347026,62,NULL,4676,0,7968,1,2),(347027,62,NULL,115341,0,7968,2,3),(347028,63,NULL,6325,0,7968,0,1),(347029,63,NULL,114506,0,7968,1,2),(347030,64,NULL,147240,0,7968,0,1),(347031,64,NULL,123520,0,7968,1,2),(347032,65,NULL,5567,0,7968,0,1),(347033,65,NULL,4794,0,7968,1,2),(347034,65,NULL,16780,0,7968,2,3),(347035,66,NULL,4832,0,7968,0,1),(347036,66,NULL,5192,0,7968,1,2),(347037,66,NULL,147243,0,7968,2,3),(347038,67,NULL,115162,0,7968,0,1),(347039,67,NULL,5271,0,7968,1,2),(347040,67,NULL,4646,0,7968,2,3),(347041,67,NULL,7550,0,7968,3,4),(347042,68,NULL,73415,0,7968,0,1),(347043,68,NULL,14032,0,7968,1,2),(347044,68,NULL,147246,0,7968,2,3),(347045,69,NULL,4670,0,7968,0,1),(347046,69,NULL,5520,0,7968,1,2),(347047,69,NULL,4646,0,7968,2,3),(347048,69,NULL,4647,0,7968,3,4),(347049,69,NULL,10225,0,7968,4,5),(347050,1,NULL,4645,0,7969,0,1),(347051,1,NULL,4646,0,7969,1,2),(347052,1,NULL,13113,0,7969,2,3),(347053,2,NULL,41400,0,7969,0,1),(347054,2,NULL,147250,0,7969,1,2),(347055,3,NULL,4679,0,7969,0,1),(347056,3,NULL,33866,0,7969,1,2),(347057,4,NULL,4675,0,7969,0,1),(347058,4,NULL,57431,0,7969,1,2),(347059,4,NULL,6250,0,7969,2,3),(347060,5,NULL,4675,0,7969,0,1),(347061,5,NULL,4646,0,7969,1,2),(347062,5,NULL,4647,0,7969,2,3),(347063,5,NULL,21549,0,7969,3,4),(347064,6,NULL,4837,0,7969,0,1),(347065,6,NULL,137468,0,7969,1,2),(347066,7,NULL,5583,0,7969,0,1),(347067,7,NULL,94852,0,7969,1,2),(347068,7,NULL,71925,0,7969,2,3),(347069,7,NULL,147256,0,7969,3,4),(347070,8,NULL,4710,0,7969,0,1),(347071,8,NULL,73415,0,7969,1,2),(347072,8,NULL,26687,0,7969,2,3),(347073,9,NULL,5112,0,7969,0,1),(347074,9,NULL,57734,0,7969,1,2),(347075,10,NULL,5112,0,7969,0,1),(347076,10,NULL,117242,0,7969,1,2),(347077,10,NULL,147260,0,7969,2,3),(347078,11,NULL,9541,0,7969,0,1),(347079,11,NULL,5507,0,7969,1,2),(347080,11,NULL,24589,0,7969,2,3),(347081,12,NULL,40639,0,7969,0,1),(347082,12,NULL,5208,0,7969,1,2),(347083,12,NULL,13248,0,7969,2,3),(347084,13,NULL,5112,0,7969,0,1),(347085,13,NULL,132191,0,7969,1,2),(347086,14,NULL,38768,0,7969,0,1),(347087,14,NULL,5219,0,7969,1,2),(347088,15,NULL,72896,0,7969,0,1),(347089,15,NULL,147265,0,7969,1,2),(347090,15,NULL,4793,0,7969,2,3),(347091,15,NULL,80516,0,7969,3,4),(347092,16,NULL,6325,0,7969,0,1),(347093,16,NULL,4710,0,7969,1,2),(347094,16,NULL,139417,0,7969,2,3),(347095,17,NULL,6583,0,7969,0,1),(347096,17,NULL,4688,0,7969,1,2),(347097,17,NULL,101871,0,7969,2,3),(347098,17,NULL,13426,0,7969,3,4),(347099,18,NULL,5226,0,7969,0,1),(347100,18,NULL,4645,0,7969,1,2),(347101,18,NULL,7222,0,7969,2,3),(347102,18,NULL,7846,0,7969,3,4),(347103,18,NULL,6167,0,7969,4,5),(347104,19,NULL,4880,0,7969,0,1),(347105,19,NULL,5030,0,7969,1,2),(347106,19,NULL,147270,0,7969,2,3),(347107,20,NULL,4742,0,7969,0,1),(347108,20,NULL,57264,0,7969,1,2),(347109,21,NULL,9492,0,7969,0,1),(347110,21,NULL,4837,0,7969,1,2),(347111,21,NULL,104965,0,7969,2,3),(347112,22,NULL,4710,0,7969,0,1),(347113,22,NULL,5869,0,7969,1,2),(347114,22,NULL,60022,0,7969,2,3),(347115,22,NULL,10289,0,7969,3,4),(347116,23,NULL,4756,0,7969,0,1),(347117,23,NULL,5520,0,7969,1,2),(347118,23,NULL,105786,0,7969,2,3),(347119,24,NULL,107024,0,7969,0,1),(347120,24,NULL,4646,0,7969,1,2),(347121,24,NULL,115823,0,7969,2,3),(347122,25,NULL,4793,0,7969,0,1),(347123,25,NULL,147276,0,7969,1,2),(347124,26,NULL,5112,0,7969,0,1),(347125,26,NULL,12186,0,7969,1,2),(347126,26,NULL,147278,0,7969,2,3),(347127,27,NULL,72959,0,7969,0,1),(347128,27,NULL,5112,0,7969,1,2),(347129,27,NULL,5271,0,7969,2,3),(347130,28,NULL,104146,0,7969,0,1),(347131,28,NULL,5050,0,7969,1,2),(347132,28,NULL,21356,0,7969,2,3),(347133,29,NULL,9541,0,7969,0,1),(347134,29,NULL,5507,0,7969,1,2),(347135,29,NULL,24144,0,7969,2,3),(347136,30,NULL,4851,0,7969,0,1),(347137,30,NULL,4670,0,7969,1,2),(347138,30,NULL,95349,0,7969,2,3),(347139,30,NULL,35007,0,7969,3,4),(347140,31,NULL,4652,0,7969,0,1),(347141,31,NULL,5156,0,7969,1,2),(347142,31,NULL,38549,0,7969,2,3),(347143,32,NULL,4710,0,7969,0,1),(347144,32,NULL,9635,0,7969,1,2),(347145,32,NULL,5050,0,7969,2,3),(347146,32,NULL,6241,0,7969,3,4),(347147,33,NULL,7565,0,7969,0,1),(347148,33,NULL,4675,0,7969,1,2),(347149,33,NULL,4646,0,7969,2,3),(347150,33,NULL,132653,0,7969,3,4),(347151,34,NULL,5246,0,7969,0,1),(347152,34,NULL,4675,0,7969,1,2),(347153,34,NULL,118871,0,7969,2,3),(347154,35,NULL,5150,0,7969,0,1),(347155,35,NULL,39580,0,7969,1,2),(347156,35,NULL,120891,0,7969,2,3),(347157,1,NULL,4783,0,7970,0,1),(347158,1,NULL,4675,0,7970,1,2),(347159,2,NULL,60655,0,7970,0,1),(347160,3,NULL,4905,0,7970,0,1),(347161,3,NULL,4822,0,7970,1,2),(347162,3,NULL,4662,0,7970,2,3),(347163,4,NULL,6380,0,7970,0,1),(347164,5,NULL,4675,0,7970,0,1),(347165,5,NULL,4662,0,7970,1,2),(347166,6,NULL,4662,0,7970,0,1),(347167,6,NULL,6078,0,7970,1,2),(347168,7,NULL,4710,0,7970,0,1),(347169,7,NULL,5271,0,7970,1,2),(347170,8,NULL,4688,0,7970,0,1),(347171,8,NULL,9055,0,7970,1,2),(347172,9,NULL,4823,0,7970,0,1),(347173,10,NULL,7985,0,7970,0,1),(347174,10,NULL,60022,0,7970,1,2),(347175,11,NULL,9297,0,7970,0,1),(347176,12,NULL,115602,0,7970,0,1),(347177,13,NULL,5271,0,7970,0,1),(347178,13,NULL,57382,0,7970,1,2),(347179,14,NULL,115162,0,7970,0,1),(347180,14,NULL,9233,0,7970,1,2),(347181,14,NULL,89078,0,7970,2,3),(347182,15,NULL,4675,0,7970,0,1),(347183,15,NULL,5208,0,7970,1,2),(347184,16,NULL,4710,0,7970,0,1),(347185,16,NULL,114387,0,7970,1,2),(347186,17,NULL,6380,0,7970,0,1),(347187,17,NULL,4710,0,7970,1,2),(347188,17,NULL,117560,0,7970,2,3),(347189,18,NULL,4675,0,7970,0,1),(347190,18,NULL,4645,0,7970,1,2),(347191,18,NULL,4735,0,7970,2,3),(347192,18,NULL,92585,0,7970,3,4),(347193,19,NULL,4676,0,7970,0,1),(347194,19,NULL,8998,0,7970,1,2),(347195,20,NULL,4645,0,7970,0,1),(347196,20,NULL,4688,0,7970,1,2),(347197,20,NULL,4646,0,7970,2,3),(347198,20,NULL,4647,0,7970,3,4),(347199,20,NULL,25386,0,7970,4,5),(347200,21,NULL,4901,0,7970,0,1),(347201,21,NULL,114542,0,7970,1,2),(347202,22,NULL,114292,0,7970,0,1),(347203,22,NULL,116237,0,7970,1,2),(347204,23,NULL,4981,0,7970,0,1),(347205,23,NULL,4683,0,7970,1,2),(347206,23,NULL,102965,0,7970,2,3),(347207,24,NULL,114292,0,7970,0,1),(347208,24,NULL,5117,0,7970,1,2),(347209,25,NULL,9100,0,7970,0,1),(347210,25,NULL,23637,0,7970,1,2),(347211,26,NULL,5208,0,7970,0,1),(347212,26,NULL,23637,0,7970,1,2),(347213,27,NULL,5398,0,7970,0,1),(347214,27,NULL,113918,0,7970,1,2),(347215,28,NULL,4880,0,7970,0,1),(347216,28,NULL,57431,0,7970,1,2),(347217,28,NULL,4729,0,7970,2,3),(347218,28,NULL,52988,0,7970,3,4),(347219,29,NULL,147304,0,7970,0,1),(347220,29,NULL,59375,0,7970,1,2),(347221,29,NULL,4880,0,7970,2,3),(347222,29,NULL,6195,0,7970,3,4),(347223,29,NULL,40332,0,7970,4,5),(347224,30,NULL,63162,0,7970,0,1),(347225,30,NULL,4665,0,7970,1,2),(347226,30,NULL,13226,0,7970,2,3),(347227,31,NULL,6391,0,7970,0,1),(347228,31,NULL,10449,0,7970,1,2),(347229,32,NULL,24379,0,7970,0,1),(347230,32,NULL,5156,0,7970,1,2),(347231,32,NULL,125794,0,7970,2,3),(347232,33,NULL,4756,0,7970,0,1),(347233,33,NULL,4822,0,7970,1,2),(347234,33,NULL,114911,0,7970,2,3),(347235,34,NULL,4645,0,7970,0,1),(347236,34,NULL,9109,0,7970,1,2),(347237,35,NULL,5566,0,7970,0,1),(347238,35,NULL,4688,0,7970,1,2),(347239,35,NULL,15995,0,7970,2,3),(347240,35,NULL,4646,0,7970,3,4),(347241,35,NULL,15994,0,7970,4,5),(347242,36,NULL,101047,0,7970,0,1),(347243,36,NULL,114149,0,7970,1,2),(347244,1,NULL,4675,0,7971,0,1),(347245,1,NULL,76999,0,7971,1,2),(347246,2,NULL,4756,0,7971,0,1),(347247,2,NULL,4646,0,7971,1,2),(347248,2,NULL,4647,0,7971,2,3),(347249,2,NULL,113624,0,7971,3,4),(347250,3,NULL,5057,0,7971,0,1),(347251,3,NULL,4962,0,7971,1,2),(347252,3,NULL,95803,0,7971,2,3),(347253,3,NULL,147312,0,7971,3,4),(347254,4,NULL,59686,0,7971,0,1),(347255,4,NULL,4688,0,7971,1,2),(347256,4,NULL,5192,0,7971,2,3),(347257,4,NULL,5559,0,7971,3,4),(347258,5,NULL,4823,0,7971,0,1),(347259,5,NULL,147315,0,7971,1,2),(347260,6,NULL,4675,0,7971,0,1),(347261,6,NULL,5117,0,7971,1,2),(347262,7,NULL,4654,0,7971,0,1),(347263,7,NULL,4646,0,7971,1,2),(347264,7,NULL,9897,0,7971,2,3),(347265,8,NULL,4756,0,7971,0,1),(347266,8,NULL,4657,0,7971,1,2),(347267,8,NULL,147318,0,7971,2,3),(347268,9,NULL,4729,0,7971,0,1),(347269,9,NULL,132861,0,7971,1,2),(347270,10,NULL,4664,0,7971,0,1),(347271,10,NULL,77597,0,7971,1,2),(347272,11,NULL,4675,0,7971,0,1),(347273,11,NULL,4646,0,7971,1,2),(347274,11,NULL,7122,0,7971,2,3),(347275,12,NULL,7745,0,7971,0,1),(347276,12,NULL,4646,0,7971,1,2),(347277,12,NULL,4647,0,7971,2,3),(347278,12,NULL,8768,0,7971,3,4),(347279,13,NULL,5150,0,7971,0,1),(347280,13,NULL,132191,0,7971,1,2),(347281,14,NULL,4756,0,7971,0,1),(347282,14,NULL,6199,0,7971,1,2),(347283,15,NULL,5150,0,7971,0,1),(347284,15,NULL,4646,0,7971,1,2),(347285,15,NULL,9818,0,7971,2,3),(347286,16,NULL,4822,0,7971,0,1),(347287,16,NULL,4851,0,7971,1,2),(347288,16,NULL,92964,0,7971,2,3),(347289,17,NULL,17873,0,7971,0,1),(347290,17,NULL,147327,0,7971,1,2),(347291,18,NULL,4676,0,7971,0,1),(347292,18,NULL,6778,0,7971,1,2),(347293,18,NULL,115343,0,7971,2,3),(347294,19,NULL,4981,0,7971,0,1),(347295,19,NULL,130129,0,7971,1,2),(347296,20,NULL,4688,0,7971,0,1),(347297,20,NULL,4905,0,7971,1,2),(347298,20,NULL,13049,0,7971,2,3),(347299,21,NULL,4667,0,7971,0,1),(347300,21,NULL,140019,0,7971,1,2),(347301,21,NULL,4664,0,7971,2,3),(347302,21,NULL,119624,0,7971,3,4),(347303,22,NULL,4664,0,7971,0,1),(347304,22,NULL,4675,0,7971,1,2),(347305,22,NULL,117731,0,7971,2,3),(347306,23,NULL,4669,0,7971,0,1),(347307,23,NULL,147334,0,7971,1,2),(347308,24,NULL,147336,0,7971,0,1),(347309,24,NULL,5050,0,7971,1,2),(347310,24,NULL,9170,0,7971,2,3),(347311,25,NULL,4756,0,7971,0,1),(347312,25,NULL,115440,0,7971,1,2),(347313,26,NULL,4756,0,7971,0,1),(347314,26,NULL,5123,0,7971,1,2),(347315,26,NULL,137176,0,7971,2,3),(347316,27,NULL,147340,0,7971,0,1),(347317,27,NULL,11811,0,7971,1,2),(347318,28,NULL,4827,0,7971,0,1),(347319,28,NULL,8386,0,7971,1,2),(347320,29,NULL,4688,0,7971,0,1),(347321,29,NULL,4901,0,7971,1,2),(347322,29,NULL,120713,0,7971,2,3),(347323,30,NULL,4661,0,7971,0,1),(347324,30,NULL,147343,0,7971,1,2),(347325,31,NULL,22511,0,7971,0,1),(347326,31,NULL,5050,0,7971,1,2),(347327,31,NULL,13838,0,7971,2,3),(347328,32,NULL,73354,0,7971,0,1),(347329,32,NULL,77050,0,7971,1,2),(347330,33,NULL,5112,0,7971,0,1),(347331,33,NULL,118522,0,7971,1,2),(347332,34,NULL,147348,0,7971,0,1),(347333,34,NULL,5050,0,7971,1,2),(347334,34,NULL,8691,0,7971,2,3),(347335,35,NULL,6438,0,7971,0,1),(347336,35,NULL,147350,0,7971,1,2),(347337,36,NULL,6355,0,7971,0,1),(347338,36,NULL,4669,0,7971,1,2),(347339,36,NULL,85825,0,7971,2,3),(347340,1,NULL,4880,0,7972,0,1),(347341,1,NULL,6042,0,7972,1,2),(347342,1,NULL,4667,0,7972,2,3),(347343,1,NULL,19376,0,7972,3,4),(347344,2,NULL,4664,0,7972,0,1),(347345,2,NULL,4676,0,7972,1,2),(347346,2,NULL,118303,0,7972,2,3),(347347,3,NULL,4669,0,7972,0,1),(347348,3,NULL,9586,0,7972,1,2),(347349,4,NULL,114819,0,7972,0,1),(347350,4,NULL,4864,0,7972,1,2),(347351,4,NULL,27748,0,7972,2,3),(347352,5,NULL,5691,0,7972,0,1),(347353,5,NULL,4759,0,7972,1,2),(347354,5,NULL,38549,0,7972,2,3),(347355,6,NULL,56969,0,7972,0,1),(347356,6,NULL,147358,0,7972,1,2),(347357,7,NULL,4679,0,7972,0,1),(347358,7,NULL,4646,0,7972,1,2),(347359,7,NULL,146484,0,7972,2,3),(347360,8,NULL,10773,0,7972,0,1),(347361,8,NULL,4665,0,7972,1,2),(347362,8,NULL,4646,0,7972,2,3),(347363,8,NULL,4647,0,7972,3,4),(347364,8,NULL,25284,0,7972,4,5),(347365,9,NULL,4675,0,7972,0,1),(347366,9,NULL,4729,0,7972,1,2),(347367,9,NULL,10539,0,7972,2,3),(347368,10,NULL,119943,0,7972,0,1),(347369,10,NULL,147363,0,7972,1,2),(347370,11,NULL,7791,0,7972,0,1),(347371,11,NULL,5050,0,7972,1,2),(347372,11,NULL,8240,0,7972,2,3),(347373,12,NULL,4667,0,7972,0,1),(347374,12,NULL,4880,0,7972,1,2),(347375,12,NULL,12617,0,7972,2,3),(347376,12,NULL,123532,0,7972,3,4),(347377,13,NULL,4710,0,7972,0,1),(347378,13,NULL,4863,0,7972,1,2),(347379,13,NULL,144267,0,7972,2,3),(347380,14,NULL,4688,0,7972,0,1),(347381,14,NULL,10662,0,7972,1,2),(347382,15,NULL,4863,0,7972,0,1),(347383,15,NULL,111039,0,7972,1,2),(347384,15,NULL,5111,0,7972,2,3),(347385,15,NULL,147368,0,7972,3,4),(347386,16,NULL,4645,0,7972,0,1),(347387,16,NULL,4675,0,7972,1,2),(347388,16,NULL,5117,0,7972,2,3),(347389,17,NULL,9492,0,7972,0,1),(347390,17,NULL,73415,0,7972,1,2),(347391,17,NULL,9902,0,7972,2,3),(347392,18,NULL,5226,0,7972,0,1),(347393,18,NULL,115442,0,7972,1,2),(347394,19,NULL,4905,0,7972,0,1),(347395,19,NULL,11662,0,7972,1,2),(347396,19,NULL,5108,0,7972,2,3),(347397,20,NULL,4905,0,7972,0,1),(347398,20,NULL,4880,0,7972,1,2),(347399,20,NULL,4965,0,7972,2,3),(347400,20,NULL,147374,0,7972,3,4),(347401,21,NULL,4676,0,7972,0,1),(347402,21,NULL,4646,0,7972,1,2),(347403,21,NULL,11827,0,7972,2,3),(347404,22,NULL,4889,0,7972,0,1),(347405,22,NULL,4646,0,7972,1,2),(347406,22,NULL,116442,0,7972,2,3),(347407,23,NULL,4645,0,7972,0,1),(347408,23,NULL,4646,0,7972,1,2),(347409,23,NULL,121241,0,7972,2,3),(347410,24,NULL,4789,0,7972,0,1),(347411,24,NULL,4787,0,7972,1,2),(347412,24,NULL,102116,0,7972,2,3),(347413,25,NULL,4864,0,7972,0,1),(347414,25,NULL,18857,0,7972,1,2),(347415,26,NULL,108673,0,7972,0,1),(347416,26,NULL,4710,0,7972,1,2),(347417,26,NULL,81265,0,7972,2,3),(347418,27,NULL,4729,0,7972,0,1),(347419,27,NULL,5690,0,7972,1,2),(347420,28,NULL,5112,0,7972,0,1),(347421,28,NULL,12772,0,7972,1,2),(347422,28,NULL,20992,0,7972,2,3),(347423,29,NULL,5056,0,7972,0,1),(347424,29,NULL,4667,0,7972,1,2),(347425,29,NULL,76961,0,7972,2,3),(347426,30,NULL,4665,0,7972,0,1),(347427,30,NULL,4646,0,7972,1,2),(347428,30,NULL,4647,0,7972,2,3),(347429,30,NULL,5234,0,7972,3,4),(347430,31,NULL,4676,0,7972,0,1),(347431,31,NULL,136588,0,7972,1,2),(347432,32,NULL,4662,0,7972,0,1),(347433,32,NULL,9830,0,7972,1,2),(347434,33,NULL,4837,0,7972,0,1),(347435,33,NULL,4646,0,7972,1,2),(347436,33,NULL,4683,0,7972,2,3),(347437,33,NULL,5369,0,7972,3,4),(347438,34,NULL,4675,0,7972,0,1),(347439,34,NULL,26618,0,7972,1,2),(347440,35,NULL,4793,0,7972,0,1),(347441,35,NULL,72910,0,7972,1,2),(347442,35,NULL,21068,0,7972,2,3),(347443,36,NULL,5377,0,7972,0,1),(347444,36,NULL,4776,0,7972,1,2),(347445,37,NULL,4710,0,7972,0,1),(347446,37,NULL,11509,0,7972,1,2),(347447,37,NULL,147390,0,7972,2,3),(347448,38,NULL,4675,0,7972,0,1),(347449,38,NULL,4661,0,7972,1,2),(347450,38,NULL,4708,0,7972,2,3),(347451,39,NULL,4665,0,7972,0,1),(347452,39,NULL,4646,0,7972,1,2),(347453,39,NULL,4683,0,7972,2,3),(347454,39,NULL,139374,0,7972,3,4),(347455,40,NULL,5869,0,7972,0,1),(347456,40,NULL,73354,0,7972,1,2),(347457,40,NULL,4866,0,7972,2,3),(347458,40,NULL,135126,0,7972,3,4),(347459,41,NULL,120212,0,7972,0,1),(347460,41,NULL,5050,0,7972,1,2),(347461,41,NULL,76933,0,7972,2,3),(347462,42,NULL,5255,0,7972,0,1),(347463,42,NULL,143627,0,7972,1,2),(347464,43,NULL,73354,0,7972,0,1),(347465,43,NULL,13328,0,7972,1,2),(347466,44,NULL,4664,0,7972,0,1),(347467,44,NULL,147398,0,7972,1,2),(347468,45,NULL,4710,0,7972,0,1),(347469,45,NULL,4646,0,7972,1,2),(347470,45,NULL,8461,0,7972,2,3),(347471,46,NULL,4783,0,7972,0,1),(347472,46,NULL,4675,0,7972,1,2),(347473,46,NULL,4791,0,7972,2,3),(347474,46,NULL,147401,0,7972,3,4),(347475,47,NULL,5112,0,7972,0,1),(347476,47,NULL,9516,0,7972,1,2),(347477,48,NULL,4679,0,7972,0,1),(347478,48,NULL,119696,0,7972,1,2),(347479,49,NULL,4729,0,7972,0,1),(347480,49,NULL,4889,0,7972,1,2),(347481,49,NULL,17411,0,7972,2,3),(347482,50,NULL,4676,0,7972,0,1),(347483,50,NULL,4965,0,7972,1,2),(347484,50,NULL,21771,0,7972,2,3),(347485,51,NULL,4676,0,7972,0,1),(347486,51,NULL,4932,0,7972,1,2),(347487,51,NULL,5050,0,7972,2,3),(347488,51,NULL,6205,0,7972,3,4),(347489,52,NULL,32018,0,7972,0,1),(347490,52,NULL,6094,0,7972,1,2),(347491,52,NULL,9573,0,7972,2,3),(347492,53,NULL,4869,0,7972,0,1),(347493,53,NULL,90937,0,7972,1,2),(347494,53,NULL,128172,0,7972,2,3),(347495,54,NULL,4848,0,7972,0,1),(347496,54,NULL,147408,0,7972,1,2),(347497,55,NULL,5112,0,7972,0,1),(347498,55,NULL,11509,0,7972,1,2),(347499,55,NULL,13769,0,7972,2,3),(347500,56,NULL,4645,0,7972,0,1),(347501,56,NULL,5117,0,7972,1,2),(347502,57,NULL,5377,0,7972,0,1),(347503,57,NULL,115239,0,7972,1,2),(347504,58,NULL,5869,0,7972,0,1),(347505,58,NULL,5507,0,7972,1,2),(347506,58,NULL,127350,0,7972,2,3),(347507,59,NULL,4880,0,7972,0,1),(347508,59,NULL,5302,0,7972,1,2),(347509,59,NULL,11178,0,7972,2,3),(347510,60,NULL,113785,0,7972,0,1),(347511,60,NULL,114149,0,7972,1,2),(347512,61,NULL,111039,0,7972,0,1),(347513,61,NULL,6380,0,7972,1,2),(347514,61,NULL,147414,0,7972,2,3),(347515,62,NULL,4932,0,7972,0,1),(347516,62,NULL,4675,0,7972,1,2),(347517,62,NULL,7016,0,7972,2,3),(347518,62,NULL,25343,0,7972,3,4),(347519,63,NULL,13228,0,7972,0,1),(347520,63,NULL,6205,0,7972,1,2),(347521,64,NULL,9541,0,7972,0,1),(347522,64,NULL,83445,0,7972,1,2),(347523,65,NULL,5056,0,7972,0,1),(347524,65,NULL,4676,0,7972,1,2),(347525,65,NULL,4646,0,7972,2,3),(347526,65,NULL,74062,0,7972,3,4),(347527,66,NULL,4932,0,7972,0,1),(347528,66,NULL,4675,0,7972,1,2),(347529,66,NULL,121578,0,7972,2,3),(347530,67,NULL,4710,0,7972,0,1),(347531,67,NULL,72896,0,7972,1,2),(347532,67,NULL,57955,0,7972,2,3),(347533,67,NULL,4646,0,7972,3,4),(347534,67,NULL,129563,0,7972,4,5),(347535,68,NULL,8740,0,7972,0,1),(347536,68,NULL,107708,0,7972,1,2),(347537,69,NULL,4664,0,7972,0,1),(347538,69,NULL,63085,0,7972,1,2),(347539,70,NULL,8757,0,7972,0,1),(347540,70,NULL,147423,0,7972,1,2),(347541,71,NULL,5444,0,7972,0,1),(347542,71,NULL,4670,0,7972,1,2),(347543,71,NULL,17794,0,7972,2,3),(347544,72,NULL,7791,0,7972,0,1),(347545,72,NULL,5112,0,7972,1,2),(347546,72,NULL,4646,0,7972,2,3),(347547,72,NULL,37467,0,7972,3,4),(347548,73,NULL,123583,0,7972,0,1),(347549,73,NULL,120351,0,7972,1,2),(347550,73,NULL,147427,0,7972,2,3),(347551,74,NULL,9492,0,7972,0,1),(347552,74,NULL,5112,0,7972,1,2),(347553,74,NULL,115890,0,7972,2,3),(347554,1,NULL,4679,0,7973,0,1),(347555,1,NULL,113619,0,7973,1,2),(347556,2,NULL,115278,0,7973,0,1),(347557,2,NULL,8539,0,7973,1,2),(347558,2,NULL,146879,0,7973,2,3),(347559,3,NULL,4729,0,7973,0,1),(347560,3,NULL,39580,0,7973,1,2),(347561,3,NULL,120891,0,7973,2,3),(347562,4,NULL,57225,0,7973,0,1),(347563,4,NULL,4646,0,7973,1,2),(347564,4,NULL,77614,0,7973,2,3),(347565,5,NULL,5090,0,7973,0,1),(347566,5,NULL,4646,0,7973,1,2),(347567,5,NULL,13449,0,7973,2,3),(347568,6,NULL,59686,0,7973,0,1),(347569,6,NULL,4729,0,7973,1,2),(347570,6,NULL,135449,0,7973,2,3),(347571,7,NULL,4664,0,7973,0,1),(347572,7,NULL,11811,0,7973,1,2),(347573,8,NULL,40639,0,7973,0,1),(347574,8,NULL,4675,0,7973,1,2),(347575,8,NULL,4646,0,7973,2,3),(347576,8,NULL,7046,0,7973,3,4),(347577,9,NULL,5907,0,7973,0,1),(347578,9,NULL,147436,0,7973,1,2),(347579,10,NULL,73033,0,7973,0,1),(347580,10,NULL,73057,0,7973,1,2),(347581,11,NULL,118558,0,7973,0,1),(347582,11,NULL,23637,0,7973,1,2),(347583,12,NULL,5112,0,7973,0,1),(347584,12,NULL,58109,0,7973,1,2),(347585,12,NULL,23637,0,7973,2,3),(347586,13,NULL,7745,0,7973,0,1),(347587,13,NULL,73761,0,7973,1,2),(347588,14,NULL,107024,0,7973,0,1),(347589,14,NULL,118102,0,7973,1,2),(347590,15,NULL,6401,0,7973,0,1),(347591,15,NULL,13892,0,7973,1,2),(347592,16,NULL,12772,0,7973,0,1),(347593,16,NULL,5112,0,7973,1,2),(347594,16,NULL,4646,0,7973,2,3),(347595,16,NULL,13432,0,7973,3,4),(347596,17,NULL,123841,0,7973,0,1),(347597,17,NULL,13328,0,7973,1,2),(347598,18,NULL,5112,0,7973,0,1),(347599,18,NULL,4710,0,7973,1,2),(347600,18,NULL,58109,0,7973,2,3),(347601,18,NULL,136211,0,7973,3,4),(347602,19,NULL,115521,0,7973,0,1),(347603,19,NULL,5112,0,7973,1,2),(347604,19,NULL,6506,0,7973,2,3),(347605,20,NULL,73217,0,7973,0,1),(347606,20,NULL,119251,0,7973,1,2),(347607,21,NULL,5226,0,7973,0,1),(347608,21,NULL,147447,0,7973,1,2),(347609,22,NULL,4645,0,7973,0,1),(347610,22,NULL,52287,0,7973,1,2),(347611,23,NULL,5150,0,7973,0,1),(347612,23,NULL,40215,0,7973,1,2),(347613,24,NULL,107024,0,7973,0,1),(347614,24,NULL,4646,0,7973,1,2),(347615,24,NULL,51779,0,7973,2,3),(347616,25,NULL,5271,0,7973,0,1),(347617,25,NULL,4646,0,7973,1,2),(347618,25,NULL,13449,0,7973,2,3),(347619,26,NULL,4863,0,7973,0,1),(347620,26,NULL,4793,0,7973,1,2),(347621,26,NULL,5050,0,7973,2,3),(347622,26,NULL,16601,0,7973,3,4),(347623,27,NULL,4863,0,7973,0,1),(347624,27,NULL,4646,0,7973,1,2),(347625,27,NULL,147454,0,7973,2,3),(347626,28,NULL,5112,0,7973,0,1),(347627,28,NULL,9492,0,7973,1,2),(347628,28,NULL,82533,0,7973,2,3),(347629,29,NULL,6380,0,7973,0,1),(347630,29,NULL,12772,0,7973,1,2),(347631,29,NULL,125972,0,7973,2,3),(347632,30,NULL,4676,0,7973,0,1),(347633,30,NULL,131269,0,7973,1,2),(347634,31,NULL,4729,0,7973,0,1),(347635,31,NULL,19376,0,7973,1,2),(347636,32,NULL,117254,0,7973,0,1),(347637,32,NULL,116788,0,7973,1,2),(347638,33,NULL,4664,0,7973,0,1),(347639,33,NULL,4646,0,7973,1,2),(347640,33,NULL,4647,0,7973,2,3),(347641,33,NULL,9907,0,7973,3,4),(347642,34,NULL,4851,0,7973,0,1),(347643,34,NULL,13912,0,7973,1,2),(347644,35,NULL,116809,0,7973,0,1),(347645,35,NULL,13842,0,7973,1,2),(347646,36,NULL,116625,0,7973,0,1),(347647,36,NULL,5050,0,7973,1,2),(347648,36,NULL,16857,0,7973,2,3),(347649,37,NULL,12306,0,7973,0,1),(347650,37,NULL,4793,0,7973,1,2),(347651,37,NULL,54433,0,7973,2,3),(347652,38,NULL,9100,0,7973,0,1),(347653,38,NULL,4664,0,7973,1,2),(347654,38,NULL,121303,0,7973,2,3),(347655,39,NULL,5112,0,7973,0,1),(347656,39,NULL,147467,0,7973,1,2),(347657,40,NULL,4787,0,7973,0,1),(347658,40,NULL,5050,0,7973,1,2),(347659,40,NULL,12457,0,7973,2,3),(347660,41,NULL,58109,0,7973,0,1),(347661,41,NULL,121711,0,7973,1,2),(347662,42,NULL,4864,0,7973,0,1),(347663,42,NULL,7635,0,7973,1,2),(347664,42,NULL,5343,0,7973,2,3),(347665,43,NULL,4676,0,7973,0,1),(347666,43,NULL,4675,0,7973,1,2),(347667,43,NULL,32042,0,7973,2,3),(347668,44,NULL,4793,0,7973,0,1),(347669,44,NULL,4646,0,7973,1,2),(347670,44,NULL,4647,0,7973,2,3),(347671,44,NULL,77107,0,7973,3,4),(347672,45,NULL,8801,0,7973,0,1),(347673,45,NULL,7791,0,7973,1,2),(347674,45,NULL,10087,0,7973,2,3),(347675,46,NULL,5112,0,7973,0,1),(347676,46,NULL,10678,0,7973,1,2),(347677,46,NULL,30163,0,7973,2,3),(347678,47,NULL,4664,0,7973,0,1),(347679,47,NULL,106540,0,7973,1,2),(347680,47,NULL,11342,0,7973,2,3),(347681,48,NULL,4710,0,7973,0,1),(347682,48,NULL,73278,0,7973,1,2),(347683,48,NULL,120681,0,7973,2,3),(347684,49,NULL,4863,0,7973,0,1),(347685,49,NULL,7791,0,7973,1,2),(347686,49,NULL,5557,0,7973,2,3),(347687,50,NULL,4676,0,7973,0,1),(347688,50,NULL,34439,0,7973,1,2),(347689,51,NULL,5869,0,7973,0,1),(347690,51,NULL,9233,0,7973,1,2),(347691,51,NULL,99265,0,7973,2,3),(347692,52,NULL,4676,0,7973,0,1),(347693,52,NULL,4738,0,7973,1,2),(347694,53,NULL,4657,0,7973,0,1),(347695,53,NULL,4675,0,7973,1,2),(347696,53,NULL,137562,0,7973,2,3),(347697,54,NULL,4822,0,7973,0,1),(347698,54,NULL,7745,0,7973,1,2),(347699,54,NULL,10539,0,7973,2,3),(347700,55,NULL,11509,0,7973,0,1),(347701,55,NULL,12141,0,7973,1,2),(347702,56,NULL,5311,0,7973,0,1),(347703,56,NULL,59364,0,7973,1,2),(347704,56,NULL,5027,0,7973,2,3),(347705,56,NULL,6367,0,7973,3,4),(347706,56,NULL,141027,0,7973,4,5),(347707,57,NULL,4667,0,7973,0,1),(347708,57,NULL,5787,0,7973,1,2),(347709,57,NULL,4645,0,7973,2,3),(347710,57,NULL,4646,0,7973,3,4),(347711,57,NULL,147483,0,7973,4,5),(347712,58,NULL,5112,0,7973,0,1),(347713,58,NULL,4837,0,7973,1,2),(347714,58,NULL,118519,0,7973,2,3),(347715,59,NULL,4664,0,7973,0,1),(347716,59,NULL,120388,0,7973,1,2),(347717,60,NULL,100135,0,7973,0,1),(347718,60,NULL,4646,0,7973,1,2),(347719,60,NULL,4647,0,7973,2,3),(347720,60,NULL,113624,0,7973,3,4),(347721,61,NULL,4710,0,7973,0,1),(347722,61,NULL,13011,0,7973,1,2),(347723,61,NULL,4646,0,7973,2,3),(347724,61,NULL,7559,0,7973,3,4),(347725,62,NULL,4662,0,7973,0,1),(347726,62,NULL,9631,0,7973,1,2),(347727,63,NULL,4837,0,7973,0,1),(347728,63,NULL,7151,0,7973,1,2),(347729,64,NULL,4669,0,7973,0,1),(347730,64,NULL,4675,0,7973,1,2),(347731,64,NULL,131938,0,7973,2,3),(347732,65,NULL,4710,0,7973,0,1),(347733,65,NULL,13011,0,7973,1,2),(347734,65,NULL,4646,0,7973,2,3),(347735,65,NULL,122910,0,7973,3,4),(347736,66,NULL,4793,0,7973,0,1),(347737,66,NULL,5050,0,7973,1,2),(347738,66,NULL,18985,0,7973,2,3),(347739,67,NULL,5112,0,7973,0,1),(347740,67,NULL,5271,0,7973,1,2),(347741,67,NULL,147492,0,7973,2,3),(347742,68,NULL,13011,0,7973,0,1),(347743,68,NULL,5507,0,7973,1,2),(347744,68,NULL,4646,0,7973,2,3),(347745,68,NULL,82543,0,7973,3,4),(347746,69,NULL,4845,0,7973,0,1),(347747,69,NULL,4646,0,7973,1,2),(347748,69,NULL,76830,0,7973,2,3),(347749,70,NULL,4837,0,7973,0,1),(347750,70,NULL,4646,0,7973,1,2),(347751,70,NULL,4683,0,7973,2,3),(347752,70,NULL,5369,0,7973,3,4),(347753,71,NULL,7745,0,7973,0,1),(347754,71,NULL,4675,0,7973,1,2),(347755,71,NULL,13248,0,7973,2,3),(347756,72,NULL,5208,0,7973,0,1),(347757,72,NULL,20859,0,7973,1,2),(347758,73,NULL,4665,0,7973,0,1),(347759,73,NULL,6241,0,7973,1,2),(347760,1,NULL,4682,0,7974,0,1),(347761,1,NULL,4729,0,7974,1,2),(347762,1,NULL,4880,0,7974,2,3),(347763,1,NULL,16321,0,7974,3,4),(347764,2,NULL,107024,0,7974,0,1),(347765,2,NULL,5050,0,7974,1,2),(347766,2,NULL,8961,0,7974,2,3),(347767,3,NULL,4675,0,7974,0,1),(347768,3,NULL,13391,0,7974,1,2),(347769,4,NULL,106398,0,7974,0,1),(347770,4,NULL,4646,0,7974,1,2),(347771,4,NULL,21015,0,7974,2,3),(347772,5,NULL,11509,0,7974,0,1),(347773,5,NULL,147501,0,7974,1,2),(347774,6,NULL,57383,0,7974,0,1),(347775,6,NULL,13842,0,7974,1,2),(347776,7,NULL,4710,0,7974,0,1),(347777,7,NULL,147504,0,7974,1,2),(347778,8,NULL,4665,0,7974,0,1),(347779,8,NULL,147506,0,7974,1,2),(347780,9,NULL,4823,0,7974,0,1),(347781,9,NULL,5392,0,7974,1,2),(347782,9,NULL,6688,0,7974,2,3),(347783,9,NULL,6175,0,7974,3,4),(347784,10,NULL,5112,0,7974,0,1),(347785,10,NULL,147509,0,7974,1,2),(347786,11,NULL,107024,0,7974,0,1),(347787,11,NULL,147511,0,7974,1,2),(347788,12,NULL,4832,0,7974,0,1),(347789,12,NULL,4827,0,7974,1,2),(347790,12,NULL,134044,0,7974,2,3),(347791,13,NULL,4729,0,7974,0,1),(347792,13,NULL,147514,0,7974,1,2),(347793,14,NULL,6250,0,7974,0,1),(347794,14,NULL,4729,0,7974,1,2),(347795,14,NULL,4848,0,7974,2,3),(347796,14,NULL,4783,0,7974,3,4),(347797,14,NULL,131717,0,7974,4,5),(347798,15,NULL,4676,0,7974,0,1),(347799,15,NULL,4646,0,7974,1,2),(347800,15,NULL,52626,0,7974,2,3),(347801,16,NULL,4793,0,7974,0,1),(347802,16,NULL,10812,0,7974,1,2),(347803,16,NULL,121578,0,7974,2,3),(347804,17,NULL,5271,0,7974,0,1),(347805,17,NULL,16300,0,7974,1,2),(347806,18,NULL,6583,0,7974,0,1),(347807,18,NULL,147518,0,7974,1,2),(347808,19,NULL,40639,0,7974,0,1),(347809,19,NULL,5050,0,7974,1,2),(347810,19,NULL,13540,0,7974,2,3),(347811,20,NULL,5112,0,7974,0,1),(347812,20,NULL,9492,0,7974,1,2),(347813,20,NULL,24589,0,7974,2,3),(347814,21,NULL,117046,0,7974,0,1),(347815,21,NULL,7636,0,7974,1,2),(347816,21,NULL,98915,0,7974,2,3),(347817,22,NULL,4676,0,7974,0,1),(347818,22,NULL,4645,0,7974,1,2),(347819,22,NULL,6245,0,7974,2,3),(347820,22,NULL,13282,0,7974,3,4),(347821,23,NULL,4863,0,7974,0,1),(347822,23,NULL,4793,0,7974,1,2),(347823,23,NULL,121711,0,7974,2,3),(347824,24,NULL,5112,0,7974,0,1),(347825,24,NULL,5507,0,7974,1,2),(347826,24,NULL,32042,0,7974,2,3),(347827,25,NULL,4669,0,7974,0,1),(347828,25,NULL,147526,0,7974,1,2),(347829,26,NULL,4676,0,7974,0,1),(347830,26,NULL,5226,0,7974,1,2),(347831,26,NULL,120636,0,7974,2,3),(347832,27,NULL,4793,0,7974,0,1),(347833,27,NULL,147529,0,7974,1,2),(347834,28,NULL,4675,0,7974,0,1),(347835,28,NULL,7016,0,7974,1,2),(347836,28,NULL,120653,0,7974,2,3),(347837,29,NULL,113710,0,7974,0,1),(347838,29,NULL,4646,0,7974,1,2),(347839,29,NULL,4647,0,7974,2,3),(347840,29,NULL,9910,0,7974,3,4),(347841,30,NULL,6245,0,7974,0,1),(347842,30,NULL,6583,0,7974,1,2),(347843,30,NULL,4646,0,7974,2,3),(347844,30,NULL,147483,0,7974,3,4),(347845,31,NULL,4965,0,7974,0,1),(347846,31,NULL,4646,0,7974,1,2),(347847,31,NULL,4647,0,7974,2,3),(347848,31,NULL,37195,0,7974,3,4),(347849,32,NULL,4665,0,7974,0,1),(347850,32,NULL,34192,0,7974,1,2),(347851,33,NULL,6245,0,7974,0,1),(347852,33,NULL,4676,0,7974,1,2),(347853,33,NULL,4675,0,7974,2,3),(347854,33,NULL,7965,0,7974,3,4),(347855,34,NULL,101047,0,7974,0,1),(347856,34,NULL,115026,0,7974,1,2),(347857,35,NULL,4664,0,7974,0,1),(347858,35,NULL,4646,0,7974,1,2),(347859,35,NULL,4647,0,7974,2,3),(347860,35,NULL,80509,0,7974,3,4),(347861,36,NULL,4657,0,7974,0,1),(347862,36,NULL,4646,0,7974,1,2),(347863,36,NULL,13113,0,7974,2,3),(347864,37,NULL,4675,0,7974,0,1),(347865,37,NULL,4729,0,7974,1,2),(347866,37,NULL,118664,0,7974,2,3),(347867,38,NULL,5112,0,7974,0,1),(347868,38,NULL,107024,0,7974,1,2),(347869,38,NULL,15086,0,7974,2,3),(347870,39,NULL,4880,0,7974,0,1),(347871,39,NULL,4662,0,7974,1,2),(347872,39,NULL,21773,0,7974,2,3),(347873,40,NULL,4669,0,7974,0,1),(347874,40,NULL,7565,0,7974,1,2),(347875,40,NULL,4675,0,7974,2,3),(347876,40,NULL,143432,0,7974,3,4),(347877,41,NULL,5932,0,7974,0,1),(347878,41,NULL,5027,0,7974,1,2),(347879,41,NULL,84605,0,7974,2,3),(347880,42,NULL,5507,0,7974,0,1),(347881,42,NULL,147542,0,7974,1,2),(347882,43,NULL,4864,0,7974,0,1),(347883,43,NULL,116336,0,7974,1,2),(347884,44,NULL,5112,0,7974,0,1),(347885,44,NULL,10539,0,7974,1,2),(347886,45,NULL,113871,0,7974,0,1),(347887,45,NULL,4646,0,7974,1,2),(347888,45,NULL,13966,0,7974,2,3),(347889,46,NULL,100369,0,7974,0,1),(347890,46,NULL,34439,0,7974,1,2),(347891,47,NULL,73412,0,7974,0,1),(347892,47,NULL,4683,0,7974,1,2),(347893,47,NULL,102965,0,7974,2,3),(347894,48,NULL,5112,0,7974,0,1),(347895,48,NULL,4710,0,7974,1,2),(347896,48,NULL,5845,0,7974,2,3),(347897,49,NULL,4669,0,7974,0,1),(347898,49,NULL,4676,0,7974,1,2),(347899,49,NULL,116715,0,7974,2,3),(347900,50,NULL,60655,0,7974,0,1),(347901,50,NULL,104042,0,7974,1,2),(347902,51,NULL,5507,0,7974,0,1),(347903,51,NULL,58710,0,7974,1,2),(347904,52,NULL,6832,0,7974,0,1),(347905,52,NULL,147549,0,7974,1,2),(347906,53,NULL,4905,0,7974,0,1),(347907,53,NULL,4670,0,7974,1,2),(347908,53,NULL,114756,0,7974,2,3),(347909,54,NULL,5112,0,7974,0,1),(347910,54,NULL,128423,0,7974,1,2),(347911,55,NULL,5507,0,7974,0,1),(347912,55,NULL,9492,0,7974,1,2),(347913,55,NULL,73415,0,7974,2,3),(347914,55,NULL,9109,0,7974,3,4),(347915,56,NULL,8389,0,7974,0,1),(347916,56,NULL,5231,0,7974,1,2),(347917,56,NULL,5050,0,7974,2,3),(347918,56,NULL,8091,0,7974,3,4),(347919,57,NULL,4670,0,7974,0,1),(347920,57,NULL,4729,0,7974,1,2),(347921,57,NULL,26486,0,7974,2,3),(347922,1,NULL,73518,0,7975,0,1),(347923,2,NULL,4710,0,7975,0,1),(347924,2,NULL,4837,0,7975,1,2),(347925,3,NULL,101047,0,7975,0,1),(347926,4,NULL,9100,0,7975,0,1),(347927,5,NULL,4675,0,7975,0,1),(347928,5,NULL,5226,0,7975,1,2),(347929,6,NULL,4710,0,7975,0,1),(347930,7,NULL,57238,0,7975,0,1),(347931,7,NULL,5112,0,7975,1,2),(347932,8,NULL,4657,0,7975,0,1),(347933,8,NULL,4676,0,7975,1,2),(347934,9,NULL,4695,0,7975,0,1),(347935,9,NULL,119258,0,7975,1,2),(347936,10,NULL,4679,0,7975,0,1),(347937,10,NULL,4675,0,7975,1,2),(347938,10,NULL,123197,0,7975,2,3),(347939,11,NULL,18207,0,7975,0,1),(347940,11,NULL,119526,0,7975,1,2),(347941,12,NULL,4676,0,7975,0,1),(347942,12,NULL,134605,0,7975,1,2),(347943,13,NULL,4756,0,7975,0,1),(347944,13,NULL,5246,0,7975,1,2),(347945,13,NULL,132273,0,7975,2,3),(347946,14,NULL,4645,0,7975,0,1),(347947,14,NULL,16124,0,7975,1,2),(347948,15,NULL,4657,0,7975,0,1),(347949,15,NULL,5226,0,7975,1,2),(347950,15,NULL,4646,0,7975,2,3),(347951,15,NULL,4647,0,7975,3,4),(347952,15,NULL,12017,0,7975,4,5),(347953,16,NULL,4665,0,7975,0,1),(347954,16,NULL,4827,0,7975,1,2),(347955,16,NULL,5050,0,7975,2,3),(347956,16,NULL,52381,0,7975,3,4),(347957,17,NULL,4675,0,7975,0,1),(347958,17,NULL,27148,0,7975,1,2),(347959,18,NULL,13228,0,7975,0,1),(347960,18,NULL,4646,0,7975,1,2),(347961,18,NULL,4647,0,7975,2,3),(347962,18,NULL,80509,0,7975,3,4),(347963,19,NULL,5101,0,7975,0,1),(347964,19,NULL,4692,0,7975,1,2),(347965,19,NULL,147566,0,7975,2,3),(347966,20,NULL,4675,0,7975,0,1),(347967,20,NULL,147568,0,7975,1,2),(347968,21,NULL,4822,0,7975,0,1),(347969,21,NULL,4657,0,7975,1,2),(347970,21,NULL,5122,0,7975,2,3),(347971,22,NULL,147571,0,7975,0,1),(347972,22,NULL,9609,0,7975,1,2),(347973,23,NULL,4688,0,7975,0,1),(347974,23,NULL,5246,0,7975,1,2),(347975,23,NULL,5050,0,7975,2,3),(347976,23,NULL,13798,0,7975,3,4),(347977,24,NULL,4827,0,7975,0,1),(347978,24,NULL,4646,0,7975,1,2),(347979,24,NULL,147574,0,7975,2,3),(347980,25,NULL,4787,0,7975,0,1),(347981,25,NULL,26391,0,7975,1,2),(347982,26,NULL,4848,0,7975,0,1),(347983,26,NULL,15356,0,7975,1,2),(347984,27,NULL,4962,0,7975,0,1),(347985,27,NULL,5659,0,7975,1,2),(347986,27,NULL,130500,0,7975,2,3),(347987,28,NULL,4822,0,7975,0,1),(347988,28,NULL,6143,0,7975,1,2),(347989,28,NULL,147578,0,7975,2,3),(347990,29,NULL,4756,0,7975,0,1),(347991,29,NULL,5523,0,7975,1,2),(347992,30,NULL,4676,0,7975,0,1),(347993,30,NULL,4646,0,7975,1,2),(347994,30,NULL,4647,0,7975,2,3),(347995,30,NULL,113720,0,7975,3,4),(347996,31,NULL,5192,0,7975,0,1),(347997,31,NULL,10627,0,7975,1,2),(347998,31,NULL,5255,0,7975,2,3),(347999,31,NULL,7090,0,7975,3,4),(348000,31,NULL,7697,0,7975,4,5),(348001,32,NULL,4675,0,7975,0,1),(348002,32,NULL,147582,0,7975,1,2),(348003,33,NULL,4665,0,7975,0,1),(348004,33,NULL,4688,0,7975,1,2),(348005,33,NULL,147584,0,7975,2,3),(348006,34,NULL,4845,0,7975,0,1),(348007,34,NULL,147586,0,7975,1,2),(348008,35,NULL,147588,0,7975,0,1),(348009,35,NULL,147589,0,7975,1,2),(348010,36,NULL,4675,0,7975,0,1),(348011,36,NULL,5003,0,7975,1,2),(348012,36,NULL,12402,0,7975,2,3),(348013,37,NULL,5691,0,7975,0,1),(348014,37,NULL,8730,0,7975,1,2),(348015,37,NULL,116490,0,7975,2,3),(348016,38,NULL,4981,0,7975,0,1),(348017,38,NULL,122709,0,7975,1,2),(348018,39,NULL,4657,0,7975,0,1),(348019,39,NULL,13557,0,7975,1,2),(348020,39,NULL,147594,0,7975,2,3),(348021,40,NULL,4675,0,7975,0,1),(348022,40,NULL,129410,0,7975,1,2),(348023,40,NULL,4646,0,7975,2,3),(348024,40,NULL,136856,0,7975,3,4),(348025,41,NULL,4675,0,7975,0,1),(348026,41,NULL,32501,0,7975,1,2),(348027,42,NULL,4676,0,7975,0,1),(348028,42,NULL,147597,0,7975,1,2),(348029,43,NULL,5659,0,7975,0,1),(348030,43,NULL,11305,0,7975,1,2),(348031,44,NULL,5107,0,7975,0,1),(348032,44,NULL,7574,0,7975,1,2),(348033,44,NULL,81475,0,7975,2,3),(348034,44,NULL,5027,0,7975,3,4),(348035,44,NULL,6367,0,7975,4,5),(348036,44,NULL,147600,0,7975,5,6),(348037,45,NULL,5311,0,7975,0,1),(348038,45,NULL,14008,0,7975,1,2),(348039,1,NULL,4880,0,7976,0,1),(348040,1,NULL,5192,0,7976,1,2),(348041,1,NULL,4646,0,7976,2,3),(348042,1,NULL,7257,0,7976,3,4),(348043,2,NULL,5316,0,7976,0,1),(348044,2,NULL,81658,0,7976,1,2),(348045,3,NULL,4662,0,7976,0,1),(348046,3,NULL,8386,0,7976,1,2),(348047,4,NULL,4755,0,7976,0,1),(348048,4,NULL,4823,0,7976,1,2),(348049,4,NULL,4646,0,7976,2,3),(348050,4,NULL,6236,0,7976,3,4),(348051,5,NULL,4676,0,7976,0,1),(348052,5,NULL,115818,0,7976,1,2),(348053,6,NULL,5517,0,7976,0,1),(348054,6,NULL,134267,0,7976,1,2),(348055,6,NULL,147607,0,7976,2,3),(348056,7,NULL,6315,0,7976,0,1),(348057,7,NULL,4646,0,7976,1,2),(348058,7,NULL,23146,0,7976,2,3),(348059,8,NULL,4665,0,7976,0,1),(348060,8,NULL,6023,0,7976,1,2),(348061,8,NULL,147610,0,7976,2,3),(348062,9,NULL,4901,0,7976,0,1),(348063,9,NULL,23637,0,7976,1,2),(348064,10,NULL,4729,0,7976,0,1),(348065,10,NULL,13815,0,7976,1,2),(348066,11,NULL,4652,0,7976,0,1),(348067,11,NULL,11813,0,7976,1,2),(348068,11,NULL,147614,0,7976,2,3),(348069,12,NULL,51992,0,7976,0,1),(348070,12,NULL,5737,0,7976,1,2),(348071,12,NULL,35007,0,7976,2,3),(348072,13,NULL,57979,0,7976,0,1),(348073,13,NULL,18857,0,7976,1,2),(348074,14,NULL,57727,0,7976,0,1),(348075,14,NULL,25698,0,7976,1,2),(348076,15,NULL,122873,0,7976,0,1),(348077,15,NULL,23637,0,7976,1,2),(348078,16,NULL,5112,0,7976,0,1),(348079,16,NULL,34192,0,7976,1,2),(348080,17,NULL,4793,0,7976,0,1),(348081,17,NULL,4646,0,7976,1,2),(348082,17,NULL,17773,0,7976,2,3),(348083,18,NULL,5271,0,7976,0,1),(348084,18,NULL,108201,0,7976,1,2),(348085,19,NULL,5112,0,7976,0,1),(348086,19,NULL,13975,0,7976,1,2),(348087,20,NULL,4675,0,7976,0,1),(348088,20,NULL,4676,0,7976,1,2),(348089,20,NULL,59740,0,7976,2,3),(348090,21,NULL,9100,0,7976,0,1),(348091,21,NULL,5050,0,7976,1,2),(348092,21,NULL,9170,0,7976,2,3),(348093,22,NULL,4675,0,7976,0,1),(348094,22,NULL,4932,0,7976,1,2),(348095,22,NULL,52670,0,7976,2,3),(348096,23,NULL,106398,0,7976,0,1),(348097,23,NULL,5117,0,7976,1,2),(348098,24,NULL,5111,0,7976,0,1),(348099,24,NULL,120001,0,7976,1,2),(348100,25,NULL,4710,0,7976,0,1),(348101,25,NULL,147627,0,7976,1,2),(348102,26,NULL,147629,0,7976,0,1),(348103,26,NULL,123610,0,7976,1,2),(348104,27,NULL,5127,0,7976,0,1),(348105,27,NULL,147631,0,7976,1,2),(348106,28,NULL,4679,0,7976,0,1),(348107,28,NULL,5050,0,7976,1,2),(348108,28,NULL,24120,0,7976,2,3),(348109,29,NULL,4664,0,7976,0,1),(348110,29,NULL,17904,0,7976,1,2),(348111,30,NULL,4710,0,7976,0,1),(348112,30,NULL,114073,0,7976,1,2),(348113,31,NULL,4675,0,7976,0,1),(348114,31,NULL,4646,0,7976,1,2),(348115,31,NULL,9073,0,7976,2,3),(348116,32,NULL,9492,0,7976,0,1),(348117,32,NULL,11348,0,7976,1,2),(348118,33,NULL,6380,0,7976,0,1),(348119,33,NULL,4710,0,7976,1,2),(348120,33,NULL,57955,0,7976,2,3),(348121,33,NULL,4646,0,7976,3,4),(348122,33,NULL,130396,0,7976,4,5),(348123,34,NULL,4662,0,7976,0,1),(348124,34,NULL,4729,0,7976,1,2),(348125,34,NULL,121625,0,7976,2,3),(348126,35,NULL,4710,0,7976,0,1),(348127,35,NULL,146948,0,7976,1,2),(348128,36,NULL,73412,0,7976,0,1),(348129,36,NULL,23637,0,7976,1,2),(348130,37,NULL,5271,0,7976,0,1),(348131,37,NULL,22410,0,7976,1,2),(348132,38,NULL,4675,0,7976,0,1),(348133,38,NULL,4646,0,7976,1,2),(348134,38,NULL,4647,0,7976,2,3),(348135,38,NULL,91320,0,7976,3,4),(348136,39,NULL,4675,0,7976,0,1),(348137,39,NULL,123434,0,7976,1,2),(348138,40,NULL,5056,0,7976,0,1),(348139,40,NULL,147640,0,7976,1,2),(348140,41,NULL,4664,0,7976,0,1),(348141,41,NULL,54757,0,7976,1,2),(348142,42,NULL,143729,0,7976,0,1),(348143,42,NULL,4646,0,7976,1,2),(348144,42,NULL,4647,0,7976,2,3),(348145,42,NULL,77107,0,7976,3,4),(348146,43,NULL,9492,0,7976,0,1),(348147,43,NULL,73415,0,7976,1,2),(348148,43,NULL,4646,0,7976,2,3),(348149,43,NULL,147644,0,7976,3,4),(348150,44,NULL,12772,0,7976,0,1),(348151,44,NULL,115341,0,7976,1,2),(348152,45,NULL,5056,0,7976,0,1),(348153,45,NULL,11202,0,7976,1,2),(348154,46,NULL,5493,0,7976,0,1),(348155,46,NULL,16231,0,7976,1,2),(348156,47,NULL,4729,0,7976,0,1),(348157,47,NULL,4965,0,7976,1,2),(348158,47,NULL,10539,0,7976,2,3),(348159,48,NULL,147650,0,7976,0,1),(348160,48,NULL,4646,0,7976,1,2),(348161,48,NULL,4828,0,7976,2,3),(348162,49,NULL,4645,0,7976,0,1),(348163,49,NULL,5557,0,7976,1,2),(348164,50,NULL,4662,0,7976,0,1),(348165,50,NULL,133940,0,7976,1,2),(348166,51,NULL,4675,0,7976,0,1),(348167,51,NULL,6245,0,7976,1,2),(348168,51,NULL,7745,0,7976,2,3),(348169,51,NULL,4646,0,7976,3,4),(348170,51,NULL,5050,0,7976,4,5),(348171,51,NULL,26803,0,7976,5,6),(348172,52,NULL,6042,0,7976,0,1),(348173,52,NULL,15362,0,7976,1,2),(348174,53,NULL,4932,0,7976,0,1),(348175,53,NULL,9524,0,7976,1,2),(348176,53,NULL,4675,0,7976,2,3),(348177,53,NULL,116646,0,7976,3,4),(348178,54,NULL,5768,0,7976,0,1),(348179,54,NULL,29965,0,7976,1,2),(348180,55,NULL,5271,0,7976,0,1),(348181,55,NULL,9541,0,7976,1,2),(348182,55,NULL,4646,0,7976,2,3),(348183,55,NULL,82849,0,7976,3,4),(348184,56,NULL,5455,0,7976,0,1),(348185,56,NULL,4688,0,7976,1,2),(348186,56,NULL,9109,0,7976,2,3),(348187,57,NULL,4789,0,7976,0,1),(348188,57,NULL,147660,0,7976,1,2),(348189,58,NULL,105063,0,7976,0,1),(348190,58,NULL,5050,0,7976,1,2),(348191,58,NULL,76933,0,7976,2,3),(348192,59,NULL,5377,0,7976,0,1),(348193,59,NULL,114841,0,7976,1,2),(348194,60,NULL,4652,0,7976,0,1),(348195,60,NULL,4651,0,7976,1,2),(348196,60,NULL,11112,0,7976,2,3),(348197,61,NULL,4837,0,7976,0,1),(348198,61,NULL,5050,0,7976,1,2),(348199,61,NULL,79503,0,7976,2,3),(348200,62,NULL,5507,0,7976,0,1),(348201,62,NULL,6006,0,7976,1,2),(348202,63,NULL,5246,0,7976,0,1),(348203,63,NULL,4646,0,7976,1,2),(348204,63,NULL,4683,0,7976,2,3),(348205,63,NULL,19109,0,7976,3,4),(348206,64,NULL,7740,0,7976,0,1),(348207,64,NULL,4646,0,7976,1,2),(348208,64,NULL,4683,0,7976,2,3),(348209,64,NULL,5387,0,7976,3,4),(348210,65,NULL,99463,0,7976,0,1),(348211,65,NULL,4646,0,7976,1,2),(348212,65,NULL,5234,0,7976,2,3),(348213,66,NULL,5056,0,7976,0,1),(348214,66,NULL,4646,0,7976,1,2),(348215,66,NULL,5090,0,7976,2,3),(348216,67,NULL,5507,0,7976,0,1),(348217,67,NULL,9233,0,7976,1,2),(348218,67,NULL,119394,0,7976,2,3),(348219,67,NULL,120096,0,7976,3,4),(348220,68,NULL,4863,0,7976,0,1),(348221,68,NULL,4710,0,7976,1,2),(348222,68,NULL,4793,0,7976,2,3),(348223,68,NULL,138730,0,7976,3,4),(348224,69,NULL,6250,0,7976,0,1),(348225,69,NULL,22487,0,7976,1,2),(348226,1,NULL,9492,0,7977,0,1),(348227,1,NULL,26687,0,7977,1,2),(348228,2,NULL,7791,0,7977,0,1),(348229,2,NULL,10721,0,7977,1,2),(348230,3,NULL,4675,0,7977,0,1),(348231,3,NULL,5050,0,7977,1,2),(348232,3,NULL,9101,0,7977,2,3),(348233,4,NULL,115620,0,7977,0,1),(348234,4,NULL,103254,0,7977,1,2),(348235,5,NULL,4688,0,7977,0,1),(348236,5,NULL,9516,0,7977,1,2),(348237,6,NULL,4688,0,7977,0,1),(348238,6,NULL,4905,0,7977,1,2),(348239,6,NULL,30827,0,7977,2,3),(348240,7,NULL,9432,0,7977,0,1),(348241,7,NULL,133717,0,7977,1,2),(348242,7,NULL,5209,0,7977,2,3),(348243,8,NULL,4662,0,7977,0,1),(348244,8,NULL,5311,0,7977,1,2),(348245,8,NULL,54010,0,7977,2,3),(348246,9,NULL,5520,0,7977,0,1),(348247,9,NULL,7502,0,7977,1,2),(348248,9,NULL,115343,0,7977,2,3),(348249,10,NULL,4662,0,7977,0,1),(348250,10,NULL,116547,0,7977,1,2),(348251,11,NULL,6380,0,7977,0,1),(348252,11,NULL,5112,0,7977,1,2),(348253,11,NULL,106730,0,7977,2,3),(348254,11,NULL,4646,0,7977,3,4),(348255,11,NULL,8935,0,7977,4,5),(348256,12,NULL,4676,0,7977,0,1),(348257,12,NULL,32285,0,7977,1,2),(348258,13,NULL,17873,0,7977,0,1),(348259,13,NULL,34439,0,7977,1,2),(348260,14,NULL,4670,0,7977,0,1),(348261,14,NULL,4657,0,7977,1,2),(348262,14,NULL,4675,0,7977,2,3),(348263,14,NULL,35621,0,7977,3,4),(348264,15,NULL,5842,0,7977,0,1),(348265,15,NULL,116237,0,7977,1,2),(348266,16,NULL,9169,0,7977,0,1),(348267,16,NULL,33925,0,7977,1,2),(348268,16,NULL,5050,0,7977,2,3),(348269,16,NULL,6361,0,7977,3,4),(348270,17,NULL,4657,0,7977,0,1),(348271,17,NULL,6676,0,7977,1,2),(348272,17,NULL,120653,0,7977,2,3),(348273,18,NULL,4710,0,7977,0,1),(348274,18,NULL,5112,0,7977,1,2),(348275,18,NULL,115225,0,7977,2,3),(348276,19,NULL,9492,0,7977,0,1),(348277,19,NULL,27417,0,7977,1,2),(348278,20,NULL,9100,0,7977,0,1),(348279,20,NULL,40384,0,7977,1,2),(348280,21,NULL,5212,0,7977,0,1),(348281,21,NULL,147688,0,7977,1,2),(348282,22,NULL,4837,0,7977,0,1),(348283,22,NULL,23637,0,7977,1,2),(348284,23,NULL,4837,0,7977,0,1),(348285,23,NULL,38549,0,7977,1,2),(348286,24,NULL,4675,0,7977,0,1),(348287,24,NULL,11192,0,7977,1,2),(348288,24,NULL,5150,0,7977,2,3),(348289,24,NULL,36058,0,7977,3,4),(348290,25,NULL,5112,0,7977,0,1),(348291,25,NULL,114350,0,7977,1,2),(348292,26,NULL,4676,0,7977,0,1),(348293,26,NULL,52626,0,7977,1,2),(348294,27,NULL,9100,0,7977,0,1),(348295,27,NULL,4646,0,7977,1,2),(348296,27,NULL,4647,0,7977,2,3),(348297,27,NULL,113624,0,7977,3,4),(348298,28,NULL,123495,0,7977,0,1),(348299,28,NULL,28909,0,7977,1,2),(348300,29,NULL,27415,0,7977,0,1),(348301,29,NULL,147696,0,7977,1,2),(348302,30,NULL,4688,0,7977,0,1),(348303,30,NULL,38837,0,7977,1,2),(348304,31,NULL,113710,0,7977,0,1),(348305,31,NULL,4729,0,7977,1,2),(348306,31,NULL,4646,0,7977,2,3),(348307,31,NULL,9073,0,7977,3,4),(348308,32,NULL,6245,0,7977,0,1),(348309,32,NULL,7016,0,7977,1,2),(348310,32,NULL,4646,0,7977,2,3),(348311,32,NULL,9073,0,7977,3,4),(348312,33,NULL,4710,0,7977,0,1),(348313,33,NULL,58109,0,7977,1,2),(348314,33,NULL,147701,0,7977,2,3),(348315,34,NULL,11378,0,7977,0,1),(348316,34,NULL,18207,0,7977,1,2),(348317,35,NULL,4863,0,7977,0,1),(348318,35,NULL,4710,0,7977,1,2),(348319,35,NULL,4646,0,7977,2,3),(348320,35,NULL,9974,0,7977,3,4),(348321,36,NULL,114215,0,7977,0,1),(348322,36,NULL,4646,0,7977,1,2),(348323,36,NULL,119587,0,7977,2,3),(348324,37,NULL,11509,0,7977,0,1),(348325,37,NULL,114794,0,7977,1,2),(348326,38,NULL,11192,0,7977,0,1),(348327,38,NULL,52287,0,7977,1,2),(348328,39,NULL,4645,0,7977,0,1),(348329,39,NULL,15246,0,7977,1,2),(348330,40,NULL,4793,0,7977,0,1),(348331,40,NULL,15201,0,7977,1,2),(348332,41,NULL,4901,0,7977,0,1),(348333,41,NULL,29965,0,7977,1,2),(348334,42,NULL,4662,0,7977,0,1),(348335,42,NULL,76999,0,7977,1,2),(348336,43,NULL,4679,0,7977,0,1),(348337,43,NULL,139103,0,7977,1,2),(348338,44,NULL,5795,0,7977,0,1),(348339,44,NULL,105735,0,7977,1,2),(348340,45,NULL,4675,0,7977,0,1),(348341,45,NULL,4646,0,7977,1,2),(348342,45,NULL,4647,0,7977,2,3),(348343,45,NULL,77107,0,7977,3,4),(348344,46,NULL,100135,0,7977,0,1),(348345,46,NULL,116237,0,7977,1,2),(348346,47,NULL,4676,0,7977,0,1),(348347,47,NULL,4675,0,7977,1,2),(348348,47,NULL,29967,0,7977,2,3),(348349,48,NULL,5284,0,7977,0,1),(348350,48,NULL,17386,0,7977,1,2),(348351,48,NULL,147712,0,7977,2,3),(348352,49,NULL,17386,0,7977,0,1),(348353,49,NULL,51454,0,7977,1,2),(348354,50,NULL,101871,0,7977,0,1),(348355,50,NULL,5831,0,7977,1,2),(348356,51,NULL,90755,0,7977,0,1),(348357,51,NULL,7791,0,7977,1,2),(348358,51,NULL,5050,0,7977,2,3),(348359,51,NULL,81785,0,7977,3,4),(348360,52,NULL,5112,0,7977,0,1),(348361,52,NULL,115454,0,7977,1,2),(348362,53,NULL,4837,0,7977,0,1),(348363,53,NULL,4683,0,7977,1,2),(348364,53,NULL,31451,0,7977,2,3),(348365,54,NULL,57979,0,7977,0,1),(348366,54,NULL,65830,0,7977,1,2),(348367,55,NULL,4661,0,7977,0,1),(348368,55,NULL,39580,0,7977,1,2),(348369,55,NULL,80016,0,7977,2,3),(348370,56,NULL,4889,0,7977,0,1),(348371,56,NULL,39580,0,7977,1,2),(348372,56,NULL,80016,0,7977,2,3),(348373,57,NULL,5271,0,7977,0,1),(348374,57,NULL,4669,0,7977,1,2),(348375,58,NULL,101871,0,7977,0,1),(348376,58,NULL,9109,0,7977,1,2),(348377,59,NULL,4665,0,7977,0,1),(348378,59,NULL,4688,0,7977,1,2),(348379,59,NULL,4729,0,7977,2,3),(348380,59,NULL,147723,0,7977,3,4),(348381,60,NULL,4907,0,7977,0,1),(348382,60,NULL,147725,0,7977,1,2),(348383,61,NULL,6521,0,7977,0,1),(348384,61,NULL,4646,0,7977,1,2),(348385,61,NULL,4647,0,7977,2,3),(348386,61,NULL,10225,0,7977,3,4),(348387,62,NULL,4729,0,7977,0,1),(348388,62,NULL,147727,0,7977,1,2),(348389,63,NULL,5112,0,7977,0,1),(348390,63,NULL,5278,0,7977,1,2),(348391,63,NULL,24836,0,7977,2,3),(348392,64,NULL,115162,0,7977,0,1),(348393,64,NULL,119417,0,7977,1,2),(348394,64,NULL,147696,0,7977,2,3),(348395,65,NULL,63162,0,7977,0,1),(348396,65,NULL,114271,0,7977,1,2),(348397,66,NULL,7635,0,7977,0,1),(348398,66,NULL,11811,0,7977,1,2),(348399,67,NULL,4866,0,7977,0,1),(348400,67,NULL,147732,0,7977,1,2),(348401,67,NULL,5507,0,7977,2,3),(348402,67,NULL,20885,0,7977,3,4),(348403,68,NULL,4710,0,7977,0,1),(348404,68,NULL,4837,0,7977,1,2),(348405,68,NULL,116547,0,7977,2,3),(348406,69,NULL,4710,0,7977,0,1),(348407,69,NULL,4646,0,7977,1,2),(348408,69,NULL,4647,0,7977,2,3),(348409,69,NULL,77107,0,7977,3,4),(348410,70,NULL,4645,0,7977,0,1),(348411,70,NULL,4729,0,7977,1,2),(348412,70,NULL,4675,0,7977,2,3),(348413,70,NULL,147735,0,7977,3,4),(348414,71,NULL,4682,0,7977,0,1),(348415,71,NULL,147737,0,7977,1,2),(348416,72,NULL,4665,0,7977,0,1),(348417,72,NULL,5050,0,7977,1,2),(348418,72,NULL,9713,0,7977,2,3),(348419,73,NULL,4793,0,7977,0,1),(348420,73,NULL,7024,0,7977,1,2),(348421,74,NULL,5271,0,7977,0,1),(348422,74,NULL,147740,0,7977,1,2),(348423,75,NULL,4675,0,7977,0,1),(348424,75,NULL,5302,0,7977,1,2),(348425,75,NULL,4646,0,7977,2,3),(348426,75,NULL,4647,0,7977,3,4),(348427,75,NULL,27598,0,7977,4,5),(348428,76,NULL,4822,0,7977,0,1),(348429,76,NULL,147743,0,7977,1,2),(348430,77,NULL,5271,0,7977,0,1),(348431,77,NULL,11342,0,7977,1,2),(348432,78,NULL,5377,0,7977,0,1),(348433,78,NULL,12119,0,7977,1,2),(348434,79,NULL,4744,0,7977,0,1),(348435,79,NULL,6956,0,7977,1,2),(348436,80,NULL,4710,0,7977,0,1),(348437,80,NULL,4646,0,7977,1,2),(348438,80,NULL,4647,0,7977,2,3),(348439,80,NULL,10225,0,7977,3,4),(348440,81,NULL,4880,0,7977,0,1),(348441,81,NULL,5787,0,7977,1,2),(348442,81,NULL,24836,0,7977,2,3),(348443,82,NULL,4675,0,7977,0,1),(348444,82,NULL,4646,0,7977,1,2),(348445,82,NULL,114622,0,7977,2,3),(348446,83,NULL,4645,0,7977,0,1),(348447,83,NULL,87910,0,7977,1,2),(348448,84,NULL,4710,0,7977,0,1),(348449,84,NULL,5271,0,7977,1,2),(348450,84,NULL,133940,0,7977,2,3),(348451,85,NULL,147753,0,7977,0,1),(348452,85,NULL,17386,0,7977,1,2),(348453,85,NULL,147754,0,7977,2,3),(348454,86,NULL,122272,0,7977,0,1),(348455,86,NULL,29965,0,7977,1,2),(348456,87,NULL,4688,0,7977,0,1),(348457,87,NULL,4646,0,7977,1,2),(348458,87,NULL,4647,0,7977,2,3),(348459,87,NULL,6189,0,7977,3,4),(348460,88,NULL,4688,0,7977,0,1),(348461,88,NULL,4905,0,7977,1,2),(348462,88,NULL,26743,0,7977,2,3),(348463,89,NULL,5097,0,7977,0,1),(348464,89,NULL,4646,0,7977,1,2),(348465,89,NULL,114622,0,7977,2,3),(348466,90,NULL,9169,0,7977,0,1),(348467,90,NULL,127353,0,7977,1,2),(348468,91,NULL,80060,0,7977,0,1),(348469,91,NULL,12410,0,7977,1,2),(348470,91,NULL,4692,0,7977,2,3),(348471,91,NULL,11563,0,7977,3,4),(348472,1,NULL,73278,0,7978,0,1),(348473,1,NULL,72971,0,7978,1,2),(348474,1,NULL,85085,0,7978,2,3),(348475,2,NULL,4837,0,7978,0,1),(348476,2,NULL,4646,0,7978,1,2),(348477,2,NULL,4647,0,7978,2,3),(348478,2,NULL,21549,0,7978,3,4),(348479,3,NULL,5112,0,7978,0,1),(348480,3,NULL,6325,0,7978,1,2),(348481,3,NULL,5271,0,7978,2,3),(348482,3,NULL,5489,0,7978,3,4),(348483,4,NULL,5150,0,7978,0,1),(348484,4,NULL,4645,0,7978,1,2),(348485,4,NULL,4646,0,7978,2,3),(348486,4,NULL,9818,0,7978,3,4),(348487,5,NULL,4670,0,7978,0,1),(348488,5,NULL,57592,0,7978,1,2),(348489,5,NULL,12461,0,7978,2,3),(348490,6,NULL,5507,0,7978,0,1),(348491,6,NULL,127281,0,7978,1,2),(348492,7,NULL,94332,0,7978,0,1),(348493,7,NULL,147767,0,7978,1,2),(348494,8,NULL,122449,0,7978,0,1),(348495,8,NULL,77426,0,7978,1,2),(348496,9,NULL,4907,0,7978,0,1),(348497,9,NULL,5050,0,7978,1,2),(348498,9,NULL,115390,0,7978,2,3),(348499,10,NULL,5226,0,7978,0,1),(348500,10,NULL,4646,0,7978,1,2),(348501,10,NULL,4647,0,7978,2,3),(348502,10,NULL,113624,0,7978,3,4),(348503,11,NULL,5112,0,7978,0,1),(348504,11,NULL,5932,0,7978,1,2),(348505,11,NULL,129899,0,7978,2,3),(348506,12,NULL,9541,0,7978,0,1),(348507,12,NULL,5112,0,7978,1,2),(348508,12,NULL,4646,0,7978,2,3),(348509,12,NULL,5050,0,7978,3,4),(348510,12,NULL,13661,0,7978,4,5),(348511,13,NULL,11384,0,7978,0,1),(348512,13,NULL,4646,0,7978,1,2),(348513,13,NULL,114622,0,7978,2,3),(348514,14,NULL,4889,0,7978,0,1),(348515,14,NULL,4646,0,7978,1,2),(348516,14,NULL,5050,0,7978,2,3),(348517,14,NULL,13356,0,7978,3,4),(348518,15,NULL,4645,0,7978,0,1),(348519,15,NULL,5246,0,7978,1,2),(348520,15,NULL,4646,0,7978,2,3),(348521,15,NULL,147776,0,7978,3,4),(348522,16,NULL,4783,0,7978,0,1),(348523,16,NULL,5246,0,7978,1,2),(348524,16,NULL,21246,0,7978,2,3),(348525,17,NULL,9233,0,7978,0,1),(348526,17,NULL,11305,0,7978,1,2),(348527,18,NULL,9541,0,7978,0,1),(348528,18,NULL,7230,0,7978,1,2),(348529,19,NULL,4675,0,7978,0,1),(348530,19,NULL,10267,0,7978,1,2),(348531,20,NULL,4793,0,7978,0,1),(348532,20,NULL,147781,0,7978,1,2),(348533,21,NULL,5271,0,7978,0,1),(348534,21,NULL,105455,0,7978,1,2),(348535,21,NULL,26862,0,7978,2,3),(348536,22,NULL,4863,0,7978,0,1),(348537,22,NULL,4646,0,7978,1,2),(348538,22,NULL,7519,0,7978,2,3),(348539,23,NULL,4837,0,7978,0,1),(348540,23,NULL,77065,0,7978,1,2),(348541,24,NULL,119728,0,7978,0,1),(348542,24,NULL,9573,0,7978,1,2),(348543,25,NULL,9100,0,7978,0,1),(348544,25,NULL,4646,0,7978,1,2),(348545,25,NULL,4647,0,7978,2,3),(348546,25,NULL,80509,0,7978,3,4),(348547,26,NULL,117227,0,7978,0,1),(348548,26,NULL,4683,0,7978,1,2),(348549,26,NULL,31451,0,7978,2,3),(348550,27,NULL,7019,0,7978,0,1),(348551,27,NULL,76999,0,7978,1,2),(348552,28,NULL,108673,0,7978,0,1),(348553,28,NULL,147788,0,7978,1,2),(348554,29,NULL,5150,0,7978,0,1),(348555,29,NULL,6688,0,7978,1,2),(348556,29,NULL,19376,0,7978,2,3),(348557,30,NULL,5246,0,7978,0,1),(348558,30,NULL,147791,0,7978,1,2),(348559,31,NULL,4802,0,7978,0,1),(348560,31,NULL,20644,0,7978,1,2),(348561,32,NULL,5271,0,7978,0,1),(348562,32,NULL,4710,0,7978,1,2),(348563,32,NULL,147794,0,7978,2,3),(348564,33,NULL,5112,0,7978,0,1),(348565,33,NULL,147796,0,7978,1,2),(348566,34,NULL,4688,0,7978,0,1),(348567,34,NULL,7348,0,7978,1,2),(348568,34,NULL,82093,0,7978,2,3),(348569,35,NULL,143729,0,7978,0,1),(348570,35,NULL,76999,0,7978,1,2),(348571,36,NULL,4710,0,7978,0,1),(348572,36,NULL,10539,0,7978,1,2),(348573,37,NULL,5112,0,7978,0,1),(348574,37,NULL,147800,0,7978,1,2),(348575,38,NULL,9541,0,7978,0,1),(348576,38,NULL,5507,0,7978,1,2),(348577,38,NULL,5112,0,7978,2,3),(348578,38,NULL,119915,0,7978,3,4),(348579,39,NULL,5316,0,7978,0,1),(348580,39,NULL,34117,0,7978,1,2),(348581,40,NULL,4664,0,7978,0,1),(348582,40,NULL,141350,0,7978,1,2),(348583,41,NULL,58109,0,7978,0,1),(348584,41,NULL,71763,0,7978,1,2),(348585,42,NULL,4864,0,7978,0,1),(348586,42,NULL,5050,0,7978,1,2),(348587,42,NULL,147805,0,7978,2,3),(348588,43,NULL,5271,0,7978,0,1),(348589,43,NULL,119699,0,7978,1,2),(348590,44,NULL,5127,0,7978,0,1),(348591,44,NULL,129899,0,7978,1,2),(348592,45,NULL,4675,0,7978,0,1),(348593,45,NULL,4823,0,7978,1,2),(348594,45,NULL,141350,0,7978,2,3),(348595,46,NULL,5112,0,7978,0,1),(348596,46,NULL,118202,0,7978,1,2),(348597,47,NULL,114387,0,7978,0,1),(348598,47,NULL,138837,0,7978,1,2),(348599,48,NULL,10994,0,7978,0,1),(348600,48,NULL,4729,0,7978,1,2),(348601,48,NULL,115853,0,7978,2,3),(348602,49,NULL,9100,0,7978,0,1),(348603,49,NULL,4646,0,7978,1,2),(348604,49,NULL,4647,0,7978,2,3),(348605,49,NULL,80509,0,7978,3,4),(348606,50,NULL,147812,0,7978,0,1),(348607,50,NULL,5050,0,7978,1,2),(348608,50,NULL,58564,0,7978,2,3),(348609,51,NULL,4863,0,7978,0,1),(348610,51,NULL,13011,0,7978,1,2),(348611,51,NULL,4710,0,7978,2,3),(348612,51,NULL,4646,0,7978,3,4),(348613,51,NULL,4683,0,7978,4,5),(348614,51,NULL,5387,0,7978,5,6),(348615,53,NULL,4729,0,7978,0,1),(348616,53,NULL,35975,0,7978,1,2),(348617,54,NULL,5056,0,7978,0,1),(348618,54,NULL,4646,0,7978,1,2),(348619,54,NULL,4647,0,7978,2,3),(348620,54,NULL,13085,0,7978,3,4),(348621,55,NULL,4729,0,7978,0,1),(348622,55,NULL,13614,0,7978,1,2),(348623,56,NULL,5156,0,7978,0,1),(348624,56,NULL,21125,0,7978,1,2),(348625,57,NULL,4863,0,7978,0,1),(348626,57,NULL,58109,0,7978,1,2),(348627,57,NULL,4646,0,7978,2,3),(348628,57,NULL,4647,0,7978,3,4),(348629,57,NULL,10337,0,7978,4,5),(348630,58,NULL,4729,0,7978,0,1),(348631,58,NULL,5057,0,7978,1,2),(348632,58,NULL,19503,0,7978,2,3),(348633,59,NULL,57979,0,7978,0,1),(348634,59,NULL,5050,0,7978,1,2),(348635,59,NULL,13490,0,7978,2,3),(348636,59,NULL,4646,0,7978,3,4),(348637,59,NULL,4647,0,7978,4,5),(348638,59,NULL,25539,0,7978,5,6),(348639,60,NULL,133717,0,7978,0,1),(348640,60,NULL,114059,0,7978,1,2),(348641,60,NULL,12772,0,7978,2,3),(348642,60,NULL,118818,0,7978,3,4),(348643,61,NULL,4675,0,7978,0,1),(348644,61,NULL,9499,0,7978,1,2),(348645,62,NULL,4802,0,7978,0,1),(348646,62,NULL,147822,0,7978,1,2),(348647,63,NULL,5271,0,7978,0,1),(348648,63,NULL,107024,0,7978,1,2),(348649,63,NULL,147824,0,7978,2,3),(348650,64,NULL,4664,0,7978,0,1),(348651,64,NULL,5192,0,7978,1,2),(348652,64,NULL,100274,0,7978,2,3),(348653,65,NULL,4710,0,7978,0,1),(348654,65,NULL,147827,0,7978,1,2),(348655,66,NULL,4837,0,7978,0,1),(348656,66,NULL,23637,0,7978,1,2),(348657,67,NULL,103636,0,7978,0,1),(348658,67,NULL,4675,0,7978,1,2),(348659,67,NULL,4702,0,7978,2,3),(348660,67,NULL,4646,0,7978,3,4),(348661,67,NULL,122522,0,7978,4,5),(348662,68,NULL,4710,0,7978,0,1),(348663,68,NULL,7636,0,7978,1,2),(348664,68,NULL,141329,0,7978,2,3),(348665,69,NULL,129999,0,7978,0,1),(348666,69,NULL,65830,0,7978,1,2),(348667,70,NULL,4669,0,7978,0,1),(348668,70,NULL,4646,0,7978,1,2),(348669,70,NULL,31679,0,7978,2,3),(348670,71,NULL,11509,0,7978,0,1),(348671,71,NULL,5112,0,7978,1,2),(348672,71,NULL,103373,0,7978,2,3),(348673,71,NULL,147833,0,7978,3,4),(348674,72,NULL,104146,0,7978,0,1),(348675,72,NULL,4646,0,7978,1,2),(348676,72,NULL,147835,0,7978,2,3),(348677,73,NULL,107024,0,7978,0,1),(348678,73,NULL,130327,0,7978,1,2),(348679,74,NULL,72896,0,7978,0,1),(348680,74,NULL,7791,0,7978,1,2),(348681,74,NULL,5507,0,7978,2,3),(348682,74,NULL,4646,0,7978,3,4),(348683,74,NULL,11617,0,7978,4,5),(348684,75,NULL,9541,0,7978,0,1),(348685,75,NULL,19445,0,7978,1,2),(348686,76,NULL,4688,0,7978,0,1),(348687,76,NULL,86066,0,7978,1,2),(348688,77,NULL,4837,0,7978,0,1),(348689,77,NULL,15086,0,7978,1,2),(348690,78,NULL,7565,0,7978,0,1),(348691,78,NULL,5637,0,7978,1,2),(348692,78,NULL,4646,0,7978,2,3),(348693,78,NULL,4683,0,7978,3,4),(348694,78,NULL,5369,0,7978,4,5),(348695,79,NULL,4675,0,7978,0,1),(348696,79,NULL,4645,0,7978,1,2),(348697,79,NULL,4646,0,7978,2,3),(348698,79,NULL,4683,0,7978,3,4),(348699,79,NULL,8738,0,7978,4,5),(348700,80,NULL,57500,0,7978,0,1),(348701,80,NULL,6694,0,7978,1,2),(348702,81,NULL,9492,0,7978,0,1),(348703,81,NULL,5278,0,7978,1,2),(348704,81,NULL,147843,0,7978,2,3),(348705,82,NULL,4901,0,7978,0,1),(348706,82,NULL,78084,0,7978,1,2),(348707,82,NULL,102678,0,7978,2,3),(348708,83,NULL,9233,0,7978,0,1),(348709,83,NULL,4710,0,7978,1,2),(348710,83,NULL,17386,0,7978,2,3),(348711,83,NULL,145034,0,7978,3,4),(348712,84,NULL,4645,0,7978,0,1),(348713,84,NULL,4646,0,7978,1,2),(348714,84,NULL,4683,0,7978,2,3),(348715,84,NULL,5873,0,7978,3,4),(348716,85,NULL,5751,0,7978,0,1),(348717,85,NULL,7016,0,7978,1,2),(348718,85,NULL,147848,0,7978,2,3),(348719,86,NULL,4645,0,7978,0,1),(348720,86,NULL,4646,0,7978,1,2),(348721,86,NULL,4647,0,7978,2,3),(348722,86,NULL,10225,0,7978,3,4),(348723,1,NULL,72896,0,7979,0,1),(348724,1,NULL,105455,0,7979,1,2),(348725,1,NULL,147850,0,7979,2,3),(348726,2,NULL,4675,0,7979,0,1),(348727,2,NULL,6245,0,7979,1,2),(348728,2,NULL,36985,0,7979,2,3),(348729,3,NULL,57423,0,7979,0,1),(348730,3,NULL,4646,0,7979,1,2),(348731,3,NULL,11655,0,7979,2,3),(348732,4,NULL,4864,0,7979,0,1),(348733,4,NULL,116318,0,7979,1,2),(348734,5,NULL,116136,0,7979,0,1),(348735,5,NULL,114298,0,7979,1,2),(348736,6,NULL,4675,0,7979,0,1),(348737,6,NULL,4646,0,7979,1,2),(348738,6,NULL,4683,0,7979,2,3),(348739,6,NULL,5369,0,7979,3,4),(348740,7,NULL,147855,0,7979,0,1),(348741,7,NULL,41435,0,7979,1,2),(348742,7,NULL,5313,0,7979,2,3),(348743,7,NULL,5377,0,7979,3,4),(348744,8,NULL,7745,0,7979,0,1),(348745,8,NULL,6042,0,7979,1,2),(348746,8,NULL,51698,0,7979,2,3),(348747,9,NULL,5112,0,7979,0,1),(348748,9,NULL,5869,0,7979,1,2),(348749,9,NULL,51698,0,7979,2,3),(348750,10,NULL,4793,0,7979,0,1),(348751,10,NULL,147859,0,7979,1,2),(348752,11,NULL,4939,0,7979,0,1),(348753,11,NULL,53191,0,7979,1,2),(348754,12,NULL,89349,0,7979,0,1),(348755,12,NULL,53617,0,7979,1,2),(348756,13,NULL,4675,0,7979,0,1),(348757,13,NULL,4729,0,7979,1,2),(348758,13,NULL,4791,0,7979,2,3),(348759,13,NULL,92842,0,7979,3,4),(348760,14,NULL,147864,0,7979,0,1),(348761,14,NULL,147865,0,7979,1,2),(348762,15,NULL,13011,0,7979,0,1),(348763,15,NULL,4837,0,7979,1,2),(348764,15,NULL,133918,0,7979,2,3),(348765,16,NULL,5112,0,7979,0,1),(348766,16,NULL,108528,0,7979,1,2),(348767,16,NULL,119405,0,7979,2,3),(348768,17,NULL,4667,0,7979,0,1),(348769,17,NULL,118408,0,7979,1,2),(348770,18,NULL,4662,0,7979,0,1),(348771,18,NULL,4901,0,7979,1,2),(348772,18,NULL,147869,0,7979,2,3),(348773,19,NULL,4664,0,7979,0,1),(348774,19,NULL,4676,0,7979,1,2),(348775,19,NULL,4675,0,7979,2,3),(348776,19,NULL,4646,0,7979,3,4),(348777,19,NULL,40605,0,7979,4,5),(348778,20,NULL,4805,0,7979,0,1),(348779,20,NULL,4646,0,7979,1,2),(348780,20,NULL,4647,0,7979,2,3),(348781,20,NULL,7810,0,7979,3,4),(348782,21,NULL,4645,0,7979,0,1),(348783,21,NULL,6308,0,7979,1,2),(348784,22,NULL,140611,0,7979,0,1),(348785,22,NULL,11612,0,7979,1,2),(348786,23,NULL,4710,0,7979,0,1),(348787,23,NULL,112257,0,7979,1,2),(348788,24,NULL,4664,0,7979,0,1),(348789,24,NULL,11091,0,7979,1,2),(348790,1,NULL,5150,0,7980,0,1),(348791,1,NULL,4756,0,7980,1,2),(348792,2,NULL,4710,0,7980,0,1),(348793,2,NULL,58109,0,7980,1,2),(348794,3,NULL,9100,0,7980,0,1),(348795,4,NULL,5503,0,7980,0,1),(348796,5,NULL,9100,0,7980,0,1),(348797,5,NULL,4645,0,7980,1,2),(348798,6,NULL,6245,0,7980,0,1),(348799,6,NULL,4675,0,7980,1,2),(348800,7,NULL,137971,0,7980,0,1),(348801,8,NULL,4710,0,7980,0,1),(348802,9,NULL,4710,0,7980,0,1),(348803,9,NULL,6380,0,7980,1,2),(348804,10,NULL,57500,0,7980,0,1),(348805,10,NULL,4794,0,7980,1,2),(348806,11,NULL,104146,0,7980,0,1),(348807,11,NULL,4793,0,7980,1,2),(348808,12,NULL,4719,0,7980,0,1),(348809,13,NULL,9993,0,7980,0,1),(348810,13,NULL,4675,0,7980,1,2),(348811,14,NULL,4675,0,7980,0,1),(348812,14,NULL,4791,0,7980,1,2),(348813,15,NULL,111039,0,7980,0,1),(348814,15,NULL,5869,0,7980,1,2),(348815,16,NULL,5112,0,7980,0,1),(348816,16,NULL,13011,0,7980,1,2),(348817,17,NULL,4667,0,7980,0,1),(348818,17,NULL,4965,0,7980,1,2),(348819,18,NULL,107024,0,7980,0,1),(348820,19,NULL,6438,0,7980,0,1),(348821,20,NULL,4710,0,7980,0,1),(348822,20,NULL,57955,0,7980,1,2),(348823,21,NULL,4675,0,7980,0,1),(348824,21,NULL,4670,0,7980,1,2),(348825,22,NULL,5112,0,7980,0,1),(348826,22,NULL,111039,0,7980,1,2),(348827,23,NULL,5056,0,7980,0,1),(348828,23,NULL,4676,0,7980,1,2),(348829,24,NULL,4905,0,7980,0,1),(348830,24,NULL,4994,0,7980,1,2),(348831,25,NULL,9541,0,7980,0,1),(348832,26,NULL,4676,0,7980,0,1),(348833,26,NULL,5226,0,7980,1,2),(348834,27,NULL,9100,0,7980,0,1),(348835,28,NULL,4670,0,7980,0,1),(348836,28,NULL,4729,0,7980,1,2),(348837,29,NULL,4729,0,7980,0,1),(348838,29,NULL,4675,0,7980,1,2),(348839,30,NULL,12772,0,7980,0,1),(348840,31,NULL,4665,0,7980,0,1),(348841,31,NULL,4688,0,7980,1,2),(348842,32,NULL,4675,0,7980,0,1),(348843,33,NULL,5869,0,7980,0,1),(348844,33,NULL,72959,0,7980,1,2),(348845,33,NULL,58168,0,7980,2,3),(348846,34,NULL,4756,0,7980,0,1),(348847,34,NULL,4729,0,7980,1,2),(348848,35,NULL,4837,0,7980,0,1),(348849,36,NULL,119417,0,7980,0,1),(348850,36,NULL,5112,0,7980,1,2),(348851,37,NULL,22037,0,7980,0,1),(348852,38,NULL,4864,0,7980,0,1),(348853,39,NULL,118767,0,7980,0,1),(348854,40,NULL,4880,0,7980,0,1),(348855,40,NULL,6143,0,7980,1,2),(348856,41,NULL,7635,0,7980,0,1),(348857,41,NULL,93911,0,7980,1,2),(348858,42,NULL,4675,0,7980,0,1),(348859,42,NULL,4676,0,7980,1,2),(348860,43,NULL,11192,0,7980,0,1),(348861,44,NULL,5932,0,7980,0,1),(348862,45,NULL,4675,0,7980,0,1),(348863,45,NULL,5377,0,7980,1,2),(348864,46,NULL,92598,0,7980,0,1),(348865,46,NULL,4864,0,7980,1,2),(348866,46,NULL,5112,0,7980,2,3),(348867,47,NULL,5907,0,7980,0,1),(348868,47,NULL,5112,0,7980,1,2),(348869,48,NULL,122239,0,7980,0,1),(348870,49,NULL,4688,0,7980,0,1),(348871,49,NULL,4905,0,7980,1,2),(348872,50,NULL,5150,0,7980,0,1),(348873,50,NULL,23238,0,7980,1,2),(348874,51,NULL,4755,0,7980,0,1),(348875,51,NULL,4669,0,7980,1,2),(348876,51,NULL,147894,0,7980,2,3),(348877,52,NULL,85061,0,7980,0,1),(348878,52,NULL,23941,0,7980,1,2),(348879,1,NULL,6250,0,7981,0,1),(348880,1,NULL,4997,0,7981,1,2),(348881,2,NULL,5208,0,7981,0,1),(348882,2,NULL,4646,0,7981,1,2),(348883,2,NULL,4647,0,7981,2,3),(348884,2,NULL,11342,0,7981,3,4),(348885,3,NULL,5570,0,7981,0,1),(348886,3,NULL,4675,0,7981,1,2),(348887,3,NULL,5208,0,7981,2,3),(348888,3,NULL,114887,0,7981,3,4),(348889,4,NULL,5208,0,7981,0,1),(348890,4,NULL,6156,0,7981,1,2),(348891,5,NULL,5150,0,7981,0,1),(348892,5,NULL,4646,0,7981,1,2),(348893,5,NULL,102727,0,7981,2,3),(348894,6,NULL,4665,0,7981,0,1),(348895,6,NULL,5050,0,7981,1,2),(348896,6,NULL,5477,0,7981,2,3),(348897,7,NULL,4880,0,7981,0,1),(348898,7,NULL,147900,0,7981,1,2),(348899,8,NULL,6046,0,7981,0,1),(348900,8,NULL,5117,0,7981,1,2),(348901,9,NULL,5156,0,7981,0,1),(348902,9,NULL,4645,0,7981,1,2),(348903,9,NULL,4891,0,7981,2,3),(348904,9,NULL,122600,0,7981,3,4),(348905,10,NULL,101228,0,7981,0,1),(348906,10,NULL,9573,0,7981,1,2),(348907,11,NULL,5768,0,7981,0,1),(348908,11,NULL,4675,0,7981,1,2),(348909,11,NULL,4646,0,7981,2,3),(348910,11,NULL,29979,0,7981,3,4),(348911,12,NULL,4688,0,7981,0,1),(348912,12,NULL,5057,0,7981,1,2),(348913,12,NULL,10551,0,7981,2,3),(348914,13,NULL,4803,0,7981,0,1),(348915,13,NULL,8169,0,7981,1,2),(348916,14,NULL,4670,0,7981,0,1),(348917,14,NULL,116420,0,7981,1,2),(348918,15,NULL,4901,0,7981,0,1),(348919,15,NULL,5050,0,7981,1,2),(348920,15,NULL,8091,0,7981,2,3),(348921,16,NULL,4688,0,7981,0,1),(348922,16,NULL,9929,0,7981,1,2),(348923,16,NULL,113423,0,7981,2,3),(348924,17,NULL,4675,0,7981,0,1),(348925,17,NULL,130018,0,7981,1,2),(348926,18,NULL,4675,0,7981,0,1),(348927,18,NULL,23637,0,7981,1,2),(348928,19,NULL,4729,0,7981,0,1),(348929,19,NULL,147911,0,7981,1,2),(348930,20,NULL,4688,0,7981,0,1),(348931,20,NULL,5150,0,7981,1,2),(348932,20,NULL,4646,0,7981,2,3),(348933,20,NULL,115211,0,7981,3,4),(348934,21,NULL,4880,0,7981,0,1),(348935,21,NULL,6250,0,7981,1,2),(348936,21,NULL,136065,0,7981,2,3),(348937,22,NULL,4675,0,7981,0,1),(348938,22,NULL,5527,0,7981,1,2),(348939,22,NULL,116146,0,7981,2,3),(348940,23,NULL,4665,0,7981,0,1),(348941,23,NULL,4729,0,7981,1,2),(348942,23,NULL,4679,0,7981,2,3),(348943,23,NULL,147916,0,7981,3,4),(348944,24,NULL,4880,0,7981,0,1),(348945,24,NULL,5493,0,7981,1,2),(348946,24,NULL,21209,0,7981,2,3),(348947,25,NULL,4675,0,7981,0,1),(348948,25,NULL,4688,0,7981,1,2),(348949,25,NULL,24974,0,7981,2,3),(348950,26,NULL,4675,0,7981,0,1),(348951,26,NULL,4676,0,7981,1,2),(348952,26,NULL,119975,0,7981,2,3),(348953,27,NULL,5316,0,7981,0,1),(348954,27,NULL,15086,0,7981,1,2),(348955,28,NULL,4662,0,7981,0,1),(348956,28,NULL,4729,0,7981,1,2),(348957,28,NULL,4646,0,7981,2,3),(348958,28,NULL,85507,0,7981,3,4),(348959,29,NULL,5208,0,7981,0,1),(348960,29,NULL,5654,0,7981,1,2),(348961,30,NULL,4665,0,7981,0,1),(348962,30,NULL,19053,0,7981,1,2),(348963,30,NULL,147923,0,7981,2,3),(348964,31,NULL,5566,0,7981,0,1),(348965,31,NULL,5146,0,7981,1,2),(348966,31,NULL,5737,0,7981,2,3),(348967,31,NULL,5193,0,7981,3,4),(348968,31,NULL,5027,0,7981,4,5),(348969,31,NULL,9732,0,7981,5,6),(348970,32,NULL,124071,0,7981,0,1),(348971,32,NULL,147926,0,7981,1,2),(348972,33,NULL,4729,0,7981,0,1),(348973,33,NULL,5949,0,7981,1,2),(348974,34,NULL,79616,0,7981,0,1),(348975,34,NULL,4645,0,7981,1,2),(348976,34,NULL,4646,0,7981,2,3),(348977,34,NULL,23027,0,7981,3,4),(348978,34,NULL,4646,0,7981,4,5),(348979,34,NULL,147929,0,7981,5,6),(348980,35,NULL,4965,0,7981,0,1),(348981,35,NULL,120406,0,7981,1,2),(348982,36,NULL,4679,0,7981,0,1),(348983,36,NULL,20320,0,7981,1,2),(348984,37,NULL,4657,0,7981,0,1),(348985,37,NULL,4646,0,7981,1,2),(348986,37,NULL,4683,0,7981,2,3),(348987,37,NULL,5387,0,7981,3,4),(348988,1,NULL,4756,0,7982,0,1),(348989,1,NULL,5226,0,7982,1,2),(348990,1,NULL,12017,0,7982,2,3),(348991,2,NULL,4676,0,7982,0,1),(348992,2,NULL,5226,0,7982,1,2),(348993,2,NULL,4646,0,7982,2,3),(348994,2,NULL,116148,0,7982,3,4),(348995,3,NULL,4729,0,7982,0,1),(348996,3,NULL,5119,0,7982,1,2),(348997,3,NULL,114544,0,7982,2,3),(348998,4,NULL,4665,0,7982,0,1),(348999,4,NULL,147936,0,7982,1,2),(349000,5,NULL,4652,0,7982,0,1),(349001,5,NULL,4827,0,7982,1,2),(349002,5,NULL,11450,0,7982,2,3),(349003,6,NULL,7016,0,7982,0,1),(349004,6,NULL,4755,0,7982,1,2),(349005,6,NULL,114026,0,7982,2,3),(349006,7,NULL,4645,0,7982,0,1),(349007,7,NULL,4675,0,7982,1,2),(349008,7,NULL,147939,0,7982,2,3),(349009,8,NULL,4675,0,7982,0,1),(349010,8,NULL,4676,0,7982,1,2),(349011,8,NULL,4646,0,7982,2,3),(349012,8,NULL,4683,0,7982,3,4),(349013,8,NULL,5369,0,7982,4,5),(349014,9,NULL,4675,0,7982,0,1),(349015,9,NULL,4676,0,7982,1,2),(349016,9,NULL,4646,0,7982,2,3),(349017,9,NULL,4647,0,7982,3,4),(349018,9,NULL,9902,0,7982,4,5),(349019,10,NULL,9663,0,7982,0,1),(349020,10,NULL,147943,0,7982,1,2),(349021,11,NULL,4932,0,7982,0,1),(349022,11,NULL,11744,0,7982,1,2),(349023,12,NULL,10773,0,7982,0,1),(349024,12,NULL,114841,0,7982,1,2),(349025,13,NULL,4688,0,7982,0,1),(349026,13,NULL,4905,0,7982,1,2),(349027,13,NULL,114377,0,7982,2,3),(349028,14,NULL,4670,0,7982,0,1),(349029,14,NULL,32459,0,7982,1,2),(349030,15,NULL,5316,0,7982,0,1),(349031,15,NULL,147949,0,7982,1,2),(349032,16,NULL,5527,0,7982,0,1),(349033,16,NULL,147951,0,7982,1,2),(349034,17,NULL,4682,0,7982,0,1),(349035,17,NULL,5212,0,7982,1,2),(349036,17,NULL,25451,0,7982,2,3),(349037,18,NULL,57727,0,7982,0,1),(349038,18,NULL,115591,0,7982,1,2),(349039,19,NULL,57978,0,7982,0,1),(349040,19,NULL,4646,0,7982,1,2),(349041,19,NULL,7415,0,7982,2,3),(349042,20,NULL,7791,0,7982,0,1),(349043,20,NULL,5112,0,7982,1,2),(349044,20,NULL,4646,0,7982,2,3),(349045,20,NULL,7425,0,7982,3,4),(349046,21,NULL,5112,0,7982,0,1),(349047,21,NULL,5050,0,7982,1,2),(349048,21,NULL,5890,0,7982,2,3),(349049,22,NULL,7791,0,7982,0,1),(349050,22,NULL,4793,0,7982,1,2),(349051,22,NULL,147957,0,7982,2,3),(349052,23,NULL,4729,0,7982,0,1),(349053,23,NULL,4646,0,7982,1,2),(349054,23,NULL,4683,0,7982,2,3),(349055,23,NULL,5369,0,7982,3,4),(349056,24,NULL,8801,0,7982,0,1),(349057,24,NULL,12772,0,7982,1,2),(349058,24,NULL,4710,0,7982,2,3),(349059,24,NULL,109954,0,7982,3,4),(349060,25,NULL,108673,0,7982,0,1),(349061,25,NULL,17386,0,7982,1,2),(349062,25,NULL,79757,0,7982,2,3),(349063,26,NULL,5907,0,7982,0,1),(349064,26,NULL,9233,0,7982,1,2),(349065,26,NULL,81649,0,7982,2,3),(349066,27,NULL,4675,0,7982,0,1),(349067,27,NULL,6583,0,7982,1,2),(349068,27,NULL,4646,0,7982,2,3),(349069,27,NULL,51779,0,7982,3,4),(349070,28,NULL,4975,0,7982,0,1),(349071,28,NULL,5050,0,7982,1,2),(349072,28,NULL,14028,0,7982,2,3),(349073,29,NULL,13029,0,7982,0,1),(349074,29,NULL,11192,0,7982,1,2),(349075,29,NULL,5117,0,7982,2,3),(349076,30,NULL,4645,0,7982,0,1),(349077,30,NULL,12139,0,7982,1,2),(349078,31,NULL,5119,0,7982,0,1),(349079,31,NULL,5117,0,7982,1,2),(349080,32,NULL,4675,0,7982,0,1),(349081,32,NULL,4646,0,7982,1,2),(349082,32,NULL,127801,0,7982,2,3),(349083,33,NULL,5905,0,7982,0,1),(349084,33,NULL,10365,0,7982,1,2),(349085,34,NULL,4675,0,7982,0,1),(349086,34,NULL,4646,0,7982,1,2),(349087,34,NULL,115178,0,7982,2,3),(349088,35,NULL,4675,0,7982,0,1),(349089,35,NULL,4688,0,7982,1,2),(349090,35,NULL,4905,0,7982,2,3),(349091,35,NULL,19930,0,7982,3,4),(349092,36,NULL,4710,0,7982,0,1),(349093,36,NULL,119956,0,7982,1,2),(349094,37,NULL,17386,0,7982,0,1),(349095,37,NULL,10812,0,7982,1,2),(349096,37,NULL,18694,0,7982,2,3),(349097,38,NULL,4837,0,7982,0,1),(349098,38,NULL,8386,0,7982,1,2),(349099,39,NULL,4865,0,7982,0,1),(349100,39,NULL,4646,0,7982,1,2),(349101,39,NULL,4683,0,7982,2,3),(349102,39,NULL,7507,0,7982,3,4),(349103,40,NULL,4793,0,7982,0,1),(349104,40,NULL,5271,0,7982,1,2),(349105,40,NULL,147974,0,7982,2,3),(349106,41,NULL,5112,0,7982,0,1),(349107,41,NULL,147976,0,7982,1,2),(349108,42,NULL,4710,0,7982,0,1),(349109,42,NULL,147978,0,7982,1,2),(349110,42,NULL,147979,0,7982,2,3),(349111,43,NULL,6583,0,7982,0,1),(349112,43,NULL,4646,0,7982,1,2),(349113,43,NULL,8998,0,7982,2,3),(349114,44,NULL,4793,0,7982,0,1),(349115,44,NULL,4837,0,7982,1,2),(349116,44,NULL,4646,0,7982,2,3),(349117,44,NULL,31857,0,7982,3,4),(349118,45,NULL,147983,0,7982,0,1),(349119,45,NULL,5050,0,7982,1,2),(349120,45,NULL,24228,0,7982,2,3),(349121,46,NULL,5112,0,7982,0,1),(349122,46,NULL,5050,0,7982,1,2),(349123,46,NULL,8087,0,7982,2,3),(349124,47,NULL,4688,0,7982,0,1),(349125,47,NULL,5150,0,7982,1,2),(349126,47,NULL,33412,0,7982,2,3),(349127,48,NULL,4837,0,7982,0,1),(349128,48,NULL,147986,0,7982,1,2),(349129,49,NULL,4729,0,7982,0,1),(349130,49,NULL,147869,0,7982,1,2),(349131,50,NULL,4710,0,7982,0,1),(349132,50,NULL,5507,0,7982,1,2),(349133,50,NULL,4646,0,7982,2,3),(349134,50,NULL,57590,0,7982,3,4),(349135,51,NULL,5112,0,7982,0,1),(349136,51,NULL,4646,0,7982,1,2),(349137,51,NULL,11793,0,7982,2,3),(349138,1,NULL,9100,0,7983,0,1),(349139,1,NULL,4646,0,7983,1,2),(349140,1,NULL,4647,0,7983,2,3),(349141,1,NULL,80509,0,7983,3,4),(349142,2,NULL,135105,0,7983,0,1),(349143,2,NULL,4646,0,7983,1,2),(349144,2,NULL,5247,0,7983,2,3),(349145,3,NULL,4665,0,7983,0,1),(349146,3,NULL,147992,0,7983,1,2),(349147,4,NULL,113871,0,7983,0,1),(349148,4,NULL,4683,0,7983,1,2),(349149,4,NULL,102965,0,7983,2,3),(349150,5,NULL,58109,0,7983,0,1),(349151,5,NULL,9109,0,7983,1,2),(349152,6,NULL,4676,0,7983,0,1),(349153,6,NULL,147996,0,7983,1,2),(349154,7,NULL,4863,0,7983,0,1),(349155,7,NULL,9492,0,7983,1,2),(349156,7,NULL,5050,0,7983,2,3),(349157,7,NULL,8240,0,7983,3,4),(349158,8,NULL,4837,0,7983,0,1),(349159,8,NULL,5050,0,7983,1,2),(349160,8,NULL,5890,0,7983,2,3),(349161,9,NULL,4756,0,7983,0,1),(349162,9,NULL,9459,0,7983,1,2),(349163,9,NULL,12387,0,7983,2,3),(349164,10,NULL,101871,0,7983,0,1),(349165,10,NULL,5050,0,7983,1,2),(349166,10,NULL,76933,0,7983,2,3),(349167,11,NULL,4675,0,7983,0,1),(349168,11,NULL,7134,0,7983,1,2),(349169,11,NULL,143232,0,7983,2,3),(349170,12,NULL,4901,0,7983,0,1),(349171,12,NULL,52856,0,7983,1,2),(349172,13,NULL,9100,0,7983,0,1),(349173,13,NULL,4646,0,7983,1,2),(349174,13,NULL,4647,0,7983,2,3),(349175,13,NULL,6303,0,7983,3,4),(349176,14,NULL,4863,0,7983,0,1),(349177,14,NULL,4710,0,7983,1,2),(349178,14,NULL,115154,0,7983,2,3),(349179,15,NULL,5226,0,7983,0,1),(349180,15,NULL,4679,0,7983,1,2),(349181,15,NULL,13718,0,7983,2,3),(349182,15,NULL,4646,0,7983,3,4),(349183,15,NULL,4683,0,7983,4,5),(349184,15,NULL,78215,0,7983,5,6),(349185,16,NULL,9492,0,7983,0,1),(349186,16,NULL,30761,0,7983,1,2),(349187,17,NULL,4822,0,7983,0,1),(349188,17,NULL,4675,0,7983,1,2),(349189,17,NULL,114450,0,7983,2,3),(349190,18,NULL,4965,0,7983,0,1),(349191,18,NULL,32550,0,7983,1,2),(349192,19,NULL,4837,0,7983,0,1),(349193,19,NULL,4836,0,7983,1,2),(349194,19,NULL,4646,0,7983,2,3),(349195,19,NULL,123737,0,7983,3,4),(349196,20,NULL,4863,0,7983,0,1),(349197,20,NULL,4710,0,7983,1,2),(349198,20,NULL,4646,0,7983,2,3),(349199,20,NULL,19544,0,7983,3,4),(349200,21,NULL,4863,0,7983,0,1),(349201,21,NULL,104146,0,7983,1,2),(349202,21,NULL,12111,0,7983,2,3),(349203,22,NULL,5271,0,7983,0,1),(349204,22,NULL,4646,0,7983,1,2),(349205,22,NULL,4647,0,7983,2,3),(349206,22,NULL,139696,0,7983,3,4),(349207,23,NULL,5271,0,7983,0,1),(349208,23,NULL,133422,0,7983,1,2),(349209,24,NULL,73415,0,7983,0,1),(349210,24,NULL,4646,0,7983,1,2),(349211,24,NULL,4647,0,7983,2,3),(349212,24,NULL,5234,0,7983,3,4),(349213,25,NULL,4675,0,7983,0,1),(349214,25,NULL,4646,0,7983,1,2),(349215,25,NULL,13432,0,7983,2,3),(349216,26,NULL,4664,0,7983,0,1),(349217,26,NULL,4735,0,7983,1,2),(349218,26,NULL,20754,0,7983,2,3),(349219,26,NULL,4646,0,7983,3,4),(349220,26,NULL,125902,0,7983,4,5),(349221,27,NULL,4675,0,7983,0,1),(349222,27,NULL,129099,0,7983,1,2),(349223,28,NULL,4665,0,7983,0,1),(349224,28,NULL,5057,0,7983,1,2),(349225,28,NULL,141729,0,7983,2,3),(349226,29,NULL,4670,0,7983,0,1),(349227,29,NULL,31669,0,7983,1,2),(349228,30,NULL,5278,0,7983,0,1),(349229,30,NULL,6380,0,7983,1,2),(349230,30,NULL,12139,0,7983,2,3),(349231,31,NULL,5112,0,7983,0,1),(349232,31,NULL,93911,0,7983,1,2),(349233,31,NULL,33057,0,7983,2,3),(349234,32,NULL,9541,0,7983,0,1),(349235,32,NULL,8801,0,7983,1,2),(349236,32,NULL,9111,0,7983,2,3),(349237,33,NULL,100135,0,7983,0,1),(349238,33,NULL,148019,0,7983,1,2),(349239,34,NULL,7519,0,7983,0,1),(349240,34,NULL,4646,0,7983,1,2),(349241,34,NULL,4683,0,7983,2,3),(349242,34,NULL,5805,0,7983,3,4),(349243,35,NULL,4675,0,7983,0,1),(349244,35,NULL,4822,0,7983,1,2),(349245,35,NULL,34176,0,7983,2,3),(349246,36,NULL,4863,0,7983,0,1),(349247,36,NULL,115162,0,7983,1,2),(349248,36,NULL,148023,0,7983,2,3),(349249,37,NULL,5690,0,7983,0,1),(349250,37,NULL,5050,0,7983,1,2),(349251,37,NULL,148025,0,7983,2,3),(349252,38,NULL,6374,0,7983,0,1),(349253,38,NULL,120990,0,7983,1,2),(349254,39,NULL,4932,0,7983,0,1),(349255,39,NULL,4646,0,7983,1,2),(349256,39,NULL,4683,0,7983,2,3),(349257,39,NULL,8924,0,7983,3,4),(349258,40,NULL,7791,0,7983,0,1),(349259,40,NULL,142898,0,7983,1,2),(349260,41,NULL,37076,0,7983,0,1),(349261,41,NULL,4646,0,7983,1,2),(349262,41,NULL,24158,0,7983,2,3),(349263,42,NULL,4710,0,7983,0,1),(349264,42,NULL,5507,0,7983,1,2),(349265,42,NULL,58109,0,7983,2,3),(349266,42,NULL,85369,0,7983,3,4),(349267,43,NULL,60022,0,7983,0,1),(349268,43,NULL,73354,0,7983,1,2),(349269,43,NULL,74750,0,7983,2,3),(349270,44,NULL,4863,0,7983,0,1),(349271,44,NULL,5507,0,7983,1,2),(349272,44,NULL,105455,0,7983,2,3),(349273,44,NULL,4646,0,7983,3,4),(349274,44,NULL,19053,0,7983,4,5),(349275,45,NULL,4836,0,7983,0,1),(349276,45,NULL,40376,0,7983,1,2),(349277,45,NULL,16126,0,7983,2,3),(349278,46,NULL,4864,0,7983,0,1),(349279,46,NULL,52287,0,7983,1,2),(349280,47,NULL,4729,0,7983,0,1),(349281,47,NULL,18857,0,7983,1,2),(349282,48,NULL,7791,0,7983,0,1),(349283,48,NULL,5050,0,7983,1,2),(349284,48,NULL,13864,0,7983,2,3),(349285,49,NULL,4793,0,7983,0,1),(349286,49,NULL,51525,0,7983,1,2),(349287,50,NULL,5507,0,7983,0,1),(349288,50,NULL,5112,0,7983,1,2),(349289,50,NULL,5050,0,7983,2,3),(349290,50,NULL,9194,0,7983,3,4),(349291,51,NULL,115620,0,7983,0,1),(349292,51,NULL,15246,0,7983,1,2),(349293,52,NULL,4645,0,7983,0,1),(349294,52,NULL,4646,0,7983,1,2),(349295,52,NULL,145178,0,7983,2,3),(349296,53,NULL,108557,0,7983,0,1),(349297,53,NULL,4710,0,7983,1,2),(349298,53,NULL,146229,0,7983,2,3),(349299,54,NULL,6209,0,7983,0,1),(349300,54,NULL,33062,0,7983,1,2),(349301,55,NULL,4710,0,7983,0,1),(349302,55,NULL,20859,0,7983,1,2),(349303,56,NULL,5056,0,7983,0,1),(349304,56,NULL,4646,0,7983,1,2),(349305,56,NULL,9840,0,7983,2,3),(349306,57,NULL,5507,0,7983,0,1),(349307,57,NULL,4710,0,7983,1,2),(349308,57,NULL,59511,0,7983,2,3),(349309,57,NULL,16312,0,7983,3,4),(349310,58,NULL,5192,0,7983,0,1),(349311,58,NULL,5523,0,7983,1,2),(349312,59,NULL,116809,0,7983,0,1),(349313,59,NULL,119402,0,7983,1,2),(349314,60,NULL,9233,0,7983,0,1),(349315,60,NULL,4646,0,7983,1,2),(349316,60,NULL,10759,0,7983,2,3),(349317,61,NULL,73412,0,7983,0,1),(349318,61,NULL,108673,0,7983,1,2),(349319,61,NULL,4646,0,7983,2,3),(349320,61,NULL,7205,0,7983,3,4),(349321,62,NULL,4675,0,7983,0,1),(349322,62,NULL,130029,0,7983,1,2),(349323,63,NULL,4675,0,7983,0,1),(349324,63,NULL,9427,0,7983,1,2),(349325,64,NULL,4710,0,7983,0,1),(349326,64,NULL,148046,0,7983,1,2),(349327,65,NULL,29162,0,7983,0,1),(349328,65,NULL,4651,0,7983,1,2),(349329,65,NULL,11926,0,7983,2,3),(349330,65,NULL,10528,0,7983,3,4),(349331,65,NULL,94275,0,7983,4,5),(349332,65,NULL,5027,0,7983,5,6),(349333,65,NULL,6367,0,7983,6,7),(349334,65,NULL,148048,0,7983,7,8),(349335,66,NULL,106087,0,7983,0,1),(349336,66,NULL,13896,0,7983,1,2),(349337,67,NULL,4667,0,7983,0,1),(349338,67,NULL,4688,0,7983,1,2),(349339,67,NULL,6042,0,7983,2,3),(349340,67,NULL,148051,0,7983,3,4),(349341,68,NULL,4837,0,7983,0,1),(349342,68,NULL,141842,0,7983,1,2),(349343,1,NULL,5271,0,7984,0,1),(349344,1,NULL,141842,0,7984,1,2),(349345,2,NULL,5111,0,7984,0,1),(349346,2,NULL,4793,0,7984,1,2),(349347,2,NULL,132051,0,7984,2,3),(349348,3,NULL,6583,0,7984,0,1),(349349,3,NULL,4646,0,7984,1,2),(349350,3,NULL,128874,0,7984,2,3),(349351,4,NULL,5226,0,7984,0,1),(349352,4,NULL,87409,0,7984,1,2),(349353,5,NULL,4755,0,7984,0,1),(349354,5,NULL,4646,0,7984,1,2),(349355,5,NULL,20510,0,7984,2,3),(349356,6,NULL,72896,0,7984,0,1),(349357,6,NULL,119840,0,7984,1,2),(349358,6,NULL,115343,0,7984,2,3),(349359,7,NULL,5057,0,7984,0,1),(349360,7,NULL,4827,0,7984,1,2),(349361,7,NULL,113706,0,7984,2,3),(349362,8,NULL,4880,0,7984,0,1),(349363,8,NULL,4827,0,7984,1,2),(349364,8,NULL,124900,0,7984,2,3),(349365,9,NULL,4710,0,7984,0,1),(349366,9,NULL,5112,0,7984,1,2),(349367,9,NULL,52988,0,7984,2,3),(349368,10,NULL,143098,0,7984,0,1),(349369,10,NULL,115088,0,7984,1,2),(349370,10,NULL,5271,0,7984,2,3),(349371,10,NULL,17900,0,7984,3,4),(349372,10,NULL,4646,0,7984,4,5),(349373,10,NULL,7967,0,7984,5,6),(349374,11,NULL,107834,0,7984,0,1),(349375,11,NULL,9631,0,7984,1,2),(349376,12,NULL,4822,0,7984,0,1),(349377,12,NULL,4783,0,7984,1,2),(349378,12,NULL,148064,0,7984,2,3),(349379,13,NULL,4675,0,7984,0,1),(349380,13,NULL,4676,0,7984,1,2),(349381,13,NULL,23637,0,7984,2,3),(349382,14,NULL,4664,0,7984,0,1),(349383,14,NULL,4646,0,7984,1,2),(349384,14,NULL,4647,0,7984,2,3),(349385,14,NULL,13187,0,7984,3,4),(349386,15,NULL,4710,0,7984,0,1),(349387,15,NULL,4864,0,7984,1,2),(349388,15,NULL,4646,0,7984,2,3),(349389,15,NULL,7101,0,7984,3,4),(349390,1,NULL,5507,0,7985,0,1),(349391,2,NULL,4889,0,7985,0,1),(349392,2,NULL,4676,0,7985,1,2),(349393,3,NULL,4863,0,7985,0,1),(349394,3,NULL,5271,0,7985,1,2),(349395,4,NULL,4793,0,7985,0,1),(349396,4,NULL,107024,0,7985,1,2),(349397,4,NULL,73415,0,7985,2,3),(349398,5,NULL,7565,0,7985,0,1),(349399,5,NULL,4791,0,7985,1,2),(349400,6,NULL,6039,0,7985,0,1),(349401,7,NULL,5507,0,7985,0,1),(349402,7,NULL,73518,0,7985,1,2),(349403,7,NULL,4793,0,7985,2,3),(349404,7,NULL,6380,0,7985,3,4),(349405,8,NULL,5208,0,7985,0,1),(349406,8,NULL,4670,0,7985,1,2),(349407,81,NULL,4965,0,7985,0,1),(349408,81,NULL,4675,0,7985,1,2),(349409,9,NULL,5002,0,7985,0,1),(349410,10,NULL,57727,0,7985,0,1),(349411,11,NULL,6039,0,7985,0,1),(349412,12,NULL,4664,0,7985,0,1),(349413,12,NULL,4676,0,7985,1,2),(349414,13,NULL,4837,0,7985,0,1),(349415,14,NULL,100135,0,7985,0,1),(349416,15,NULL,9100,0,7985,0,1),(349417,16,NULL,4688,0,7985,0,1),(349418,16,NULL,4646,0,7985,1,2),(349419,16,NULL,11996,0,7985,2,3),(349420,17,NULL,11926,0,7985,0,1),(349421,17,NULL,4654,0,7985,1,2),(349422,17,NULL,148074,0,7985,2,3),(349423,18,NULL,4688,0,7985,0,1),(349424,18,NULL,5226,0,7985,1,2),(349425,18,NULL,123215,0,7985,2,3),(349426,19,NULL,148077,0,7985,0,1),(349427,19,NULL,4646,0,7985,1,2),(349428,19,NULL,13172,0,7985,2,3),(349429,20,NULL,4729,0,7985,0,1),(349430,20,NULL,4646,0,7985,1,2),(349431,20,NULL,77614,0,7985,2,3),(349432,21,NULL,5527,0,7985,0,1),(349433,21,NULL,132051,0,7985,1,2),(349434,22,NULL,4851,0,7985,0,1),(349435,22,NULL,82531,0,7985,1,2),(349436,23,NULL,4789,0,7985,0,1),(349437,23,NULL,4822,0,7985,1,2),(349438,23,NULL,39580,0,7985,2,3),(349439,23,NULL,131927,0,7985,3,4),(349440,24,NULL,5514,0,7985,0,1),(349441,24,NULL,4654,0,7985,1,2),(349442,24,NULL,5691,0,7985,2,3),(349443,24,NULL,8227,0,7985,3,4),(349444,25,NULL,4688,0,7985,0,1),(349445,25,NULL,4965,0,7985,1,2),(349446,25,NULL,4646,0,7985,2,3),(349447,25,NULL,4647,0,7985,3,4),(349448,25,NULL,137809,0,7985,4,5),(349449,26,NULL,5073,0,7985,0,1),(349450,26,NULL,30488,0,7985,1,2),(349451,27,NULL,4662,0,7985,0,1),(349452,27,NULL,5027,0,7985,1,2),(349453,27,NULL,6367,0,7985,2,3),(349454,27,NULL,141027,0,7985,3,4),(349455,28,NULL,4679,0,7985,0,1),(349456,28,NULL,4664,0,7985,1,2),(349457,28,NULL,81850,0,7985,2,3),(349458,29,NULL,5842,0,7985,0,1),(349459,29,NULL,23637,0,7985,1,2),(349460,30,NULL,13273,0,7985,0,1),(349461,30,NULL,105420,0,7985,1,2),(349462,30,NULL,6506,0,7985,2,3),(349463,31,NULL,59375,0,7985,0,1),(349464,31,NULL,4932,0,7985,1,2),(349465,31,NULL,58799,0,7985,2,3),(349466,31,NULL,41246,0,7985,3,4),(349467,31,NULL,5589,0,7985,4,5),(349468,32,NULL,148088,0,7985,0,1),(349469,32,NULL,4646,0,7985,1,2),(349470,32,NULL,4683,0,7985,2,3),(349471,32,NULL,5369,0,7985,3,4),(349472,33,NULL,4679,0,7985,0,1),(349473,33,NULL,5246,0,7985,1,2),(349474,33,NULL,4667,0,7985,2,3),(349475,33,NULL,17368,0,7985,3,4),(349476,34,NULL,10819,0,7985,0,1),(349477,34,NULL,5192,0,7985,1,2),(349478,34,NULL,5576,0,7985,2,3),(349479,34,NULL,148091,0,7985,3,4),(349480,34,NULL,7444,0,7985,4,5),(349481,34,NULL,83188,0,7985,5,6),(349482,35,NULL,4675,0,7985,0,1),(349483,35,NULL,6245,0,7985,1,2),(349484,35,NULL,4646,0,7985,2,3),(349485,35,NULL,4647,0,7985,3,4),(349486,35,NULL,148093,0,7985,4,5),(349487,36,NULL,59375,0,7985,0,1),(349488,36,NULL,4664,0,7985,1,2),(349489,36,NULL,6391,0,7985,2,3),(349490,36,NULL,11210,0,7985,3,4),(349491,1,NULL,7016,0,7986,0,1),(349492,1,NULL,4791,0,7986,1,2),(349493,1,NULL,81598,0,7986,2,3),(349494,2,NULL,4664,0,7986,0,1),(349495,2,NULL,148097,0,7986,1,2),(349496,2,NULL,31980,0,7986,2,3),(349497,3,NULL,4676,0,7986,0,1),(349498,3,NULL,115114,0,7986,1,2),(349499,4,NULL,4676,0,7986,0,1),(349500,4,NULL,4756,0,7986,1,2),(349501,4,NULL,132273,0,7986,2,3),(349502,5,NULL,4667,0,7986,0,1),(349503,5,NULL,4645,0,7986,1,2),(349504,5,NULL,36985,0,7986,2,3),(349505,6,NULL,5208,0,7986,0,1),(349506,6,NULL,113619,0,7986,1,2),(349507,7,NULL,4675,0,7986,0,1),(349508,7,NULL,5050,0,7986,1,2),(349509,7,NULL,78507,0,7986,2,3),(349510,8,NULL,9100,0,7986,0,1),(349511,8,NULL,5660,0,7986,1,2),(349512,9,NULL,4654,0,7986,0,1),(349513,9,NULL,5073,0,7986,1,2),(349514,9,NULL,5255,0,7986,2,3),(349515,9,NULL,5050,0,7986,3,4),(349516,9,NULL,101872,0,7986,4,5),(349517,10,NULL,4652,0,7986,0,1),(349518,10,NULL,5514,0,7986,1,2),(349519,10,NULL,77815,0,7986,2,3),(349520,11,NULL,4675,0,7986,0,1),(349521,11,NULL,4679,0,7986,1,2),(349522,11,NULL,148105,0,7986,2,3),(349523,12,NULL,5246,0,7986,0,1),(349524,12,NULL,21112,0,7986,1,2),(349525,13,NULL,4652,0,7986,0,1),(349526,13,NULL,5691,0,7986,1,2),(349527,13,NULL,4646,0,7986,2,3),(349528,13,NULL,34365,0,7986,3,4),(349529,14,NULL,5842,0,7986,0,1),(349530,14,NULL,5150,0,7986,1,2),(349531,14,NULL,4646,0,7986,2,3),(349532,14,NULL,7895,0,7986,3,4),(349533,15,NULL,9100,0,7986,0,1),(349534,15,NULL,76999,0,7986,1,2),(349535,16,NULL,4665,0,7986,0,1),(349536,16,NULL,148110,0,7986,1,2),(349537,17,NULL,4688,0,7986,0,1),(349538,17,NULL,9516,0,7986,1,2),(349539,18,NULL,4675,0,7986,0,1),(349540,18,NULL,4905,0,7986,1,2),(349541,18,NULL,10365,0,7986,2,3),(349542,19,NULL,4756,0,7986,0,1),(349543,19,NULL,5444,0,7986,1,2),(349544,19,NULL,23946,0,7986,2,3),(349545,20,NULL,4669,0,7986,0,1),(349546,20,NULL,4675,0,7986,1,2),(349547,20,NULL,4676,0,7986,2,3),(349548,20,NULL,15921,0,7986,3,4),(349549,21,NULL,11890,0,7986,0,1),(349550,21,NULL,7805,0,7986,1,2),(349551,22,NULL,4729,0,7986,0,1),(349552,22,NULL,4646,0,7986,1,2),(349553,22,NULL,4683,0,7986,2,3),(349554,22,NULL,6303,0,7986,3,4),(349555,23,NULL,4880,0,7986,0,1),(349556,23,NULL,4682,0,7986,1,2),(349557,23,NULL,4901,0,7986,2,3),(349558,23,NULL,148116,0,7986,3,4),(349559,24,NULL,4661,0,7986,0,1),(349560,24,NULL,4675,0,7986,1,2),(349561,24,NULL,51663,0,7986,2,3),(349562,25,NULL,5003,0,7986,0,1),(349563,25,NULL,8334,0,7986,1,2),(349564,25,NULL,142101,0,7986,2,3),(349565,26,NULL,4901,0,7986,0,1),(349566,26,NULL,115591,0,7986,1,2),(349567,27,NULL,100220,0,7986,0,1),(349568,27,NULL,8386,0,7986,1,2),(349569,28,NULL,4675,0,7986,0,1),(349570,28,NULL,57370,0,7986,1,2),(349571,29,NULL,4817,0,7986,0,1),(349572,29,NULL,4729,0,7986,1,2),(349573,29,NULL,5557,0,7986,2,3),(349574,30,NULL,4669,0,7986,0,1),(349575,30,NULL,148124,0,7986,1,2),(349576,31,NULL,9381,0,7986,0,1),(349577,31,NULL,113301,0,7986,1,2),(349578,31,NULL,83548,0,7986,2,3),(349579,32,NULL,5208,0,7986,0,1),(349580,32,NULL,4646,0,7986,1,2),(349581,32,NULL,4647,0,7986,2,3),(349582,32,NULL,38225,0,7986,3,4),(349583,33,NULL,13029,0,7986,0,1),(349584,33,NULL,148128,0,7986,1,2),(349585,34,NULL,5119,0,7986,0,1),(349586,34,NULL,139425,0,7986,1,2),(349587,35,NULL,4755,0,7986,0,1),(349588,35,NULL,9649,0,7986,1,2),(349589,1,NULL,4665,0,7987,0,1),(349590,1,NULL,148132,0,7987,1,2),(349591,1,NULL,4750,0,7987,2,3),(349592,2,NULL,4664,0,7987,0,1),(349593,2,NULL,8945,0,7987,1,2),(349594,3,NULL,116165,0,7987,0,1),(349595,3,NULL,29510,0,7987,1,2),(349596,4,NULL,148136,0,7987,0,1),(349597,4,NULL,148137,0,7987,1,2),(349598,5,NULL,13029,0,7987,0,1),(349599,5,NULL,114298,0,7987,1,2),(349600,6,NULL,5691,0,7987,0,1),(349601,6,NULL,5057,0,7987,1,2),(349602,6,NULL,8730,0,7987,2,3),(349603,6,NULL,5156,0,7987,3,4),(349604,6,NULL,130417,0,7987,4,5),(349605,7,NULL,4851,0,7987,0,1),(349606,7,NULL,4646,0,7987,1,2),(349607,7,NULL,13890,0,7987,2,3),(349608,8,NULL,11192,0,7987,0,1),(349609,8,NULL,5050,0,7987,1,2),(349610,8,NULL,27579,0,7987,2,3),(349611,9,NULL,4837,0,7987,0,1),(349612,9,NULL,5869,0,7987,1,2),(349613,9,NULL,115318,0,7987,2,3),(349614,10,NULL,4675,0,7987,0,1),(349615,10,NULL,4729,0,7987,1,2),(349616,10,NULL,148144,0,7987,2,3),(349617,11,NULL,4864,0,7987,0,1),(349618,11,NULL,5278,0,7987,1,2),(349619,11,NULL,28469,0,7987,2,3),(349620,12,NULL,4793,0,7987,0,1),(349621,12,NULL,122384,0,7987,1,2),(349622,13,NULL,4675,0,7987,0,1),(349623,13,NULL,13614,0,7987,1,2),(349624,14,NULL,33254,0,7987,0,1),(349625,14,NULL,36031,0,7987,1,2),(349626,15,NULL,4793,0,7987,0,1),(349627,15,NULL,102830,0,7987,1,2),(349628,15,NULL,130184,0,7987,2,3),(349629,16,NULL,4794,0,7987,0,1),(349630,16,NULL,5271,0,7987,1,2),(349631,16,NULL,39580,0,7987,2,3),(349632,16,NULL,124250,0,7987,3,4),(349633,17,NULL,4645,0,7987,0,1),(349634,17,NULL,124373,0,7987,1,2),(349635,18,NULL,5150,0,7987,0,1),(349636,18,NULL,4756,0,7987,1,2),(349637,18,NULL,129963,0,7987,2,3),(349638,19,NULL,4675,0,7987,0,1),(349639,19,NULL,15699,0,7987,1,2),(349640,20,NULL,4827,0,7987,0,1),(349641,20,NULL,4824,0,7987,1,2),(349642,20,NULL,7443,0,7987,2,3),(349643,20,NULL,9392,0,7987,3,4),(349644,21,NULL,107024,0,7987,0,1),(349645,21,NULL,5050,0,7987,1,2),(349646,21,NULL,13864,0,7987,2,3),(349647,22,NULL,4965,0,7987,0,1),(349648,22,NULL,37603,0,7987,1,2),(349649,23,NULL,108260,0,7987,0,1),(349650,23,NULL,51834,0,7987,1,2),(349651,24,NULL,148157,0,7987,0,1),(349652,24,NULL,10468,0,7987,1,2),(349653,25,NULL,5146,0,7987,0,1),(349654,25,NULL,4962,0,7987,1,2),(349655,25,NULL,11813,0,7987,2,3),(349656,25,NULL,39580,0,7987,3,4),(349657,25,NULL,51638,0,7987,4,5),(349658,26,NULL,148160,0,7987,0,1),(349659,26,NULL,4710,0,7987,1,2),(349660,26,NULL,148161,0,7987,2,3),(349661,27,NULL,6094,0,7987,0,1),(349662,27,NULL,4729,0,7987,1,2),(349663,27,NULL,137115,0,7987,2,3),(349664,28,NULL,4676,0,7987,0,1),(349665,28,NULL,5090,0,7987,1,2),(349666,28,NULL,32783,0,7987,2,3),(349667,29,NULL,17386,0,7987,0,1),(349668,29,NULL,5050,0,7987,1,2),(349669,29,NULL,13864,0,7987,2,3),(349670,30,NULL,4823,0,7987,0,1),(349671,30,NULL,148165,0,7987,1,2),(349672,31,NULL,4880,0,7987,0,1),(349673,31,NULL,4905,0,7987,1,2),(349674,31,NULL,126565,0,7987,2,3),(349675,32,NULL,4793,0,7987,0,1),(349676,32,NULL,4646,0,7987,1,2),(349677,32,NULL,4683,0,7987,2,3),(349678,32,NULL,5369,0,7987,3,4),(349679,33,NULL,5112,0,7987,0,1),(349680,33,NULL,115390,0,7987,1,2),(349681,34,NULL,4675,0,7987,0,1),(349682,34,NULL,30761,0,7987,1,2),(349683,35,NULL,57727,0,7987,0,1),(349684,35,NULL,4683,0,7987,1,2),(349685,35,NULL,102965,0,7987,2,3),(349686,36,NULL,73415,0,7987,0,1),(349687,36,NULL,22777,0,7987,1,2),(349688,37,NULL,4664,0,7987,0,1),(349689,37,NULL,4646,0,7987,1,2),(349690,37,NULL,4647,0,7987,2,3),(349691,37,NULL,7178,0,7987,3,4),(349692,38,NULL,7468,0,7987,0,1),(349693,38,NULL,5050,0,7987,1,2),(349694,38,NULL,18985,0,7987,2,3),(349695,39,NULL,4688,0,7987,0,1),(349696,39,NULL,57431,0,7987,1,2),(349697,39,NULL,92212,0,7987,2,3),(349698,40,NULL,9541,0,7987,0,1),(349699,40,NULL,4837,0,7987,1,2),(349700,40,NULL,4646,0,7987,2,3),(349701,40,NULL,4647,0,7987,3,4),(349702,40,NULL,5234,0,7987,4,5),(349703,41,NULL,4675,0,7987,0,1),(349704,41,NULL,115239,0,7987,1,2),(349705,42,NULL,9492,0,7987,0,1),(349706,42,NULL,9233,0,7987,1,2),(349707,42,NULL,119699,0,7987,2,3),(349708,43,NULL,5112,0,7987,0,1),(349709,43,NULL,4710,0,7987,1,2),(349710,43,NULL,4646,0,7987,2,3),(349711,43,NULL,4647,0,7987,3,4),(349712,43,NULL,81823,0,7987,4,5),(349713,44,NULL,5271,0,7987,0,1),(349714,44,NULL,148178,0,7987,1,2),(349715,45,NULL,4793,0,7987,0,1),(349716,45,NULL,5271,0,7987,1,2),(349717,45,NULL,148180,0,7987,2,3),(349718,46,NULL,5226,0,7987,0,1),(349719,46,NULL,5602,0,7987,1,2),(349720,47,NULL,4664,0,7987,0,1),(349721,47,NULL,4646,0,7987,1,2),(349722,47,NULL,148183,0,7987,2,3),(349723,48,NULL,5112,0,7987,0,1),(349724,48,NULL,4646,0,7987,1,2),(349725,48,NULL,4647,0,7987,2,3),(349726,48,NULL,11950,0,7987,3,4),(349727,49,NULL,5271,0,7987,0,1),(349728,49,NULL,82891,0,7987,1,2),(349729,50,NULL,5112,0,7987,0,1),(349730,50,NULL,4864,0,7987,1,2),(349731,50,NULL,13282,0,7987,2,3),(349732,1,NULL,7791,0,7988,0,1),(349733,1,NULL,4646,0,7988,1,2),(349734,1,NULL,24158,0,7988,2,3),(349735,2,NULL,7636,0,7988,0,1),(349736,2,NULL,5050,0,7988,1,2),(349737,2,NULL,9812,0,7988,2,3),(349738,3,NULL,73354,0,7988,0,1),(349739,3,NULL,122370,0,7988,1,2),(349740,4,NULL,58112,0,7988,0,1),(349741,4,NULL,5050,0,7988,1,2),(349742,4,NULL,9713,0,7988,2,3),(349743,5,NULL,5507,0,7988,0,1),(349744,5,NULL,115243,0,7988,1,2),(349745,6,NULL,4688,0,7988,0,1),(349746,6,NULL,7024,0,7988,1,2),(349747,7,NULL,110707,0,7988,0,1),(349748,7,NULL,5111,0,7988,1,2),(349749,7,NULL,11178,0,7988,2,3),(349750,8,NULL,4645,0,7988,0,1),(349751,8,NULL,76999,0,7988,1,2),(349752,9,NULL,4662,0,7988,0,1),(349753,9,NULL,148194,0,7988,1,2),(349754,10,NULL,4662,0,7988,0,1),(349755,10,NULL,115646,0,7988,1,2),(349756,11,NULL,4710,0,7988,0,1),(349757,11,NULL,4646,0,7988,1,2),(349758,11,NULL,4647,0,7988,2,3),(349759,11,NULL,113624,0,7988,3,4),(349760,12,NULL,5112,0,7988,0,1),(349761,12,NULL,134882,0,7988,1,2),(349762,13,NULL,5208,0,7988,0,1),(349763,13,NULL,148198,0,7988,1,2),(349764,14,NULL,4710,0,7988,0,1),(349765,14,NULL,4646,0,7988,1,2),(349766,14,NULL,4647,0,7988,2,3),(349767,14,NULL,100729,0,7988,3,4),(349768,15,NULL,5520,0,7988,0,1),(349769,15,NULL,5751,0,7988,1,2),(349770,15,NULL,23683,0,7988,2,3),(349771,16,NULL,7791,0,7988,0,1),(349772,16,NULL,5112,0,7988,1,2),(349773,16,NULL,116184,0,7988,2,3),(349774,17,NULL,4675,0,7988,0,1),(349775,17,NULL,5050,0,7988,1,2),(349776,17,NULL,8005,0,7988,2,3),(349777,18,NULL,4676,0,7988,0,1),(349778,18,NULL,140751,0,7988,1,2),(349779,19,NULL,4675,0,7988,0,1),(349780,19,NULL,148205,0,7988,1,2),(349781,19,NULL,4682,0,7988,2,3),(349782,19,NULL,36450,0,7988,3,4),(349783,20,NULL,94305,0,7988,0,1),(349784,20,NULL,6367,0,7988,1,2),(349785,20,NULL,148207,0,7988,2,3),(349786,21,NULL,4729,0,7988,0,1),(349787,21,NULL,33328,0,7988,1,2),(349788,21,NULL,4646,0,7988,2,3),(349789,21,NULL,5050,0,7988,3,4),(349790,21,NULL,11307,0,7988,4,5),(349791,22,NULL,4755,0,7988,0,1),(349792,22,NULL,4646,0,7988,1,2),(349793,22,NULL,29889,0,7988,2,3),(349794,23,NULL,148211,0,7988,0,1),(349795,23,NULL,148212,0,7988,1,2),(349796,24,NULL,9233,0,7988,0,1),(349797,24,NULL,5271,0,7988,1,2),(349798,24,NULL,33006,0,7988,2,3),(349799,25,NULL,105063,0,7988,0,1),(349800,25,NULL,5112,0,7988,1,2),(349801,25,NULL,125825,0,7988,2,3),(349802,26,NULL,4657,0,7988,0,1),(349803,26,NULL,4669,0,7988,1,2),(349804,26,NULL,4670,0,7988,2,3),(349805,26,NULL,4646,0,7988,3,4),(349806,26,NULL,53335,0,7988,4,5),(349807,27,NULL,4865,0,7988,0,1),(349808,27,NULL,9541,0,7988,1,2),(349809,27,NULL,4646,0,7988,2,3),(349810,27,NULL,121628,0,7988,3,4),(349811,28,NULL,4836,0,7988,0,1),(349812,28,NULL,4710,0,7988,1,2),(349813,28,NULL,4646,0,7988,2,3),(349814,28,NULL,6299,0,7988,3,4),(349815,29,NULL,4675,0,7988,0,1),(349816,29,NULL,4645,0,7988,1,2),(349817,29,NULL,72931,0,7988,2,3),(349818,30,NULL,4889,0,7988,0,1),(349819,30,NULL,4905,0,7988,1,2),(349820,30,NULL,34679,0,7988,2,3),(349821,31,NULL,4823,0,7988,0,1),(349822,31,NULL,148221,0,7988,1,2),(349823,32,NULL,4793,0,7988,0,1),(349824,32,NULL,4646,0,7988,1,2),(349825,32,NULL,4647,0,7988,2,3),(349826,32,NULL,8902,0,7988,3,4),(349827,33,NULL,4675,0,7988,0,1),(349828,33,NULL,4708,0,7988,1,2),(349829,34,NULL,114404,0,7988,0,1),(349830,34,NULL,4864,0,7988,1,2),(349831,34,NULL,9492,0,7988,2,3),(349832,34,NULL,4646,0,7988,3,4),(349833,34,NULL,141668,0,7988,4,5),(349834,35,NULL,4822,0,7988,0,1),(349835,35,NULL,4679,0,7988,1,2),(349836,35,NULL,6250,0,7988,2,3),(349837,36,NULL,5112,0,7988,0,1),(349838,36,NULL,57955,0,7988,1,2),(349839,36,NULL,11342,0,7988,2,3),(349840,37,NULL,4675,0,7988,0,1),(349841,37,NULL,4688,0,7988,1,2),(349842,37,NULL,4905,0,7988,2,3),(349843,37,NULL,4646,0,7988,3,4),(349844,37,NULL,7602,0,7988,4,5),(349845,38,NULL,5112,0,7988,0,1),(349846,38,NULL,4793,0,7988,1,2),(349847,38,NULL,7207,0,7988,2,3),(349848,39,NULL,4675,0,7988,0,1),(349849,39,NULL,5119,0,7988,1,2),(349850,39,NULL,20696,0,7988,2,3),(349851,40,NULL,5112,0,7988,0,1),(349852,40,NULL,73354,0,7988,1,2),(349853,40,NULL,13896,0,7988,2,3),(349854,41,NULL,4965,0,7988,0,1),(349855,41,NULL,4822,0,7988,1,2),(349856,41,NULL,25586,0,7988,2,3),(349857,42,NULL,113871,0,7988,0,1),(349858,42,NULL,5050,0,7988,1,2),(349859,42,NULL,9170,0,7988,2,3),(349860,43,NULL,17386,0,7988,0,1),(349861,43,NULL,148231,0,7988,1,2),(349862,44,NULL,5057,0,7988,0,1),(349863,44,NULL,148233,0,7988,1,2),(349864,45,NULL,92598,0,7988,0,1),(349865,45,NULL,26309,0,7988,1,2),(349866,46,NULL,17386,0,7988,0,1),(349867,46,NULL,114745,0,7988,1,2),(349868,47,NULL,4679,0,7988,0,1),(349869,47,NULL,148237,0,7988,1,2),(349870,48,NULL,8121,0,7988,0,1),(349871,48,NULL,4646,0,7988,1,2),(349872,48,NULL,72473,0,7988,2,3),(349873,49,NULL,4791,0,7988,0,1),(349874,49,NULL,4646,0,7988,1,2),(349875,49,NULL,116976,0,7988,2,3),(349876,50,NULL,4863,0,7988,0,1),(349877,50,NULL,11202,0,7988,1,2),(349878,50,NULL,148240,0,7988,2,3),(349879,51,NULL,4676,0,7988,0,1),(349880,51,NULL,148242,0,7988,1,2),(349881,52,NULL,4760,0,7988,0,1),(349882,52,NULL,4962,0,7988,1,2),(349883,52,NULL,9573,0,7988,2,3),(349884,53,NULL,4675,0,7988,0,1),(349885,53,NULL,4646,0,7988,1,2),(349886,53,NULL,4683,0,7988,2,3),(349887,53,NULL,19109,0,7988,3,4),(349888,1,NULL,5790,0,7989,0,1),(349889,1,NULL,4789,0,7989,1,2),(349890,2,NULL,4652,0,7989,0,1),(349891,2,NULL,4653,0,7989,1,2),(349892,2,NULL,4832,0,7989,2,3),(349893,3,NULL,5507,0,7989,0,1),(349894,3,NULL,5112,0,7989,1,2),(349895,4,NULL,4710,0,7989,0,1),(349896,4,NULL,8121,0,7989,1,2),(349897,4,NULL,115602,0,7989,2,3),(349898,5,NULL,5056,0,7989,0,1),(349899,6,NULL,4793,0,7989,0,1),(349900,6,NULL,5507,0,7989,1,2),(349901,7,NULL,4676,0,7989,0,1),(349902,7,NULL,4675,0,7989,1,2),(349903,8,NULL,17873,0,7989,0,1),(349904,9,NULL,5112,0,7989,0,1),(349905,9,NULL,4710,0,7989,1,2),(349906,10,NULL,6688,0,7989,0,1),(349907,10,NULL,4822,0,7989,1,2),(349908,11,NULL,5192,0,7989,0,1),(349909,12,NULL,5246,0,7989,0,1),(349910,12,NULL,7745,0,7989,1,2),(349911,14,NULL,93911,0,7989,0,1),(349912,15,NULL,4664,0,7989,0,1),(349913,15,NULL,4679,0,7989,1,2),(349914,16,NULL,107024,0,7989,0,1),(349915,16,NULL,5507,0,7989,1,2),(349916,17,NULL,116136,0,7989,0,1),(349917,18,NULL,4688,0,7989,0,1),(349918,18,NULL,5150,0,7989,1,2),(349919,19,NULL,4837,0,7989,0,1),(349920,20,NULL,4688,0,7989,0,1),(349921,20,NULL,4905,0,7989,1,2),(349922,20,NULL,4729,0,7989,2,3),(349923,21,NULL,4901,0,7989,0,1),(349924,22,NULL,4729,0,7989,0,1),(349925,23,NULL,4645,0,7989,0,1),(349926,24,NULL,4657,0,7989,0,1),(349927,24,NULL,5246,0,7989,1,2),(349928,25,NULL,4675,0,7989,0,1),(349929,25,NULL,4729,0,7989,1,2),(349930,26,NULL,6046,0,7989,0,1),(349931,27,NULL,4710,0,7989,0,1),(349932,27,NULL,4864,0,7989,1,2),(349933,28,NULL,5112,0,7989,0,1),(349934,28,NULL,5932,0,7989,1,2),(349935,29,NULL,4742,0,7989,0,1),(349936,29,NULL,6039,0,7989,1,2),(349937,30,NULL,4729,0,7989,0,1),(349938,301,NULL,4657,0,7989,0,1),(349939,31,NULL,6778,0,7989,0,1),(349940,31,NULL,4676,0,7989,1,2),(349941,31,NULL,4675,0,7989,2,3),(349942,32,NULL,6143,0,7989,0,1),(349943,32,NULL,4729,0,7989,1,2),(349944,33,NULL,4822,0,7989,0,1),(349945,33,NULL,4657,0,7989,1,2),(349946,33,NULL,4645,0,7989,2,3),(349947,34,NULL,57340,0,7989,0,1),(349948,34,NULL,9730,0,7989,1,2),(349949,35,NULL,107024,0,7989,0,1),(349950,36,NULL,4837,0,7989,0,1),(349951,37,NULL,72896,0,7989,0,1),(349952,37,NULL,5112,0,7989,1,2),(349953,38,NULL,5751,0,7989,0,1),(349954,38,NULL,13595,0,7989,1,2),(349955,39,NULL,117254,0,7989,0,1),(349956,40,NULL,4664,0,7989,0,1),(349957,41,NULL,5271,0,7989,0,1),(349958,42,NULL,4901,0,7989,0,1),(349959,42,NULL,4729,0,7989,1,2),(349960,42,NULL,4682,0,7989,2,3),(349961,43,NULL,4880,0,7989,0,1),(349962,43,NULL,4965,0,7989,1,2),(349963,44,NULL,4676,0,7989,0,1),(349964,44,NULL,4675,0,7989,1,2),(349965,45,NULL,4889,0,7989,0,1),(349966,45,NULL,5050,0,7989,1,2),(349967,45,NULL,78087,0,7989,2,3),(349968,46,NULL,4665,0,7989,0,1),(349969,46,NULL,4646,0,7989,1,2),(349970,46,NULL,148261,0,7989,2,3),(349971,1,NULL,4664,0,7990,0,1),(349972,1,NULL,9573,0,7990,1,2),(349973,2,NULL,4756,0,7990,0,1),(349974,2,NULL,148263,0,7990,1,2),(349975,3,NULL,4662,0,7990,0,1),(349976,3,NULL,148265,0,7990,1,2),(349977,4,NULL,59686,0,7990,0,1),(349978,4,NULL,4729,0,7990,1,2),(349979,4,NULL,4880,0,7990,2,3),(349980,4,NULL,93331,0,7990,3,4),(349981,5,NULL,4791,0,7990,0,1),(349982,5,NULL,5050,0,7990,1,2),(349983,5,NULL,21356,0,7990,2,3),(349984,6,NULL,4688,0,7990,0,1),(349985,6,NULL,6042,0,7990,1,2),(349986,6,NULL,4646,0,7990,2,3),(349987,6,NULL,7602,0,7990,3,4),(349988,7,NULL,5156,0,7990,0,1),(349989,7,NULL,6575,0,7990,1,2),(349990,7,NULL,7742,0,7990,2,3),(349991,7,NULL,148270,0,7990,3,4),(349992,8,NULL,4824,0,7990,0,1),(349993,8,NULL,4675,0,7990,1,2),(349994,8,NULL,148272,0,7990,2,3),(349995,9,NULL,5520,0,7990,0,1),(349996,9,NULL,5226,0,7990,1,2),(349997,9,NULL,13381,0,7990,2,3),(349998,10,NULL,4645,0,7990,0,1),(349999,10,NULL,15246,0,7990,1,2),(350000,11,NULL,4756,0,7990,0,1),(350001,11,NULL,4851,0,7990,1,2),(350002,11,NULL,76573,0,7990,2,3),(350003,12,NULL,4645,0,7990,0,1),(350004,12,NULL,148276,0,7990,1,2),(350005,13,NULL,6204,0,7990,0,1),(350006,13,NULL,148278,0,7990,1,2),(350007,14,NULL,4675,0,7990,0,1),(350008,14,NULL,4679,0,7990,1,2),(350009,14,NULL,4646,0,7990,2,3),(350010,14,NULL,29979,0,7990,3,4),(350011,15,NULL,5192,0,7990,0,1),(350012,15,NULL,4646,0,7990,1,2),(350013,15,NULL,123643,0,7990,2,3),(350014,16,NULL,138522,0,7990,0,1),(350015,16,NULL,4645,0,7990,1,2),(350016,16,NULL,148282,0,7990,2,3),(350017,17,NULL,4652,0,7990,0,1),(350018,17,NULL,11813,0,7990,1,2),(350019,17,NULL,5050,0,7990,2,3),(350020,17,NULL,106824,0,7990,3,4),(350021,18,NULL,14892,0,7990,0,1),(350022,18,NULL,6478,0,7990,1,2),(350023,19,NULL,6688,0,7990,0,1),(350024,19,NULL,148286,0,7990,1,2),(350025,20,NULL,4688,0,7990,0,1),(350026,20,NULL,84255,0,7990,1,2),(350027,21,NULL,5056,0,7990,0,1),(350028,21,NULL,9415,0,7990,1,2),(350029,22,NULL,4675,0,7990,0,1),(350030,22,NULL,4646,0,7990,1,2),(350031,22,NULL,9073,0,7990,2,3),(350032,23,NULL,4845,0,7990,0,1),(350033,23,NULL,5377,0,7990,1,2),(350034,23,NULL,4646,0,7990,2,3),(350035,23,NULL,17873,0,7990,3,4),(350036,24,NULL,8767,0,7990,0,1),(350037,24,NULL,4661,0,7990,1,2),(350038,24,NULL,4646,0,7990,2,3),(350039,24,NULL,7846,0,7990,3,4),(350040,25,NULL,4889,0,7990,0,1),(350041,25,NULL,148292,0,7990,1,2),(350042,26,NULL,4664,0,7990,0,1),(350043,26,NULL,4646,0,7990,1,2),(350044,26,NULL,4647,0,7990,2,3),(350045,26,NULL,83421,0,7990,3,4),(350046,27,NULL,4756,0,7990,0,1),(350047,27,NULL,4822,0,7990,1,2),(350048,27,NULL,17399,0,7990,2,3),(350049,28,NULL,101047,0,7990,0,1),(350050,28,NULL,5050,0,7990,1,2),(350051,28,NULL,9101,0,7990,2,3),(350052,29,NULL,4901,0,7990,0,1),(350053,29,NULL,115646,0,7990,1,2),(350054,30,NULL,4824,0,7990,0,1),(350055,30,NULL,4756,0,7990,1,2),(350056,30,NULL,4646,0,7990,2,3),(350057,30,NULL,52684,0,7990,3,4),(350058,31,NULL,5377,0,7990,0,1),(350059,31,NULL,13892,0,7990,1,2),(350060,32,NULL,5357,0,7990,0,1),(350061,32,NULL,148299,0,7990,1,2),(350062,33,NULL,11813,0,7990,0,1),(350063,33,NULL,148301,0,7990,1,2),(350064,33,NULL,148302,0,7990,2,3),(350065,34,NULL,4859,0,7990,0,1),(350066,34,NULL,148304,0,7990,1,2),(350067,34,NULL,129954,0,7990,2,3),(350068,35,NULL,4669,0,7990,0,1),(350069,35,NULL,4646,0,7990,1,2),(350070,35,NULL,13449,0,7990,2,3),(350071,36,NULL,4661,0,7990,0,1),(350072,36,NULL,4669,0,7990,1,2),(350073,1,NULL,4662,0,7991,0,1),(350074,1,NULL,31369,0,7991,1,2),(350075,2,NULL,4675,0,7991,0,1),(350076,2,NULL,4907,0,7991,1,2),(350077,2,NULL,119853,0,7991,2,3),(350078,3,NULL,59686,0,7991,0,1),(350079,3,NULL,4669,0,7991,1,2),(350080,3,NULL,5090,0,7991,2,3),(350081,3,NULL,31243,0,7991,3,4),(350082,4,NULL,4978,0,7991,0,1),(350083,4,NULL,148309,0,7991,1,2),(350084,5,NULL,5030,0,7991,0,1),(350085,5,NULL,8250,0,7991,1,2),(350086,5,NULL,148311,0,7991,2,3),(350087,6,NULL,4675,0,7991,0,1),(350088,6,NULL,5119,0,7991,1,2),(350089,6,NULL,8865,0,7991,2,3),(350090,7,NULL,4675,0,7991,0,1),(350091,7,NULL,4670,0,7991,1,2),(350092,7,NULL,13769,0,7991,2,3),(350093,8,NULL,148315,0,7991,0,1),(350094,8,NULL,4646,0,7991,1,2),(350095,8,NULL,4647,0,7991,2,3),(350096,8,NULL,90164,0,7991,3,4),(350097,9,NULL,5156,0,7991,0,1),(350098,9,NULL,11085,0,7991,1,2),(350099,10,NULL,4645,0,7991,0,1),(350100,10,NULL,6094,0,7991,1,2),(350101,10,NULL,131769,0,7991,2,3),(350102,11,NULL,4729,0,7991,0,1),(350103,11,NULL,114454,0,7991,1,2),(350104,12,NULL,4822,0,7991,0,1),(350105,12,NULL,4646,0,7991,1,2),(350106,12,NULL,113645,0,7991,2,3),(350107,13,NULL,4675,0,7991,0,1),(350108,13,NULL,7745,0,7991,1,2),(350109,13,NULL,30547,0,7991,2,3),(350110,14,NULL,5073,0,7991,0,1),(350111,14,NULL,5246,0,7991,1,2),(350112,14,NULL,115835,0,7991,2,3),(350113,15,NULL,58109,0,7991,0,1),(350114,15,NULL,124087,0,7991,1,2),(350115,16,NULL,4863,0,7991,0,1),(350116,16,NULL,57203,0,7991,1,2),(350117,16,NULL,148322,0,7991,2,3),(350118,17,NULL,4645,0,7991,0,1),(350119,17,NULL,5445,0,7991,1,2),(350120,18,NULL,78084,0,7991,0,1),(350121,18,NULL,10365,0,7991,1,2),(350122,18,NULL,52879,0,7991,2,3),(350123,19,NULL,4679,0,7991,0,1),(350124,19,NULL,7565,0,7991,1,2),(350125,19,NULL,4822,0,7991,2,3),(350126,19,NULL,27893,0,7991,3,4),(350127,20,NULL,4710,0,7991,0,1),(350128,20,NULL,5111,0,7991,1,2),(350129,20,NULL,20173,0,7991,2,3),(350130,21,NULL,4837,0,7991,0,1),(350131,21,NULL,6209,0,7991,1,2),(350132,22,NULL,5112,0,7991,0,1),(350133,22,NULL,9233,0,7991,1,2),(350134,22,NULL,9345,0,7991,2,3),(350135,23,NULL,6250,0,7991,0,1),(350136,23,NULL,131527,0,7991,1,2),(350137,24,NULL,5112,0,7991,0,1),(350138,24,NULL,4646,0,7991,1,2),(350139,24,NULL,4647,0,7991,2,3),(350140,24,NULL,18953,0,7991,3,4),(350141,25,NULL,4676,0,7991,0,1),(350142,25,NULL,12048,0,7991,1,2),(350143,25,NULL,4646,0,7991,2,3),(350144,25,NULL,7180,0,7991,3,4),(350145,26,NULL,4667,0,7991,0,1),(350146,26,NULL,4705,0,7991,1,2),(350147,26,NULL,87141,0,7991,2,3),(350148,27,NULL,105063,0,7991,0,1),(350149,27,NULL,4646,0,7991,1,2),(350150,27,NULL,74683,0,7991,2,3),(350151,28,NULL,4675,0,7991,0,1),(350152,28,NULL,148335,0,7991,1,2),(350153,29,NULL,5112,0,7991,0,1),(350154,29,NULL,4646,0,7991,1,2),(350155,29,NULL,148337,0,7991,2,3),(350156,30,NULL,4675,0,7991,0,1),(350157,30,NULL,148339,0,7991,1,2),(350158,31,NULL,4836,0,7991,0,1),(350159,31,NULL,28952,0,7991,1,2),(350160,32,NULL,4863,0,7991,0,1),(350161,32,NULL,4710,0,7991,1,2),(350162,32,NULL,9334,0,7991,2,3),(350163,32,NULL,4646,0,7991,3,4),(350164,32,NULL,4647,0,7991,4,5),(350165,32,NULL,148342,0,7991,5,6),(350166,33,NULL,5112,0,7991,0,1),(350167,33,NULL,141551,0,7991,1,2),(350168,34,NULL,4675,0,7991,0,1),(350169,34,NULL,4932,0,7991,1,2),(350170,34,NULL,4646,0,7991,2,3),(350171,34,NULL,4647,0,7991,3,4),(350172,34,NULL,123879,0,7991,4,5),(350173,35,NULL,5002,0,7991,0,1),(350174,35,NULL,4675,0,7991,1,2),(350175,35,NULL,4646,0,7991,2,3),(350176,35,NULL,30681,0,7991,3,4),(350177,36,NULL,101047,0,7991,0,1),(350178,36,NULL,4646,0,7991,1,2),(350179,36,NULL,6924,0,7991,2,3),(350180,37,NULL,4880,0,7991,0,1),(350181,37,NULL,5192,0,7991,1,2),(350182,37,NULL,18985,0,7991,2,3),(350183,38,NULL,4665,0,7991,0,1),(350184,38,NULL,148349,0,7991,1,2),(350185,39,NULL,4888,0,7991,0,1),(350186,39,NULL,5050,0,7991,1,2),(350187,39,NULL,13864,0,7991,2,3),(350188,40,NULL,4695,0,7991,0,1),(350189,40,NULL,4682,0,7991,1,2),(350190,40,NULL,4646,0,7991,2,3),(350191,40,NULL,51052,0,7991,3,4),(350192,41,NULL,9100,0,7991,0,1),(350193,41,NULL,5050,0,7991,1,2),(350194,41,NULL,9170,0,7991,2,3),(350195,42,NULL,4729,0,7991,0,1),(350196,42,NULL,113714,0,7991,1,2),(350197,43,NULL,4675,0,7991,0,1),(350198,43,NULL,4676,0,7991,1,2),(350199,43,NULL,4646,0,7991,2,3),(350200,43,NULL,40605,0,7991,3,4),(350201,44,NULL,4793,0,7991,0,1),(350202,44,NULL,148354,0,7991,1,2),(350203,45,NULL,4688,0,7991,0,1),(350204,45,NULL,5057,0,7991,1,2),(350205,45,NULL,4905,0,7991,2,3),(350206,45,NULL,125150,0,7991,3,4),(350207,46,NULL,5112,0,7991,0,1),(350208,46,NULL,5932,0,7991,1,2),(350209,46,NULL,141204,0,7991,2,3),(350210,47,NULL,73415,0,7991,0,1),(350211,47,NULL,5112,0,7991,1,2),(350212,47,NULL,4997,0,7991,2,3),(350213,48,NULL,106398,0,7991,0,1),(350214,48,NULL,10365,0,7991,1,2),(350215,49,NULL,104242,0,7991,0,1),(350216,49,NULL,5050,0,7991,1,2),(350217,49,NULL,10122,0,7991,2,3),(350218,1,NULL,5112,0,7992,0,1),(350219,1,NULL,12772,0,7992,1,2),(350220,1,NULL,31106,0,7992,2,3),(350221,2,NULL,12772,0,7992,0,1),(350222,2,NULL,9233,0,7992,1,2),(350223,2,NULL,19897,0,7992,2,3),(350224,3,NULL,4905,0,7992,0,1),(350225,3,NULL,12414,0,7992,1,2),(350226,3,NULL,5647,0,7992,2,3),(350227,4,NULL,7565,0,7992,0,1),(350228,4,NULL,4791,0,7992,1,2),(350229,4,NULL,120988,0,7992,2,3),(350230,5,NULL,4863,0,7992,0,1),(350231,5,NULL,4710,0,7992,1,2),(350232,5,NULL,4864,0,7992,2,3),(350233,5,NULL,4646,0,7992,3,4),(350234,5,NULL,4647,0,7992,4,5),(350235,5,NULL,8768,0,7992,5,6),(350236,6,NULL,8801,0,7992,0,1),(350237,6,NULL,5907,0,7992,1,2),(350238,6,NULL,9233,0,7992,2,3),(350239,6,NULL,115999,0,7992,3,4),(350240,7,NULL,4676,0,7992,0,1),(350241,7,NULL,5613,0,7992,1,2),(350242,7,NULL,4675,0,7992,2,3),(350243,7,NULL,4646,0,7992,3,4),(350244,7,NULL,22805,0,7992,4,5),(350245,8,NULL,4645,0,7992,0,1),(350246,8,NULL,6245,0,7992,1,2),(350247,8,NULL,5103,0,7992,2,3),(350248,9,NULL,22511,0,7992,0,1),(350249,9,NULL,148369,0,7992,1,2),(350250,10,NULL,59375,0,7992,0,1),(350251,10,NULL,4676,0,7992,1,2),(350252,10,NULL,25903,0,7992,2,3),(350253,11,NULL,7791,0,7992,0,1),(350254,11,NULL,148372,0,7992,1,2),(350255,12,NULL,57978,0,7992,0,1),(350256,12,NULL,148374,0,7992,1,2),(350257,13,NULL,4889,0,7992,0,1),(350258,13,NULL,124076,0,7992,1,2),(350259,14,NULL,5112,0,7992,0,1),(350260,14,NULL,82370,0,7992,1,2),(350261,15,NULL,93911,0,7992,0,1),(350262,15,NULL,148377,0,7992,1,2),(350263,16,NULL,5507,0,7992,0,1),(350264,16,NULL,114968,0,7992,1,2),(350265,17,NULL,5112,0,7992,0,1),(350266,17,NULL,5507,0,7992,1,2),(350267,17,NULL,148380,0,7992,2,3),(350268,18,NULL,4822,0,7992,0,1),(350269,18,NULL,4646,0,7992,1,2),(350270,18,NULL,120336,0,7992,2,3),(350271,19,NULL,4675,0,7992,0,1),(350272,19,NULL,20387,0,7992,1,2),(350273,20,NULL,9982,0,7992,0,1),(350274,20,NULL,5050,0,7992,1,2),(350275,20,NULL,9812,0,7992,2,3),(350276,21,NULL,5112,0,7992,0,1),(350277,21,NULL,118522,0,7992,1,2),(350278,22,NULL,4710,0,7992,0,1),(350279,22,NULL,14796,0,7992,1,2),(350280,23,NULL,107024,0,7992,0,1),(350281,23,NULL,5271,0,7992,1,2),(350282,23,NULL,4646,0,7992,2,3),(350283,23,NULL,8645,0,7992,3,4),(350284,24,NULL,4710,0,7992,0,1),(350285,24,NULL,5112,0,7992,1,2),(350286,24,NULL,5050,0,7992,2,3),(350287,24,NULL,14028,0,7992,3,4),(350288,25,NULL,59686,0,7992,0,1),(350289,25,NULL,4729,0,7992,1,2),(350290,25,NULL,4646,0,7992,2,3),(350291,25,NULL,7046,0,7992,3,4),(350292,26,NULL,5112,0,7992,0,1),(350293,26,NULL,4836,0,7992,1,2),(350294,26,NULL,4646,0,7992,2,3),(350295,26,NULL,9818,0,7992,3,4),(350296,27,NULL,5112,0,7992,0,1),(350297,27,NULL,4710,0,7992,1,2),(350298,27,NULL,5932,0,7992,2,3),(350299,27,NULL,4646,0,7992,3,4),(350300,27,NULL,32492,0,7992,4,5),(350301,28,NULL,4664,0,7992,0,1),(350302,28,NULL,117383,0,7992,1,2),(350303,29,NULL,4675,0,7992,0,1),(350304,29,NULL,4646,0,7992,1,2),(350305,29,NULL,4647,0,7992,2,3),(350306,29,NULL,10225,0,7992,3,4),(350307,30,NULL,4665,0,7992,0,1),(350308,30,NULL,6825,0,7992,1,2),(350309,31,NULL,4675,0,7992,0,1),(350310,31,NULL,4646,0,7992,1,2),(350311,31,NULL,24464,0,7992,2,3),(350312,32,NULL,148392,0,7992,0,1),(350313,32,NULL,4710,0,7992,1,2),(350314,32,NULL,5271,0,7992,2,3),(350315,32,NULL,10351,0,7992,3,4),(350316,33,NULL,116521,0,7992,0,1),(350317,33,NULL,12461,0,7992,1,2),(350318,34,NULL,7016,0,7992,0,1),(350319,34,NULL,7745,0,7992,1,2),(350320,34,NULL,9649,0,7992,2,3),(350321,35,NULL,9100,0,7992,0,1),(350322,35,NULL,4646,0,7992,1,2),(350323,35,NULL,24436,0,7992,2,3),(350324,36,NULL,118558,0,7992,0,1),(350325,36,NULL,114542,0,7992,1,2),(350326,37,NULL,4787,0,7992,0,1),(350327,37,NULL,117801,0,7992,1,2),(350328,38,NULL,5112,0,7992,0,1),(350329,38,NULL,10297,0,7992,1,2),(350330,38,NULL,7447,0,7992,2,3),(350331,39,NULL,5112,0,7992,0,1),(350332,39,NULL,133248,0,7992,1,2),(350333,40,NULL,7565,0,7992,0,1),(350334,40,NULL,5050,0,7992,1,2),(350335,40,NULL,11328,0,7992,2,3),(350336,41,NULL,9541,0,7992,0,1),(350337,41,NULL,4710,0,7992,1,2),(350338,41,NULL,7635,0,7992,2,3),(350339,41,NULL,4646,0,7992,3,4),(350340,41,NULL,117753,0,7992,4,5),(350341,42,NULL,4688,0,7992,0,1),(350342,42,NULL,26033,0,7992,1,2),(350343,43,NULL,4675,0,7992,0,1),(350344,43,NULL,5050,0,7992,1,2),(350345,43,NULL,13864,0,7992,2,3),(350346,44,NULL,4665,0,7992,0,1),(350347,44,NULL,6266,0,7992,1,2),(350348,44,NULL,4646,0,7992,2,3),(350349,44,NULL,19840,0,7992,3,4),(350350,44,NULL,8824,0,7992,4,5),(350351,45,NULL,4863,0,7992,0,1),(350352,45,NULL,4710,0,7992,1,2),(350353,45,NULL,135235,0,7992,2,3),(350354,46,NULL,4769,0,7992,0,1),(350355,46,NULL,5050,0,7992,1,2),(350356,46,NULL,9101,0,7992,2,3),(350357,47,NULL,6702,0,7992,0,1),(350358,47,NULL,38298,0,7992,1,2),(350359,47,NULL,13462,0,7992,2,3),(350360,48,NULL,6380,0,7992,0,1),(350361,48,NULL,4710,0,7992,1,2),(350362,48,NULL,117560,0,7992,2,3),(350363,48,NULL,81314,0,7992,3,4),(350364,49,NULL,5208,0,7992,0,1),(350365,49,NULL,4645,0,7992,1,2),(350366,49,NULL,111852,0,7992,2,3),(350367,50,NULL,148409,0,7992,0,1),(350368,50,NULL,5271,0,7992,1,2),(350369,50,NULL,148410,0,7992,2,3),(350370,51,NULL,5150,0,7992,0,1),(350371,51,NULL,4646,0,7992,1,2),(350372,51,NULL,102727,0,7992,2,3),(350373,52,NULL,4645,0,7992,0,1),(350374,52,NULL,4756,0,7992,1,2),(350375,52,NULL,8099,0,7992,2,3),(350376,53,NULL,4675,0,7992,0,1),(350377,53,NULL,132569,0,7992,1,2),(350378,54,NULL,5278,0,7992,0,1),(350379,54,NULL,9435,0,7992,1,2),(350380,54,NULL,53846,0,7992,2,3),(350381,55,NULL,5271,0,7992,0,1),(350382,55,NULL,51099,0,7992,1,2),(350383,56,NULL,108673,0,7992,0,1),(350384,56,NULL,4710,0,7992,1,2),(350385,56,NULL,5507,0,7992,2,3),(350386,56,NULL,84785,0,7992,3,4),(350387,57,NULL,9541,0,7992,0,1),(350388,57,NULL,84845,0,7992,1,2),(350389,58,NULL,4866,0,7992,0,1),(350390,58,NULL,7986,0,7992,1,2),(350391,58,NULL,22449,0,7992,2,3),(350392,59,NULL,4662,0,7992,0,1),(350393,59,NULL,8389,0,7992,1,2),(350394,60,NULL,4710,0,7992,0,1),(350395,60,NULL,5271,0,7992,1,2),(350396,60,NULL,115818,0,7992,2,3),(350397,61,NULL,4863,0,7992,0,1),(350398,61,NULL,4646,0,7992,1,2),(350399,61,NULL,6048,0,7992,2,3),(350400,1,NULL,9541,0,7993,0,1),(350401,1,NULL,5050,0,7993,1,2),(350402,1,NULL,9516,0,7993,2,3),(350403,2,NULL,4675,0,7993,0,1),(350404,2,NULL,4689,0,7993,1,2),(350405,2,NULL,115188,0,7993,2,3),(350406,3,NULL,38682,0,7993,0,1),(350407,3,NULL,137897,0,7993,1,2),(350408,4,NULL,4665,0,7993,0,1),(350409,4,NULL,4682,0,7993,1,2),(350410,4,NULL,127171,0,7993,2,3),(350411,5,NULL,5112,0,7993,0,1),(350412,5,NULL,4646,0,7993,1,2),(350413,5,NULL,37004,0,7993,2,3),(350414,6,NULL,6583,0,7993,0,1),(350415,6,NULL,20927,0,7993,1,2),(350416,7,NULL,4710,0,7993,0,1),(350417,7,NULL,5932,0,7993,1,2),(350418,7,NULL,28901,0,7993,2,3),(350419,8,NULL,4669,0,7993,0,1),(350420,8,NULL,4675,0,7993,1,2),(350421,8,NULL,33701,0,7993,2,3),(350422,9,NULL,5150,0,7993,0,1),(350423,9,NULL,120803,0,7993,1,2),(350424,10,NULL,4863,0,7993,0,1),(350425,10,NULL,5112,0,7993,1,2),(350426,10,NULL,5271,0,7993,2,3),(350427,10,NULL,7552,0,7993,3,4),(350428,11,NULL,4905,0,7993,0,1),(350429,11,NULL,5653,0,7993,1,2),(350430,11,NULL,148428,0,7993,2,3),(350431,12,NULL,123290,0,7993,0,1),(350432,12,NULL,4646,0,7993,1,2),(350433,12,NULL,4683,0,7993,2,3),(350434,12,NULL,10846,0,7993,3,4),(350435,13,NULL,4675,0,7993,0,1),(350436,13,NULL,6694,0,7993,1,2),(350437,14,NULL,4864,0,7993,0,1),(350438,14,NULL,5112,0,7993,1,2),(350439,14,NULL,90237,0,7993,2,3),(350440,14,NULL,148431,0,7993,3,4),(350441,1,NULL,118922,0,7994,0,1),(350442,2,NULL,4675,0,7994,0,1),(350443,2,NULL,5208,0,7994,1,2),(350444,2,NULL,5056,0,7994,2,3),(350445,3,NULL,5246,0,7994,0,1),(350446,4,NULL,107024,0,7994,0,1),(350447,5,NULL,4710,0,7994,0,1),(350448,5,NULL,7791,0,7994,1,2),(350449,6,NULL,6195,0,7994,0,1),(350450,6,NULL,7040,0,7994,1,2),(350451,6,NULL,4710,0,7994,2,3),(350452,7,NULL,57569,0,7994,0,1),(350453,8,NULL,4710,0,7994,0,1),(350454,8,NULL,5112,0,7994,1,2),(350455,8,NULL,73415,0,7994,2,3),(350456,9,NULL,18207,0,7994,0,1),(350457,10,NULL,4657,0,7994,0,1),(350458,11,NULL,4863,0,7994,0,1),(350459,11,NULL,107024,0,7994,1,2),(350460,11,NULL,4793,0,7994,2,3),(350461,12,NULL,4769,0,7994,0,1),(350462,12,NULL,4905,0,7994,1,2),(350463,13,NULL,4675,0,7994,0,1),(350464,14,NULL,4675,0,7994,0,1),(350465,14,NULL,4645,0,7994,1,2),(350466,15,NULL,5112,0,7994,0,1),(350467,15,NULL,73518,0,7994,1,2),(350468,16,NULL,4729,0,7994,0,1),(350469,16,NULL,9993,0,7994,1,2),(350470,16,NULL,7583,0,7994,2,3),(350471,17,NULL,4932,0,7994,0,1),(350472,17,NULL,5226,0,7994,1,2),(350473,17,NULL,4646,0,7994,2,3),(350474,17,NULL,148440,0,7994,3,4),(350475,18,NULL,11384,0,7994,0,1),(350476,18,NULL,148442,0,7994,1,2),(350477,19,NULL,4688,0,7994,0,1),(350478,19,NULL,6042,0,7994,1,2),(350479,19,NULL,4646,0,7994,2,3),(350480,19,NULL,119440,0,7994,3,4),(350481,20,NULL,4675,0,7994,0,1),(350482,20,NULL,4860,0,7994,1,2),(350483,20,NULL,11234,0,7994,2,3),(350484,21,NULL,4880,0,7994,0,1),(350485,21,NULL,4729,0,7994,1,2),(350486,21,NULL,93331,0,7994,2,3),(350487,22,NULL,4756,0,7994,0,1),(350488,22,NULL,12488,0,7994,1,2),(350489,22,NULL,53375,0,7994,2,3),(350490,23,NULL,4664,0,7994,0,1),(350491,23,NULL,116661,0,7994,1,2),(350492,24,NULL,4823,0,7994,0,1),(350493,24,NULL,148448,0,7994,1,2),(350494,25,NULL,5393,0,7994,0,1),(350495,25,NULL,5192,0,7994,1,2),(350496,25,NULL,148450,0,7994,2,3),(350497,26,NULL,6042,0,7994,0,1),(350498,26,NULL,148452,0,7994,1,2),(350499,27,NULL,4889,0,7994,0,1),(350500,27,NULL,41407,0,7994,1,2),(350501,28,NULL,11478,0,7994,0,1),(350502,28,NULL,5050,0,7994,1,2),(350503,28,NULL,10511,0,7994,2,3),(350504,29,NULL,4756,0,7994,0,1),(350505,29,NULL,18338,0,7994,1,2),(350506,30,NULL,18207,0,7994,0,1),(350507,30,NULL,6039,0,7994,1,2),(350508,30,NULL,9573,0,7994,2,3),(350509,31,NULL,4822,0,7994,0,1),(350510,31,NULL,4646,0,7994,1,2),(350511,31,NULL,148458,0,7994,2,3),(350512,32,NULL,4729,0,7994,0,1),(350513,32,NULL,4675,0,7994,1,2),(350514,32,NULL,4646,0,7994,2,3),(350515,32,NULL,5050,0,7994,3,4),(350516,32,NULL,148460,0,7994,4,5),(350517,33,NULL,4859,0,7994,0,1),(350518,33,NULL,19449,0,7994,1,2),(350519,33,NULL,148462,0,7994,2,3),(350520,34,NULL,4859,0,7994,0,1),(350521,34,NULL,4860,0,7994,1,2),(350522,34,NULL,77086,0,7994,2,3),(350523,35,NULL,4657,0,7994,0,1),(350524,35,NULL,148465,0,7994,1,2),(350525,36,NULL,148467,0,7994,0,1),(350526,36,NULL,4851,0,7994,1,2),(350527,36,NULL,115727,0,7994,2,3),(350528,37,NULL,5057,0,7994,0,1),(350529,37,NULL,4744,0,7994,1,2),(350530,37,NULL,148469,0,7994,2,3),(350531,38,NULL,4661,0,7994,0,1),(350532,38,NULL,5050,0,7994,1,2),(350533,38,NULL,8189,0,7994,2,3),(350534,39,NULL,4851,0,7994,0,1),(350535,39,NULL,4756,0,7994,1,2),(350536,39,NULL,108818,0,7994,2,3),(350537,40,NULL,5150,0,7994,0,1),(350538,40,NULL,114575,0,7994,1,2),(350539,41,NULL,4981,0,7994,0,1),(350540,41,NULL,76999,0,7994,1,2),(350541,42,NULL,5208,0,7994,0,1),(350542,42,NULL,4646,0,7994,1,2),(350543,42,NULL,4647,0,7994,2,3),(350544,42,NULL,5489,0,7994,3,4),(350545,43,NULL,4932,0,7994,0,1),(350546,43,NULL,5050,0,7994,1,2),(350547,43,NULL,9101,0,7994,2,3),(350548,44,NULL,102420,0,7994,0,1),(350549,44,NULL,4646,0,7994,1,2),(350550,44,NULL,4647,0,7994,2,3),(350551,44,NULL,9902,0,7994,3,4),(350552,45,NULL,4688,0,7994,0,1),(350553,45,NULL,148476,0,7994,1,2),(350554,1,NULL,4661,0,7995,0,1),(350555,1,NULL,54738,0,7995,1,2),(350556,2,NULL,59686,0,7995,0,1),(350557,2,NULL,4645,0,7995,1,2),(350558,2,NULL,10143,0,7995,2,3),(350559,3,NULL,4645,0,7995,0,1),(350560,3,NULL,4646,0,7995,1,2),(350561,3,NULL,5050,0,7995,2,3),(350562,3,NULL,86549,0,7995,3,4),(350563,4,NULL,4783,0,7995,0,1),(350564,4,NULL,4997,0,7995,1,2),(350565,5,NULL,10069,0,7995,0,1),(350566,5,NULL,4646,0,7995,1,2),(350567,5,NULL,4647,0,7995,2,3),(350568,5,NULL,77107,0,7995,3,4),(350569,6,NULL,148482,0,7995,0,1),(350570,6,NULL,23637,0,7995,1,2),(350571,7,NULL,108334,0,7995,0,1),(350572,7,NULL,4932,0,7995,1,2),(350573,7,NULL,32462,0,7995,2,3),(350574,8,NULL,114908,0,7995,0,1),(350575,8,NULL,6143,0,7995,1,2),(350576,8,NULL,148485,0,7995,2,3),(350577,9,NULL,4815,0,7995,0,1),(350578,9,NULL,7822,0,7995,1,2),(350579,9,NULL,33688,0,7995,2,3),(350580,10,NULL,4675,0,7995,0,1),(350581,10,NULL,4661,0,7995,1,2),(350582,10,NULL,4646,0,7995,2,3),(350583,10,NULL,36353,0,7995,3,4),(350584,11,NULL,4664,0,7995,0,1),(350585,11,NULL,17655,0,7995,1,2),(350586,12,NULL,4729,0,7995,0,1),(350587,12,NULL,16468,0,7995,1,2),(350588,13,NULL,4756,0,7995,0,1),(350589,13,NULL,4646,0,7995,1,2),(350590,13,NULL,52889,0,7995,2,3),(350591,14,NULL,4661,0,7995,0,1),(350592,14,NULL,116170,0,7995,1,2),(350593,15,NULL,5613,0,7995,0,1),(350594,15,NULL,148492,0,7995,1,2),(350595,16,NULL,5112,0,7995,0,1),(350596,16,NULL,52984,0,7995,1,2),(350597,17,NULL,19859,0,7995,0,1),(350598,17,NULL,148495,0,7995,1,2),(350599,18,NULL,4710,0,7995,0,1),(350600,18,NULL,5932,0,7995,1,2),(350601,18,NULL,10539,0,7995,2,3),(350602,19,NULL,4657,0,7995,0,1),(350603,19,NULL,137599,0,7995,1,2),(350604,20,NULL,4670,0,7995,0,1),(350605,20,NULL,5751,0,7995,1,2),(350606,20,NULL,36826,0,7995,2,3),(350607,21,NULL,4710,0,7995,0,1),(350608,21,NULL,8121,0,7995,1,2),(350609,21,NULL,115602,0,7995,2,3),(350610,21,NULL,52147,0,7995,3,4),(350611,22,NULL,5271,0,7995,0,1),(350612,22,NULL,4793,0,7995,1,2),(350613,22,NULL,148500,0,7995,2,3),(350614,23,NULL,113871,0,7995,0,1),(350615,23,NULL,4646,0,7995,1,2),(350616,23,NULL,120795,0,7995,2,3),(350617,24,NULL,113871,0,7995,0,1),(350618,24,NULL,143627,0,7995,1,2),(350619,25,NULL,4859,0,7995,0,1),(350620,25,NULL,30809,0,7995,1,2),(350621,26,NULL,4675,0,7995,0,1),(350622,26,NULL,4791,0,7995,1,2),(350623,26,NULL,5050,0,7995,2,3),(350624,26,NULL,90195,0,7995,3,4),(350625,27,NULL,72402,0,7995,0,1),(350626,27,NULL,4675,0,7995,1,2),(350627,27,NULL,34176,0,7995,2,3),(350628,28,NULL,5112,0,7995,0,1),(350629,28,NULL,73588,0,7995,1,2),(350630,28,NULL,7791,0,7995,2,3),(350631,28,NULL,4646,0,7995,3,4),(350632,28,NULL,148507,0,7995,4,5),(350633,29,NULL,4688,0,7995,0,1),(350634,29,NULL,116237,0,7995,1,2),(350635,30,NULL,4675,0,7995,0,1),(350636,30,NULL,135357,0,7995,1,2),(350637,31,NULL,9334,0,7995,0,1),(350638,31,NULL,5050,0,7995,1,2),(350639,31,NULL,10267,0,7995,2,3),(350640,32,NULL,7016,0,7995,0,1),(350641,32,NULL,4755,0,7995,1,2),(350642,32,NULL,4756,0,7995,2,3),(350643,32,NULL,4851,0,7995,3,4),(350644,32,NULL,36797,0,7995,4,5),(350645,33,NULL,4652,0,7995,0,1),(350646,33,NULL,4662,0,7995,1,2),(350647,33,NULL,36784,0,7995,2,3),(350648,34,NULL,4682,0,7995,0,1),(350649,34,NULL,128127,0,7995,1,2),(350650,35,NULL,4735,0,7995,0,1),(350651,35,NULL,4646,0,7995,1,2),(350652,35,NULL,119571,0,7995,2,3),(350653,36,NULL,4688,0,7995,0,1),(350654,36,NULL,4676,0,7995,1,2),(350655,36,NULL,148515,0,7995,2,3),(350656,37,NULL,12488,0,7995,0,1),(350657,37,NULL,5119,0,7995,1,2),(350658,37,NULL,15578,0,7995,2,3),(350659,38,NULL,38768,0,7995,0,1),(350660,38,NULL,4656,0,7995,1,2),(350661,38,NULL,40555,0,7995,2,3),(350662,39,NULL,4662,0,7995,0,1),(350663,39,NULL,148519,0,7995,1,2),(350664,39,NULL,4646,0,7995,2,3),(350665,39,NULL,4647,0,7995,3,4),(350666,39,NULL,8738,0,7995,4,5),(350667,40,NULL,5271,0,7995,0,1),(350668,40,NULL,9541,0,7995,1,2),(350669,40,NULL,9492,0,7995,2,3),(350670,40,NULL,11234,0,7995,3,4),(350671,41,NULL,4905,0,7995,0,1),(350672,41,NULL,4729,0,7995,1,2),(350673,41,NULL,125150,0,7995,2,3),(350674,42,NULL,4905,0,7995,0,1),(350675,42,NULL,4675,0,7995,1,2),(350676,42,NULL,5897,0,7995,2,3),(350677,43,NULL,4710,0,7995,0,1),(350678,43,NULL,6199,0,7995,1,2),(350679,44,NULL,59686,0,7995,0,1),(350680,44,NULL,148525,0,7995,1,2),(350681,45,NULL,4654,0,7995,0,1),(350682,45,NULL,115386,0,7995,1,2),(350683,45,NULL,76491,0,7995,2,3),(350684,46,NULL,73278,0,7995,0,1),(350685,46,NULL,4646,0,7995,1,2),(350686,46,NULL,4683,0,7995,2,3),(350687,46,NULL,5369,0,7995,3,4),(350688,47,NULL,7791,0,7995,0,1),(350689,47,NULL,148529,0,7995,1,2),(350690,48,NULL,4675,0,7995,0,1),(350691,48,NULL,125986,0,7995,1,2),(350692,49,NULL,4710,0,7995,0,1),(350693,49,NULL,9492,0,7995,1,2),(350694,49,NULL,148532,0,7995,2,3),(350695,50,NULL,148534,0,7995,0,1),(350696,50,NULL,117419,0,7995,1,2),(350697,51,NULL,5112,0,7995,0,1),(350698,51,NULL,7805,0,7995,1,2),(350699,52,NULL,5090,0,7995,0,1),(350700,52,NULL,77696,0,7995,1,2),(350701,53,NULL,108673,0,7995,0,1),(350702,53,NULL,14032,0,7995,1,2),(350703,53,NULL,128561,0,7995,2,3),(350704,54,NULL,5507,0,7995,0,1),(350705,54,NULL,4837,0,7995,1,2),(350706,54,NULL,4646,0,7995,2,3),(350707,54,NULL,4647,0,7995,3,4),(350708,54,NULL,25077,0,7995,4,5),(350709,55,NULL,4645,0,7995,0,1),(350710,55,NULL,148540,0,7995,1,2),(350711,56,NULL,5507,0,7995,0,1),(350712,56,NULL,118162,0,7995,1,2),(350713,57,NULL,5112,0,7995,0,1),(350714,57,NULL,4646,0,7995,1,2),(350715,57,NULL,4647,0,7995,2,3),(350716,57,NULL,25187,0,7995,3,4),(350717,58,NULL,4710,0,7995,0,1),(350718,58,NULL,4837,0,7995,1,2),(350719,58,NULL,10748,0,7995,2,3),(350720,59,NULL,5112,0,7995,0,1),(350721,59,NULL,6325,0,7995,1,2),(350722,59,NULL,73920,0,7995,2,3),(350723,1,NULL,4851,0,7996,0,1),(350724,1,NULL,4675,0,7996,1,2),(350725,1,NULL,148545,0,7996,2,3),(350726,2,NULL,4729,0,7996,0,1),(350727,2,NULL,5050,0,7996,1,2),(350728,2,NULL,21810,0,7996,2,3),(350729,3,NULL,4651,0,7996,0,1),(350730,3,NULL,79440,0,7996,1,2),(350731,4,NULL,9100,0,7996,0,1),(350732,4,NULL,129577,0,7996,1,2),(350733,5,NULL,73415,0,7996,0,1),(350734,5,NULL,5948,0,7996,1,2),(350735,6,NULL,4669,0,7996,0,1),(350736,6,NULL,4822,0,7996,1,2),(350737,6,NULL,4646,0,7996,2,3),(350738,6,NULL,4647,0,7996,3,4),(350739,6,NULL,113624,0,7996,4,5),(350740,7,NULL,4864,0,7996,0,1),(350741,7,NULL,5050,0,7996,1,2),(350742,7,NULL,9885,0,7996,2,3),(350743,8,NULL,4793,0,7996,0,1),(350744,8,NULL,16528,0,7996,1,2),(350745,9,NULL,9233,0,7996,0,1),(350746,9,NULL,35714,0,7996,1,2),(350747,10,NULL,114144,0,7996,0,1),(350748,10,NULL,5932,0,7996,1,2),(350749,10,NULL,8801,0,7996,2,3),(350750,10,NULL,22624,0,7996,3,4),(350751,11,NULL,4901,0,7996,0,1),(350752,11,NULL,5050,0,7996,1,2),(350753,11,NULL,13426,0,7996,2,3),(350754,12,NULL,113710,0,7996,0,1),(350755,12,NULL,104042,0,7996,1,2),(350756,13,NULL,4688,0,7996,0,1),(350757,13,NULL,4905,0,7996,1,2),(350758,13,NULL,4646,0,7996,2,3),(350759,13,NULL,40354,0,7996,3,4),(350760,14,NULL,5869,0,7996,0,1),(350761,14,NULL,9233,0,7996,1,2),(350762,14,NULL,5507,0,7996,2,3),(350763,14,NULL,81255,0,7996,3,4),(350764,15,NULL,5112,0,7996,0,1),(350765,15,NULL,4710,0,7996,1,2),(350766,15,NULL,9492,0,7996,2,3),(350767,15,NULL,22830,0,7996,3,4),(350768,16,NULL,4793,0,7996,0,1),(350769,16,NULL,26316,0,7996,1,2),(350770,17,NULL,4863,0,7996,0,1),(350771,17,NULL,10250,0,7996,1,2),(350772,17,NULL,12420,0,7996,2,3),(350773,18,NULL,4769,0,7996,0,1),(350774,18,NULL,6205,0,7996,1,2),(350775,20,NULL,9233,0,7996,0,1),(350776,20,NULL,4837,0,7996,1,2),(350777,20,NULL,9492,0,7996,2,3),(350778,20,NULL,11246,0,7996,3,4),(350779,21,NULL,60022,0,7996,0,1),(350780,21,NULL,148563,0,7996,1,2),(350781,22,NULL,73217,0,7996,0,1),(350782,22,NULL,4683,0,7996,1,2),(350783,22,NULL,31451,0,7996,2,3),(350784,23,NULL,9541,0,7996,0,1),(350785,23,NULL,4710,0,7996,1,2),(350786,23,NULL,11348,0,7996,2,3),(350787,24,NULL,5119,0,7996,0,1),(350788,24,NULL,128612,0,7996,1,2),(350789,25,NULL,9233,0,7996,0,1),(350790,25,NULL,4646,0,7996,1,2),(350791,25,NULL,4647,0,7996,2,3),(350792,25,NULL,10225,0,7996,3,4),(350793,26,NULL,148569,0,7996,0,1),(350794,26,NULL,16300,0,7996,1,2),(350795,27,NULL,11655,0,7996,0,1),(350796,27,NULL,122149,0,7996,1,2),(350797,28,NULL,4675,0,7996,0,1),(350798,28,NULL,4965,0,7996,1,2),(350799,28,NULL,4646,0,7996,2,3),(350800,28,NULL,4647,0,7996,3,4),(350801,28,NULL,136891,0,7996,4,5),(350802,29,NULL,100622,0,7996,0,1),(350803,29,NULL,92623,0,7996,1,2),(350804,30,NULL,9233,0,7996,0,1),(350805,30,NULL,4710,0,7996,1,2),(350806,30,NULL,148574,0,7996,2,3),(350807,31,NULL,5932,0,7996,0,1),(350808,31,NULL,5507,0,7996,1,2),(350809,31,NULL,80267,0,7996,2,3),(350810,32,NULL,5869,0,7996,0,1),(350811,32,NULL,5112,0,7996,1,2),(350812,32,NULL,114480,0,7996,2,3),(350813,33,NULL,12772,0,7996,0,1),(350814,33,NULL,148578,0,7996,1,2),(350815,34,NULL,148580,0,7996,0,1),(350816,34,NULL,12306,0,7996,1,2),(350817,34,NULL,8588,0,7996,2,3),(350818,35,NULL,6143,0,7996,0,1),(350819,35,NULL,7443,0,7996,1,2),(350820,35,NULL,148582,0,7996,2,3),(350821,36,NULL,7985,0,7996,0,1),(350822,36,NULL,60022,0,7996,1,2),(350823,36,NULL,141441,0,7996,2,3),(350824,37,NULL,6195,0,7996,0,1),(350825,37,NULL,5271,0,7996,1,2),(350826,37,NULL,58839,0,7996,2,3),(350827,37,NULL,148585,0,7996,3,4),(350828,38,NULL,4710,0,7996,0,1),(350829,38,NULL,73518,0,7996,1,2),(350830,38,NULL,4646,0,7996,2,3),(350831,38,NULL,7124,0,7996,3,4),(350832,39,NULL,5112,0,7996,0,1),(350833,39,NULL,9492,0,7996,1,2),(350834,39,NULL,5411,0,7996,2,3),(350835,40,NULL,4710,0,7996,0,1),(350836,40,NULL,5050,0,7996,1,2),(350837,40,NULL,9170,0,7996,2,3),(350838,41,NULL,4667,0,7996,0,1),(350839,41,NULL,140555,0,7996,1,2),(350840,42,NULL,4676,0,7996,0,1),(350841,42,NULL,4823,0,7996,1,2),(350842,42,NULL,120170,0,7996,2,3),(350843,43,NULL,4729,0,7996,0,1),(350844,43,NULL,148591,0,7996,1,2),(350845,44,NULL,73518,0,7996,0,1),(350846,44,NULL,140162,0,7996,1,2),(350847,44,NULL,4836,0,7996,2,3),(350848,44,NULL,24427,0,7996,3,4),(350849,45,NULL,11384,0,7996,0,1),(350850,45,NULL,148594,0,7996,1,2),(350851,46,NULL,73415,0,7996,0,1),(350852,46,NULL,4646,0,7996,1,2),(350853,46,NULL,148596,0,7996,2,3),(350854,47,NULL,4675,0,7996,0,1),(350855,47,NULL,148598,0,7996,1,2),(350856,48,NULL,4729,0,7996,0,1),(350857,48,NULL,142253,0,7996,1,2),(350858,49,NULL,4837,0,7996,0,1),(350859,49,NULL,5117,0,7996,1,2),(350860,50,NULL,9233,0,7996,0,1),(350861,50,NULL,73032,0,7996,1,2),(350862,50,NULL,6028,0,7996,2,3),(350863,51,NULL,5271,0,7996,0,1),(350864,51,NULL,138685,0,7996,1,2),(350865,52,NULL,4675,0,7996,0,1),(350866,52,NULL,4646,0,7996,1,2),(350867,52,NULL,7128,0,7996,2,3),(350868,53,NULL,5926,0,7996,0,1),(350869,53,NULL,73518,0,7996,1,2),(350870,53,NULL,148603,0,7996,2,3),(350871,54,NULL,10250,0,7996,0,1),(350872,54,NULL,4646,0,7996,1,2),(350873,54,NULL,4647,0,7996,2,3),(350874,54,NULL,9812,0,7996,3,4),(350875,55,NULL,6250,0,7996,0,1),(350876,55,NULL,4907,0,7996,1,2),(350877,55,NULL,148606,0,7996,2,3),(350878,56,NULL,9233,0,7996,0,1),(350879,56,NULL,148608,0,7996,1,2),(350880,57,NULL,6380,0,7996,0,1),(350881,57,NULL,4710,0,7996,1,2),(350882,57,NULL,6028,0,7996,2,3),(350883,58,NULL,4837,0,7996,0,1),(350884,58,NULL,4676,0,7996,1,2),(350885,58,NULL,4675,0,7996,2,3),(350886,58,NULL,92480,0,7996,3,4),(350887,59,NULL,5090,0,7996,0,1),(350888,59,NULL,148612,0,7996,1,2),(350889,60,NULL,13011,0,7996,0,1),(350890,60,NULL,58109,0,7996,1,2),(350891,60,NULL,148614,0,7996,2,3),(350892,61,NULL,73415,0,7996,0,1),(350893,61,NULL,148616,0,7996,1,2),(350894,62,NULL,4688,0,7996,0,1),(350895,62,NULL,4905,0,7996,1,2),(350896,62,NULL,4646,0,7996,2,3),(350897,62,NULL,13449,0,7996,3,4),(350898,63,NULL,5112,0,7996,0,1),(350899,63,NULL,114575,0,7996,1,2),(350900,64,NULL,4729,0,7996,0,1),(350901,64,NULL,4646,0,7996,1,2),(350902,64,NULL,125481,0,7996,2,3),(350903,65,NULL,4710,0,7996,0,1),(350904,65,NULL,82887,0,7996,1,2),(350905,66,NULL,9492,0,7996,0,1),(350906,66,NULL,9541,0,7996,1,2),(350907,66,NULL,4793,0,7996,2,3),(350908,66,NULL,7007,0,7996,3,4),(350909,67,NULL,8389,0,7996,0,1),(350910,67,NULL,6039,0,7996,1,2),(350911,67,NULL,4646,0,7996,2,3),(350912,67,NULL,82721,0,7996,3,4),(350913,68,NULL,4822,0,7996,0,1),(350914,68,NULL,39211,0,7996,1,2),(350915,69,NULL,4676,0,7996,0,1),(350916,69,NULL,4646,0,7996,1,2),(350917,69,NULL,4647,0,7996,2,3),(350918,69,NULL,11348,0,7996,3,4),(350919,70,NULL,4837,0,7996,0,1),(350920,70,NULL,4646,0,7996,1,2),(350921,70,NULL,9818,0,7996,2,3),(350922,71,NULL,4645,0,7996,0,1),(350923,71,NULL,148626,0,7996,1,2),(350924,72,NULL,4793,0,7996,0,1),(350925,72,NULL,148628,0,7996,1,2),(350926,73,NULL,4864,0,7996,0,1),(350927,73,NULL,4646,0,7996,1,2),(350928,73,NULL,148630,0,7996,2,3),(350929,1,NULL,5246,0,7997,0,1),(350930,1,NULL,8740,0,7997,1,2),(350931,2,NULL,13228,0,7997,0,1),(350932,3,NULL,4682,0,7997,0,1),(350933,3,NULL,5625,0,7997,1,2),(350934,4,NULL,144503,0,7997,0,1),(350935,4,NULL,5112,0,7997,1,2),(350936,5,NULL,4793,0,7997,0,1),(350937,6,NULL,119251,0,7997,0,1),(350938,7,NULL,5101,0,7997,0,1),(350939,7,NULL,4669,0,7997,1,2),(350940,7,NULL,7016,0,7997,2,3),(350941,8,NULL,5368,0,7997,0,1),(350942,8,NULL,5570,0,7997,1,2),(350943,9,NULL,4981,0,7997,0,1),(350944,10,NULL,4645,0,7997,0,1),(350945,10,NULL,4675,0,7997,1,2),(350946,11,NULL,143729,0,7997,0,1),(350947,12,NULL,5112,0,7997,0,1),(350948,13,NULL,5112,0,7997,0,1),(350949,14,NULL,5787,0,7997,0,1),(350950,14,NULL,5226,0,7997,1,2),(350951,14,NULL,4783,0,7997,2,3),(350952,15,NULL,5208,0,7997,0,1),(350953,16,NULL,4654,0,7997,0,1),(350954,16,NULL,5212,0,7997,1,2),(350955,16,NULL,10837,0,7997,2,3),(350956,17,NULL,5567,0,7997,0,1),(350957,17,NULL,4866,0,7997,1,2),(350958,18,NULL,4710,0,7997,0,1),(350959,18,NULL,57955,0,7997,1,2),(350960,19,NULL,4793,0,7997,0,1),(350961,19,NULL,7791,0,7997,1,2),(350962,20,NULL,4675,0,7997,0,1),(350963,20,NULL,4676,0,7997,1,2),(350964,20,NULL,4670,0,7997,2,3),(350965,21,NULL,4710,0,7997,0,1),(350966,21,NULL,4837,0,7997,1,2),(350967,22,NULL,63162,0,7997,0,1),(350968,23,NULL,4645,0,7997,0,1),(350969,24,NULL,15800,0,7997,0,1),(350970,25,NULL,17386,0,7997,0,1),(350971,25,NULL,4793,0,7997,1,2),(350972,26,NULL,4863,0,7997,0,1),(350973,26,NULL,57617,0,7997,1,2),(350974,29,NULL,5112,0,7997,0,1),(350975,30,NULL,4965,0,7997,0,1),(350976,31,NULL,107024,0,7997,0,1),(350977,32,NULL,4895,0,7997,0,1),(350978,32,NULL,4755,0,7997,1,2),(350979,33,NULL,4676,0,7997,0,1),(350980,33,NULL,4675,0,7997,1,2),(350981,34,NULL,9492,0,7997,0,1),(350982,34,NULL,5507,0,7997,1,2),(350983,35,NULL,4688,0,7997,0,1),(350984,35,NULL,4905,0,7997,1,2),(350985,35,NULL,4667,0,7997,2,3),(350986,36,NULL,5869,0,7997,0,1),(350987,36,NULL,4710,0,7997,1,2),(350988,37,NULL,17386,0,7997,0,1),(350989,38,NULL,4675,0,7997,0,1),(350990,38,NULL,4645,0,7997,1,2),(350991,39,NULL,4901,0,7997,0,1),(350992,39,NULL,4729,0,7997,1,2),(350993,40,NULL,7745,0,7997,0,1),(350994,40,NULL,5246,0,7997,1,2),(350995,41,NULL,4851,0,7997,0,1),(350996,41,NULL,4657,0,7997,1,2),(350997,42,NULL,4679,0,7997,0,1),(350998,42,NULL,26465,0,7997,1,2),(350999,43,NULL,4676,0,7997,0,1),(351000,43,NULL,4756,0,7997,1,2),(351001,43,NULL,121491,0,7997,2,3),(351002,1,NULL,4981,0,7998,0,1),(351003,1,NULL,23637,0,7998,1,2),(351004,2,NULL,4645,0,7998,0,1),(351005,2,NULL,11478,0,7998,1,2),(351006,2,NULL,4683,0,7998,2,3),(351007,2,NULL,31451,0,7998,3,4),(351008,3,NULL,9100,0,7998,0,1),(351009,3,NULL,115814,0,7998,1,2),(351010,4,NULL,4756,0,7998,0,1),(351011,4,NULL,7016,0,7998,1,2),(351012,4,NULL,118256,0,7998,2,3),(351013,5,NULL,4665,0,7998,0,1),(351014,5,NULL,148653,0,7998,1,2),(351015,6,NULL,4645,0,7998,0,1),(351016,6,NULL,148655,0,7998,1,2),(351017,7,NULL,114292,0,7998,0,1),(351018,7,NULL,4646,0,7998,1,2),(351019,7,NULL,4647,0,7998,2,3),(351020,7,NULL,80509,0,7998,3,4),(351021,8,NULL,4978,0,7998,0,1),(351022,8,NULL,148658,0,7998,1,2),(351023,9,NULL,4851,0,7998,0,1),(351024,9,NULL,4756,0,7998,1,2),(351025,9,NULL,4787,0,7998,2,3),(351026,9,NULL,4646,0,7998,3,4),(351027,9,NULL,4683,0,7998,4,5),(351028,9,NULL,115867,0,7998,5,6),(351029,10,NULL,148661,0,7998,0,1),(351030,10,NULL,4675,0,7998,1,2),(351031,10,NULL,8315,0,7998,2,3),(351032,11,NULL,9459,0,7998,0,1),(351033,11,NULL,7016,0,7998,1,2),(351034,11,NULL,129043,0,7998,2,3),(351035,12,NULL,4664,0,7998,0,1),(351036,12,NULL,78554,0,7998,1,2),(351037,13,NULL,4665,0,7998,0,1),(351038,13,NULL,4646,0,7998,1,2),(351039,13,NULL,4683,0,7998,2,3),(351040,13,NULL,76516,0,7998,3,4),(351041,14,NULL,4756,0,7998,0,1),(351042,14,NULL,26639,0,7998,1,2),(351043,15,NULL,84964,0,7998,0,1),(351044,15,NULL,77050,0,7998,1,2),(351045,16,NULL,5527,0,7998,0,1),(351046,16,NULL,4646,0,7998,1,2),(351047,16,NULL,115554,0,7998,2,3),(351048,17,NULL,4729,0,7998,0,1),(351049,17,NULL,4675,0,7998,1,2),(351050,17,NULL,116469,0,7998,2,3),(351051,18,NULL,5316,0,7998,0,1),(351052,18,NULL,4646,0,7998,1,2),(351053,18,NULL,4647,0,7998,2,3),(351054,18,NULL,122215,0,7998,3,4),(351055,19,NULL,118558,0,7998,0,1),(351056,19,NULL,114149,0,7998,1,2),(351057,20,NULL,4652,0,7998,0,1),(351058,20,NULL,5192,0,7998,1,2),(351059,20,NULL,105825,0,7998,2,3),(351060,20,NULL,145905,0,7998,3,4),(351061,21,NULL,102420,0,7998,0,1),(351062,21,NULL,4646,0,7998,1,2),(351063,21,NULL,127801,0,7998,2,3),(351064,22,NULL,4675,0,7998,0,1),(351065,22,NULL,7565,0,7998,1,2),(351066,22,NULL,117236,0,7998,2,3),(351067,23,NULL,4657,0,7998,0,1),(351068,23,NULL,4851,0,7998,1,2),(351069,23,NULL,107229,0,7998,2,3),(351070,24,NULL,11192,0,7998,0,1),(351071,24,NULL,5751,0,7998,1,2),(351072,24,NULL,5897,0,7998,2,3),(351073,25,NULL,4848,0,7998,0,1),(351074,25,NULL,5150,0,7998,1,2),(351075,25,NULL,71763,0,7998,2,3),(351076,26,NULL,148676,0,7998,0,1),(351077,26,NULL,140908,0,7998,1,2),(351078,27,NULL,4756,0,7998,0,1),(351079,27,NULL,5050,0,7998,1,2),(351080,27,NULL,92056,0,7998,2,3),(351081,28,NULL,4932,0,7998,0,1),(351082,28,NULL,4646,0,7998,1,2),(351083,28,NULL,4647,0,7998,2,3),(351084,28,NULL,77107,0,7998,3,4),(351085,29,NULL,4688,0,7998,0,1),(351086,29,NULL,4646,0,7998,1,2),(351087,29,NULL,92990,0,7998,2,3),(351088,30,NULL,4652,0,7998,0,1),(351089,30,NULL,148681,0,7998,1,2),(351090,31,NULL,4645,0,7998,0,1),(351091,31,NULL,115814,0,7998,1,2),(351092,32,NULL,4665,0,7998,0,1),(351093,32,NULL,4646,0,7998,1,2),(351094,32,NULL,13432,0,7998,2,3),(351095,33,NULL,5056,0,7998,0,1),(351096,33,NULL,5117,0,7998,1,2),(351097,34,NULL,4901,0,7998,0,1),(351098,34,NULL,4676,0,7998,1,2),(351099,34,NULL,4756,0,7998,2,3),(351100,34,NULL,148684,0,7998,3,4),(351101,1,NULL,4670,0,7999,0,1),(351102,1,NULL,4901,0,7999,1,2),(351103,1,NULL,148686,0,7999,2,3),(351104,2,NULL,4822,0,7999,0,1),(351105,2,NULL,114911,0,7999,1,2),(351106,3,NULL,4675,0,7999,0,1),(351107,3,NULL,148689,0,7999,1,2),(351108,4,NULL,4664,0,7999,0,1),(351109,4,NULL,6308,0,7999,1,2),(351110,5,NULL,4729,0,7999,0,1),(351111,5,NULL,148692,0,7999,1,2),(351112,6,NULL,57955,0,7999,0,1),(351113,6,NULL,124893,0,7999,1,2),(351114,7,NULL,5112,0,7999,0,1),(351115,7,NULL,5905,0,7999,1,2),(351116,7,NULL,25792,0,7999,2,3),(351117,8,NULL,11663,0,7999,0,1),(351118,8,NULL,4646,0,7999,1,2),(351119,8,NULL,51016,0,7999,2,3),(351120,9,NULL,4793,0,7999,0,1),(351121,9,NULL,5411,0,7999,1,2),(351122,10,NULL,5907,0,7999,0,1),(351123,10,NULL,4646,0,7999,1,2),(351124,10,NULL,124025,0,7999,2,3),(351125,11,NULL,5751,0,7999,0,1),(351126,11,NULL,4965,0,7999,1,2),(351127,11,NULL,29220,0,7999,2,3),(351128,12,NULL,4688,0,7999,0,1),(351129,12,NULL,5057,0,7999,1,2),(351130,12,NULL,4905,0,7999,2,3),(351131,12,NULL,148700,0,7999,3,4),(351132,13,NULL,104146,0,7999,0,1),(351133,13,NULL,148702,0,7999,1,2),(351134,14,NULL,4863,0,7999,0,1),(351135,14,NULL,148704,0,7999,1,2),(351136,15,NULL,5869,0,7999,0,1),(351137,15,NULL,4863,0,7999,1,2),(351138,15,NULL,4710,0,7999,2,3),(351139,15,NULL,17386,0,7999,3,4),(351140,15,NULL,24734,0,7999,4,5),(351141,16,NULL,4645,0,7999,0,1),(351142,16,NULL,5050,0,7999,1,2),(351143,16,NULL,15813,0,7999,2,3),(351144,17,NULL,4837,0,7999,0,1),(351145,17,NULL,148708,0,7999,1,2),(351146,18,NULL,119943,0,7999,0,1),(351147,18,NULL,4646,0,7999,1,2),(351148,18,NULL,4683,0,7999,2,3),(351149,18,NULL,126959,0,7999,3,4),(351150,19,NULL,4664,0,7999,0,1),(351151,19,NULL,4646,0,7999,1,2),(351152,19,NULL,4683,0,7999,2,3),(351153,19,NULL,20538,0,7999,3,4),(351154,20,NULL,4837,0,7999,0,1),(351155,20,NULL,8169,0,7999,1,2),(351156,21,NULL,4675,0,7999,0,1),(351157,21,NULL,4729,0,7999,1,2),(351158,21,NULL,20927,0,7999,2,3),(351159,22,NULL,4675,0,7999,0,1),(351160,22,NULL,5050,0,7999,1,2),(351161,22,NULL,5890,0,7999,2,3),(351162,23,NULL,4675,0,7999,0,1),(351163,23,NULL,4744,0,7999,1,2),(351164,23,NULL,25365,0,7999,2,3),(351165,24,NULL,4688,0,7999,0,1),(351166,24,NULL,4646,0,7999,1,2),(351167,24,NULL,24148,0,7999,2,3),(351168,25,NULL,106398,0,7999,0,1),(351169,25,NULL,148716,0,7999,1,2),(351170,26,NULL,4710,0,7999,0,1),(351171,26,NULL,5050,0,7999,1,2),(351172,26,NULL,10161,0,7999,2,3),(351173,27,NULL,9233,0,7999,0,1),(351174,27,NULL,136358,0,7999,1,2),(351175,28,NULL,4729,0,7999,0,1),(351176,28,NULL,4646,0,7999,1,2),(351177,28,NULL,4647,0,7999,2,3),(351178,28,NULL,6303,0,7999,3,4),(351179,29,NULL,9100,0,7999,0,1),(351180,29,NULL,34439,0,7999,1,2),(351181,30,NULL,7636,0,7999,0,1),(351182,30,NULL,120971,0,7999,1,2),(351183,31,NULL,4657,0,7999,0,1),(351184,31,NULL,4675,0,7999,1,2),(351185,31,NULL,124430,0,7999,2,3),(351186,32,NULL,6521,0,7999,0,1),(351187,32,NULL,63668,0,7999,1,2),(351188,33,NULL,5112,0,7999,0,1),(351189,33,NULL,4710,0,7999,1,2),(351190,33,NULL,144366,0,7999,2,3),(351191,34,NULL,57989,0,7999,0,1),(351192,34,NULL,148724,0,7999,1,2),(351193,35,NULL,4652,0,7999,0,1),(351194,35,NULL,5156,0,7999,1,2),(351195,35,NULL,148726,0,7999,2,3),(351196,36,NULL,7791,0,7999,0,1),(351197,36,NULL,5907,0,7999,1,2),(351198,36,NULL,5507,0,7999,2,3),(351199,37,NULL,4662,0,7999,0,1),(351200,37,NULL,148729,0,7999,1,2),(351201,38,NULL,5507,0,7999,0,1),(351202,38,NULL,4793,0,7999,1,2),(351203,38,NULL,136065,0,7999,2,3),(351204,39,NULL,9541,0,7999,0,1),(351205,39,NULL,4646,0,7999,1,2),(351206,39,NULL,26874,0,7999,2,3),(351207,40,NULL,4863,0,7999,0,1),(351208,40,NULL,17386,0,7999,1,2),(351209,40,NULL,9541,0,7999,2,3),(351210,40,NULL,51730,0,7999,3,4),(351211,41,NULL,119321,0,7999,0,1),(351212,41,NULL,144247,0,7999,1,2),(351213,42,NULL,5271,0,7999,0,1),(351214,42,NULL,10551,0,7999,1,2),(351215,43,NULL,4710,0,7999,0,1),(351216,43,NULL,31405,0,7999,1,2),(351217,44,NULL,5271,0,7999,0,1),(351218,44,NULL,129333,0,7999,1,2),(351219,45,NULL,5246,0,7999,0,1),(351220,45,NULL,4646,0,7999,1,2),(351221,45,NULL,13113,0,7999,2,3),(351222,46,NULL,4676,0,7999,0,1),(351223,46,NULL,4675,0,7999,1,2),(351224,46,NULL,4646,0,7999,2,3),(351225,46,NULL,4683,0,7999,3,4),(351226,46,NULL,92802,0,7999,4,5),(351227,47,NULL,4645,0,7999,0,1),(351228,47,NULL,53731,0,7999,1,2),(351229,48,NULL,6023,0,7999,0,1),(351230,48,NULL,148741,0,7999,1,2),(351231,49,NULL,4688,0,7999,0,1),(351232,49,NULL,33620,0,7999,1,2),(351233,49,NULL,130142,0,7999,2,3),(351234,50,NULL,5112,0,7999,0,1),(351235,50,NULL,6380,0,7999,1,2),(351236,50,NULL,4646,0,7999,2,3),(351237,50,NULL,4647,0,7999,3,4),(351238,50,NULL,10535,0,7999,4,5),(351239,51,NULL,4710,0,7999,0,1),(351240,51,NULL,80641,0,7999,1,2),(351241,51,NULL,148744,0,7999,2,3),(351242,52,NULL,5112,0,7999,0,1),(351243,52,NULL,53694,0,7999,1,2),(351244,53,NULL,5278,0,7999,0,1),(351245,53,NULL,4710,0,7999,1,2),(351246,53,NULL,73518,0,7999,2,3),(351247,53,NULL,115663,0,7999,3,4),(351248,54,NULL,100135,0,7999,0,1),(351249,54,NULL,116237,0,7999,1,2),(351250,1,NULL,5112,0,8000,0,1),(351251,1,NULL,4710,0,8000,1,2),(351252,1,NULL,5869,0,8000,2,3),(351253,1,NULL,117198,0,8000,3,4),(351254,2,NULL,5271,0,8000,0,1),(351255,2,NULL,4646,0,8000,1,2),(351256,2,NULL,4647,0,8000,2,3),(351257,2,NULL,6303,0,8000,3,4),(351258,3,NULL,4664,0,8000,0,1),(351259,3,NULL,4646,0,8000,1,2),(351260,3,NULL,148750,0,8000,2,3),(351261,4,NULL,4794,0,8000,0,1),(351262,4,NULL,148752,0,8000,1,2),(351263,5,NULL,4729,0,8000,0,1),(351264,5,NULL,148754,0,8000,1,2),(351265,6,NULL,5932,0,8000,0,1),(351266,6,NULL,128127,0,8000,1,2),(351267,7,NULL,5246,0,8000,0,1),(351268,7,NULL,4646,0,8000,1,2),(351269,7,NULL,130780,0,8000,2,3),(351270,8,NULL,73518,0,8000,0,1),(351271,8,NULL,148598,0,8000,1,2),(351272,9,NULL,6583,0,8000,0,1),(351273,9,NULL,17729,0,8000,1,2),(351274,10,NULL,4688,0,8000,0,1),(351275,10,NULL,9101,0,8000,1,2),(351276,11,NULL,5112,0,8000,0,1),(351277,11,NULL,147511,0,8000,1,2),(351278,12,NULL,119943,0,8000,0,1),(351279,12,NULL,6832,0,8000,1,2),(351280,12,NULL,4646,0,8000,2,3),(351281,12,NULL,9818,0,8000,3,4),(351282,13,NULL,6832,0,8000,0,1),(351283,13,NULL,5271,0,8000,1,2),(351284,13,NULL,92964,0,8000,2,3),(351285,14,NULL,5150,0,8000,0,1),(351286,14,NULL,4675,0,8000,1,2),(351287,14,NULL,4646,0,8000,2,3),(351288,14,NULL,4647,0,8000,3,4),(351289,14,NULL,8768,0,8000,4,5),(351290,15,NULL,4662,0,8000,0,1),(351291,15,NULL,104042,0,8000,1,2),(351292,16,NULL,4675,0,8000,0,1),(351293,16,NULL,4670,0,8000,1,2),(351294,16,NULL,9506,0,8000,2,3),(351295,17,NULL,5566,0,8000,0,1),(351296,17,NULL,4662,0,8000,1,2),(351297,17,NULL,4654,0,8000,2,3),(351298,17,NULL,4646,0,8000,3,4),(351299,17,NULL,9600,0,8000,4,5),(351300,17,NULL,4646,0,8000,5,6),(351301,17,NULL,13113,0,8000,6,7),(351302,18,NULL,104146,0,8000,0,1),(351303,18,NULL,8856,0,8000,1,2),(351304,19,NULL,4905,0,8000,0,1),(351305,19,NULL,148768,0,8000,1,2),(351306,20,NULL,5112,0,8000,0,1),(351307,20,NULL,4710,0,8000,1,2),(351308,20,NULL,148770,0,8000,2,3),(351309,21,NULL,40639,0,8000,0,1),(351310,21,NULL,127531,0,8000,1,2),(351311,22,NULL,4645,0,8000,0,1),(351312,22,NULL,4676,0,8000,1,2),(351313,22,NULL,4646,0,8000,2,3),(351314,22,NULL,4647,0,8000,3,4),(351315,22,NULL,113624,0,8000,4,5),(351316,23,NULL,6039,0,8000,0,1),(351317,23,NULL,4646,0,8000,1,2),(351318,23,NULL,4647,0,8000,2,3),(351319,23,NULL,5234,0,8000,3,4),(351320,24,NULL,7635,0,8000,0,1),(351321,24,NULL,35732,0,8000,1,2),(351322,25,NULL,4864,0,8000,0,1),(351323,25,NULL,4646,0,8000,1,2),(351324,25,NULL,4647,0,8000,2,3),(351325,25,NULL,148775,0,8000,3,4),(351326,26,NULL,4675,0,8000,0,1),(351327,26,NULL,113940,0,8000,1,2),(351328,27,NULL,4710,0,8000,0,1),(351329,27,NULL,4793,0,8000,1,2),(351330,27,NULL,5869,0,8000,2,3),(351331,27,NULL,148778,0,8000,3,4),(351332,28,NULL,4688,0,8000,0,1),(351333,28,NULL,4646,0,8000,1,2),(351334,28,NULL,4647,0,8000,2,3),(351335,28,NULL,25077,0,8000,3,4),(351336,29,NULL,4824,0,8000,0,1),(351337,29,NULL,4646,0,8000,1,2),(351338,29,NULL,72399,0,8000,2,3),(351339,30,NULL,5271,0,8000,0,1),(351340,30,NULL,5050,0,8000,1,2),(351341,30,NULL,11718,0,8000,2,3),(351342,31,NULL,5718,0,8000,0,1),(351343,31,NULL,140411,0,8000,1,2),(351344,31,NULL,58024,0,8000,2,3),(351345,31,NULL,6424,0,8000,3,4),(351346,32,NULL,5112,0,8000,0,1),(351347,32,NULL,4646,0,8000,1,2),(351348,32,NULL,7046,0,8000,2,3),(351349,33,NULL,148785,0,8000,0,1),(351350,33,NULL,23637,0,8000,1,2),(351351,34,NULL,5271,0,8000,0,1),(351352,34,NULL,4646,0,8000,1,2),(351353,34,NULL,4683,0,8000,2,3),(351354,34,NULL,148787,0,8000,3,4),(351355,35,NULL,4645,0,8000,0,1),(351356,35,NULL,148789,0,8000,1,2),(351357,36,NULL,4670,0,8000,0,1),(351358,36,NULL,7016,0,8000,1,2),(351359,36,NULL,140484,0,8000,2,3),(351360,37,NULL,4675,0,8000,0,1),(351361,37,NULL,4670,0,8000,1,2),(351362,37,NULL,134254,0,8000,2,3),(351363,38,NULL,4901,0,8000,0,1),(351364,38,NULL,24392,0,8000,1,2),(351365,39,NULL,5111,0,8000,0,1),(351366,39,NULL,4646,0,8000,1,2),(351367,39,NULL,20952,0,8000,2,3),(351368,40,NULL,5150,0,8000,0,1),(351369,40,NULL,146215,0,8000,1,2),(351370,41,NULL,4675,0,8000,0,1),(351371,41,NULL,148795,0,8000,1,2),(351372,42,NULL,4675,0,8000,0,1),(351373,42,NULL,4646,0,8000,1,2),(351374,42,NULL,4647,0,8000,2,3),(351375,42,NULL,9812,0,8000,3,4),(351376,43,NULL,5567,0,8000,0,1),(351377,43,NULL,73217,0,8000,1,2),(351378,43,NULL,14813,0,8000,2,3),(351379,44,NULL,4710,0,8000,0,1),(351380,44,NULL,58109,0,8000,1,2),(351381,45,NULL,5057,0,8000,0,1),(351382,45,NULL,4907,0,8000,1,2),(351383,45,NULL,25451,0,8000,2,3),(351384,46,NULL,5932,0,8000,0,1),(351385,46,NULL,4646,0,8000,1,2),(351386,46,NULL,15091,0,8000,2,3),(351387,47,NULL,5932,0,8000,0,1),(351388,47,NULL,114175,0,8000,1,2),(351389,48,NULL,9541,0,8000,0,1),(351390,48,NULL,5271,0,8000,1,2),(351391,48,NULL,4646,0,8000,2,3),(351392,48,NULL,8492,0,8000,3,4),(351393,49,NULL,4880,0,8000,0,1),(351394,49,NULL,4688,0,8000,1,2),(351395,49,NULL,4646,0,8000,2,3),(351396,49,NULL,4647,0,8000,3,4),(351397,49,NULL,11342,0,8000,4,5),(351398,50,NULL,4710,0,8000,0,1),(351399,50,NULL,148803,0,8000,1,2),(351400,51,NULL,6315,0,8000,0,1),(351401,51,NULL,26407,0,8000,1,2),(351402,52,NULL,4676,0,8000,0,1),(351403,52,NULL,16732,0,8000,1,2),(351404,53,NULL,92598,0,8000,0,1),(351405,53,NULL,5271,0,8000,1,2),(351406,53,NULL,24673,0,8000,2,3),(351407,54,NULL,4652,0,8000,0,1),(351408,54,NULL,148807,0,8000,1,2),(351409,54,NULL,88924,0,8000,2,3),(351410,55,NULL,4689,0,8000,0,1),(351411,55,NULL,10551,0,8000,1,2),(351412,56,NULL,123290,0,8000,0,1),(351413,56,NULL,114298,0,8000,1,2),(351414,57,NULL,4837,0,8000,0,1),(351415,57,NULL,24503,0,8000,1,2),(351416,58,NULL,4676,0,8000,0,1),(351417,58,NULL,4646,0,8000,1,2),(351418,58,NULL,128091,0,8000,2,3),(351419,59,NULL,4965,0,8000,0,1),(351420,59,NULL,4675,0,8000,1,2),(351421,59,NULL,8174,0,8000,2,3),(351422,60,NULL,5112,0,8000,0,1),(351423,60,NULL,13011,0,8000,1,2),(351424,60,NULL,129899,0,8000,2,3),(351425,61,NULL,4664,0,8000,0,1),(351426,61,NULL,23637,0,8000,1,2),(351427,62,NULL,4676,0,8000,0,1),(351428,62,NULL,4848,0,8000,1,2),(351429,62,NULL,121578,0,8000,2,3),(351430,1,NULL,4675,0,8001,0,1),(351431,1,NULL,4661,0,8001,1,2),(351432,2,NULL,10267,0,8001,0,1),(351433,2,NULL,4661,0,8001,1,2),(351434,3,NULL,5455,0,8001,0,1),(351435,4,NULL,4665,0,8001,0,1),(351436,4,NULL,4827,0,8001,1,2),(351437,5,NULL,7040,0,8001,0,1),(351438,5,NULL,4794,0,8001,1,2),(351439,5,NULL,4710,0,8001,2,3),(351440,5,NULL,9432,0,8001,3,4),(351441,6,NULL,5298,0,8001,0,1),(351442,6,NULL,4675,0,8001,1,2),(351443,7,NULL,5112,0,8001,0,1),(351444,7,NULL,115977,0,8001,1,2),(351445,8,NULL,17386,0,8001,0,1),(351446,8,NULL,5112,0,8001,1,2),(351447,9,NULL,83422,0,8001,0,1),(351448,9,NULL,10811,0,8001,1,2),(351449,9,NULL,113814,0,8001,2,3),(351450,10,NULL,57500,0,8001,0,1),(351451,11,NULL,5150,0,8001,0,1),(351452,11,NULL,5192,0,8001,1,2),(351453,12,NULL,57805,0,8001,0,1),(351454,13,NULL,4675,0,8001,0,1),(351455,14,NULL,4822,0,8001,0,1),(351456,14,NULL,4702,0,8001,1,2),(351457,15,NULL,11384,0,8001,0,1),(351458,16,NULL,5112,0,8001,0,1),(351459,16,NULL,4793,0,8001,1,2),(351460,17,NULL,4645,0,8001,0,1),(351461,18,NULL,57340,0,8001,0,1),(351462,18,NULL,7791,0,8001,1,2),(351463,19,NULL,10288,0,8001,0,1),(351464,19,NULL,5112,0,8001,1,2),(351465,20,NULL,4742,0,8001,0,1),(351466,21,NULL,115521,0,8001,0,1),(351467,22,NULL,148823,0,8001,0,1),(351468,22,NULL,4645,0,8001,1,2),(351469,23,NULL,4675,0,8001,0,1),(351470,23,NULL,4755,0,8001,1,2),(351471,23,NULL,5226,0,8001,2,3),(351472,23,NULL,4689,0,8001,3,4),(351473,24,NULL,118558,0,8001,0,1),(351474,24,NULL,18857,0,8001,1,2),(351475,25,NULL,4675,0,8001,0,1),(351476,25,NULL,4646,0,8001,1,2),(351477,25,NULL,4647,0,8001,2,3),(351478,25,NULL,23809,0,8001,3,4),(351479,26,NULL,4652,0,8001,0,1),(351480,26,NULL,148827,0,8001,1,2),(351481,26,NULL,148828,0,8001,2,3),(351482,27,NULL,4769,0,8001,0,1),(351483,27,NULL,100320,0,8001,1,2),(351484,28,NULL,4932,0,8001,0,1),(351485,28,NULL,4756,0,8001,1,2),(351486,28,NULL,26639,0,8001,2,3),(351487,29,NULL,148832,0,8001,0,1),(351488,29,NULL,148833,0,8001,1,2),(351489,29,NULL,148834,0,8001,2,3),(351490,29,NULL,148835,0,8001,3,4),(351491,30,NULL,4675,0,8001,0,1),(351492,30,NULL,4646,0,8001,1,2),(351493,30,NULL,83821,0,8001,2,3),(351494,31,NULL,4822,0,8001,0,1),(351495,31,NULL,10551,0,8001,1,2),(351496,32,NULL,4665,0,8001,0,1),(351497,32,NULL,5099,0,8001,1,2),(351498,32,NULL,5050,0,8001,2,3),(351499,32,NULL,28822,0,8001,3,4),(351500,33,NULL,4889,0,8001,0,1),(351501,33,NULL,4905,0,8001,1,2),(351502,33,NULL,92978,0,8001,2,3),(351503,34,NULL,7565,0,8001,0,1),(351504,34,NULL,4646,0,8001,1,2),(351505,34,NULL,148841,0,8001,2,3),(351506,35,NULL,4851,0,8001,0,1),(351507,35,NULL,4657,0,8001,1,2),(351508,35,NULL,137624,0,8001,2,3),(351509,36,NULL,4645,0,8001,0,1),(351510,36,NULL,6816,0,8001,1,2),(351511,37,NULL,4669,0,8001,0,1),(351512,37,NULL,4646,0,8001,1,2),(351513,37,NULL,96486,0,8001,2,3),(351514,38,NULL,4965,0,8001,0,1),(351515,38,NULL,25343,0,8001,1,2),(351516,39,NULL,4662,0,8001,0,1),(351517,39,NULL,104042,0,8001,1,2),(351518,40,NULL,4670,0,8001,0,1),(351519,40,NULL,118664,0,8001,1,2),(351520,1,NULL,74502,0,8002,0,1),(351521,1,NULL,4710,0,8002,1,2),(351522,1,NULL,7016,0,8002,2,3),(351523,1,NULL,21917,0,8002,3,4),(351524,2,NULL,4675,0,8002,0,1),(351525,2,NULL,5050,0,8002,1,2),(351526,2,NULL,20611,0,8002,2,3),(351527,3,NULL,4756,0,8002,0,1),(351528,3,NULL,4851,0,8002,1,2),(351529,3,NULL,35459,0,8002,2,3),(351530,4,NULL,4756,0,8002,0,1),(351531,4,NULL,4679,0,8002,1,2),(351532,4,NULL,148851,0,8002,2,3),(351533,5,NULL,5246,0,8002,0,1),(351534,5,NULL,4756,0,8002,1,2),(351535,5,NULL,5050,0,8002,2,3),(351536,5,NULL,148853,0,8002,3,4),(351537,6,NULL,122873,0,8002,0,1),(351538,6,NULL,120388,0,8002,1,2),(351539,7,NULL,4675,0,8002,0,1),(351540,7,NULL,13282,0,8002,1,2),(351541,8,NULL,4901,0,8002,0,1),(351542,8,NULL,4675,0,8002,1,2),(351543,8,NULL,148856,0,8002,2,3),(351544,9,NULL,4688,0,8002,0,1),(351545,9,NULL,92753,0,8002,1,2),(351546,10,NULL,4688,0,8002,0,1),(351547,10,NULL,89096,0,8002,1,2),(351548,11,NULL,4783,0,8002,0,1),(351549,11,NULL,13391,0,8002,1,2),(351550,12,NULL,4665,0,8002,0,1),(351551,12,NULL,4729,0,8002,1,2),(351552,12,NULL,5444,0,8002,2,3),(351553,12,NULL,26309,0,8002,3,4),(351554,13,NULL,9055,0,8002,0,1),(351555,13,NULL,148861,0,8002,1,2),(351556,14,NULL,6521,0,8002,0,1),(351557,14,NULL,5842,0,8002,1,2),(351558,14,NULL,4646,0,8002,2,3),(351559,14,NULL,7475,0,8002,3,4),(351560,15,NULL,4994,0,8002,0,1),(351561,15,NULL,77886,0,8002,1,2),(351562,16,NULL,9100,0,8002,0,1),(351563,16,NULL,5050,0,8002,1,2),(351564,16,NULL,76933,0,8002,2,3),(351565,17,NULL,5566,0,8002,0,1),(351566,17,NULL,59375,0,8002,1,2),(351567,17,NULL,5241,0,8002,2,3),(351568,17,NULL,5057,0,8002,3,4),(351569,17,NULL,51618,0,8002,4,5),(351570,18,NULL,5112,0,8002,0,1),(351571,18,NULL,9586,0,8002,1,2),(351572,19,NULL,6583,0,8002,0,1),(351573,19,NULL,148866,0,8002,1,2),(351574,20,NULL,5507,0,8002,0,1),(351575,20,NULL,5271,0,8002,1,2),(351576,20,NULL,6126,0,8002,2,3),(351577,21,NULL,116136,0,8002,0,1),(351578,21,NULL,23637,0,8002,1,2),(351579,22,NULL,6583,0,8002,0,1),(351580,22,NULL,4646,0,8002,1,2),(351581,22,NULL,8645,0,8002,2,3),(351582,23,NULL,57727,0,8002,0,1),(351583,23,NULL,133206,0,8002,1,2),(351584,24,NULL,63162,0,8002,0,1),(351585,24,NULL,32421,0,8002,1,2),(351586,25,NULL,6688,0,8002,0,1),(351587,25,NULL,10551,0,8002,1,2),(351588,26,NULL,4729,0,8002,0,1),(351589,26,NULL,4646,0,8002,1,2),(351590,26,NULL,51016,0,8002,2,3),(351591,27,NULL,5751,0,8002,0,1),(351592,27,NULL,4965,0,8002,1,2),(351593,27,NULL,132388,0,8002,2,3),(351594,28,NULL,4880,0,8002,0,1),(351595,28,NULL,19449,0,8002,1,2),(351596,28,NULL,37015,0,8002,2,3),(351597,29,NULL,4665,0,8002,0,1),(351598,29,NULL,4646,0,8002,1,2),(351599,29,NULL,94073,0,8002,2,3),(351600,30,NULL,4837,0,8002,0,1),(351601,30,NULL,114377,0,8002,1,2),(351602,31,NULL,4932,0,8002,0,1),(351603,31,NULL,148876,0,8002,1,2),(351604,32,NULL,7636,0,8002,0,1),(351605,32,NULL,4812,0,8002,1,2),(351606,33,NULL,4675,0,8002,0,1),(351607,33,NULL,4646,0,8002,1,2),(351608,33,NULL,4647,0,8002,2,3),(351609,33,NULL,10468,0,8002,3,4),(351610,34,NULL,4670,0,8002,0,1),(351611,34,NULL,7016,0,8002,1,2),(351612,34,NULL,27109,0,8002,2,3),(351613,35,NULL,4793,0,8002,0,1),(351614,35,NULL,4646,0,8002,1,2),(351615,35,NULL,4683,0,8002,2,3),(351616,35,NULL,31673,0,8002,3,4),(351617,36,NULL,4676,0,8002,0,1),(351618,36,NULL,140641,0,8002,1,2),(351619,37,NULL,105282,0,8002,0,1),(351620,37,NULL,4646,0,8002,1,2),(351621,37,NULL,123381,0,8002,2,3),(351622,38,NULL,4793,0,8002,0,1),(351623,38,NULL,19413,0,8002,1,2),(351624,39,NULL,8767,0,8002,0,1),(351625,39,NULL,19593,0,8002,1,2),(351626,40,NULL,51992,0,8002,0,1),(351627,40,NULL,12617,0,8002,1,2),(351628,40,NULL,4965,0,8002,2,3),(351629,40,NULL,148886,0,8002,3,4),(351630,41,NULL,4729,0,8002,0,1),(351631,41,NULL,4905,0,8002,1,2),(351632,41,NULL,5108,0,8002,2,3),(351633,42,NULL,17386,0,8002,0,1),(351634,42,NULL,148889,0,8002,1,2),(351635,43,NULL,4675,0,8002,0,1),(351636,43,NULL,4646,0,8002,1,2),(351637,43,NULL,21701,0,8002,2,3),(351638,44,NULL,4863,0,8002,0,1),(351639,44,NULL,141399,0,8002,1,2),(351640,44,NULL,4646,0,8002,2,3),(351641,44,NULL,4683,0,8002,3,4),(351642,44,NULL,5873,0,8002,4,5),(351643,45,NULL,93911,0,8002,0,1),(351644,45,NULL,4793,0,8002,1,2),(351645,45,NULL,117922,0,8002,2,3),(351646,1,NULL,4675,0,8003,0,1),(351647,1,NULL,148893,0,8003,1,2),(351648,2,NULL,9492,0,8003,0,1),(351649,2,NULL,12153,0,8003,1,2),(351650,3,NULL,9169,0,8003,0,1),(351651,3,NULL,6540,0,8003,1,2),(351652,4,NULL,7443,0,8003,0,1),(351653,4,NULL,95790,0,8003,1,2),(351654,4,NULL,6143,0,8003,2,3),(351655,4,NULL,148897,0,8003,3,4),(351656,5,NULL,9100,0,8003,0,1),(351657,5,NULL,4646,0,8003,1,2),(351658,5,NULL,5050,0,8003,2,3),(351659,5,NULL,5890,0,8003,3,4),(351660,6,NULL,4688,0,8003,0,1),(351661,6,NULL,6199,0,8003,1,2),(351662,7,NULL,4665,0,8003,0,1),(351663,7,NULL,138646,0,8003,1,2),(351664,8,NULL,4845,0,8003,0,1),(351665,8,NULL,8705,0,8003,1,2),(351666,8,NULL,148902,0,8003,2,3),(351667,9,NULL,10250,0,8003,0,1),(351668,9,NULL,5730,0,8003,1,2),(351669,10,NULL,5271,0,8003,0,1),(351670,10,NULL,148905,0,8003,1,2),(351671,11,NULL,6583,0,8003,0,1),(351672,11,NULL,4664,0,8003,1,2),(351673,11,NULL,116661,0,8003,2,3),(351674,12,NULL,108528,0,8003,0,1),(351675,12,NULL,4710,0,8003,1,2),(351676,12,NULL,5873,0,8003,2,3),(351677,13,NULL,5869,0,8003,0,1),(351678,13,NULL,41407,0,8003,1,2),(351679,14,NULL,5932,0,8003,0,1),(351680,14,NULL,148578,0,8003,1,2),(351681,15,NULL,5566,0,8003,0,1),(351682,15,NULL,4990,0,8003,1,2),(351683,15,NULL,4692,0,8003,2,3),(351684,15,NULL,7552,0,8003,3,4),(351685,15,NULL,148911,0,8003,4,5),(351686,16,NULL,73033,0,8003,0,1),(351687,16,NULL,4646,0,8003,1,2),(351688,16,NULL,4647,0,8003,2,3),(351689,16,NULL,123523,0,8003,3,4),(351690,17,NULL,5503,0,8003,0,1),(351691,17,NULL,146891,0,8003,1,2),(351692,18,NULL,4688,0,8003,0,1),(351693,18,NULL,4682,0,8003,1,2),(351694,18,NULL,4664,0,8003,2,3),(351695,18,NULL,27086,0,8003,3,4),(351696,19,NULL,5208,0,8003,0,1),(351697,19,NULL,5842,0,8003,1,2),(351698,19,NULL,10267,0,8003,2,3),(351699,20,NULL,4880,0,8003,0,1),(351700,20,NULL,6583,0,8003,1,2),(351701,20,NULL,115807,0,8003,2,3),(351702,21,NULL,5057,0,8003,0,1),(351703,21,NULL,148918,0,8003,1,2),(351704,21,NULL,115807,0,8003,2,3),(351705,22,NULL,4662,0,8003,0,1),(351706,22,NULL,22805,0,8003,1,2),(351707,23,NULL,5226,0,8003,0,1),(351708,23,NULL,4646,0,8003,1,2),(351709,23,NULL,4647,0,8003,2,3),(351710,23,NULL,6303,0,8003,3,4),(351711,24,NULL,4793,0,8003,0,1),(351712,24,NULL,5050,0,8003,1,2),(351713,24,NULL,5890,0,8003,2,3),(351714,25,NULL,4675,0,8003,0,1),(351715,25,NULL,5150,0,8003,1,2),(351716,25,NULL,5050,0,8003,2,3),(351717,25,NULL,10267,0,8003,3,4),(351718,26,NULL,4675,0,8003,0,1),(351719,26,NULL,148924,0,8003,1,2),(351720,27,NULL,5271,0,8003,0,1),(351721,27,NULL,25781,0,8003,1,2),(351722,28,NULL,5271,0,8003,0,1),(351723,28,NULL,5507,0,8003,1,2),(351724,28,NULL,85348,0,8003,2,3),(351725,29,NULL,106730,0,8003,0,1),(351726,29,NULL,82036,0,8003,1,2),(351727,30,NULL,4676,0,8003,0,1),(351728,30,NULL,4645,0,8003,1,2),(351729,30,NULL,13282,0,8003,2,3),(351730,31,NULL,4837,0,8003,0,1),(351731,31,NULL,13391,0,8003,1,2),(351732,32,NULL,5507,0,8003,0,1),(351733,32,NULL,5050,0,8003,1,2),(351734,32,NULL,34961,0,8003,2,3),(351735,33,NULL,82368,0,8003,0,1),(351736,33,NULL,5932,0,8003,1,2),(351737,33,NULL,4837,0,8003,2,3),(351738,33,NULL,29220,0,8003,3,4),(351739,34,NULL,4676,0,8003,0,1),(351740,34,NULL,5150,0,8003,1,2),(351741,34,NULL,10551,0,8003,2,3),(351742,35,NULL,108673,0,8003,0,1),(351743,35,NULL,115343,0,8003,1,2),(351744,36,NULL,4793,0,8003,0,1),(351745,36,NULL,10166,0,8003,1,2),(351746,37,NULL,4710,0,8003,0,1),(351747,37,NULL,57955,0,8003,1,2),(351748,37,NULL,148936,0,8003,2,3),(351749,38,NULL,57617,0,8003,0,1),(351750,38,NULL,5112,0,8003,1,2),(351751,38,NULL,5050,0,8003,2,3),(351752,38,NULL,4720,0,8003,3,4),(351753,39,NULL,4710,0,8003,0,1),(351754,39,NULL,9492,0,8003,1,2),(351755,39,NULL,148939,0,8003,2,3),(351756,40,NULL,4864,0,8003,0,1),(351757,40,NULL,148941,0,8003,1,2),(351758,41,NULL,6204,0,8003,0,1),(351759,41,NULL,5050,0,8003,1,2),(351760,41,NULL,9170,0,8003,2,3),(351761,42,NULL,4662,0,8003,0,1),(351762,42,NULL,9631,0,8003,1,2),(351763,43,NULL,5507,0,8003,0,1),(351764,43,NULL,148944,0,8003,1,2),(351765,44,NULL,58109,0,8003,0,1),(351766,44,NULL,22957,0,8003,1,2),(351767,45,NULL,4880,0,8003,0,1),(351768,45,NULL,4662,0,8003,1,2),(351769,45,NULL,8788,0,8003,2,3),(351770,46,NULL,4880,0,8003,0,1),(351771,46,NULL,4907,0,8003,1,2),(351772,46,NULL,140031,0,8003,2,3),(351773,47,NULL,5112,0,8003,0,1),(351774,47,NULL,9111,0,8003,1,2),(351775,48,NULL,76089,0,8003,0,1),(351776,48,NULL,4646,0,8003,1,2),(351777,48,NULL,7249,0,8003,2,3),(351778,49,NULL,4710,0,8003,0,1),(351779,49,NULL,148951,0,8003,1,2),(351780,50,NULL,5311,0,8003,0,1),(351781,50,NULL,11384,0,8003,1,2),(351782,50,NULL,4646,0,8003,2,3),(351783,50,NULL,8998,0,8003,3,4),(351784,51,NULL,5150,0,8003,0,1),(351785,51,NULL,4676,0,8003,1,2),(351786,51,NULL,5949,0,8003,2,3),(351787,52,NULL,6812,0,8003,0,1),(351788,52,NULL,34763,0,8003,1,2),(351789,53,NULL,107024,0,8003,0,1),(351790,53,NULL,9492,0,8003,1,2),(351791,53,NULL,117007,0,8003,2,3),(351792,54,NULL,5057,0,8003,0,1),(351793,54,NULL,148957,0,8003,1,2),(351794,55,NULL,4645,0,8003,0,1),(351795,55,NULL,23637,0,8003,1,2),(351796,56,NULL,101871,0,8003,0,1),(351797,56,NULL,4675,0,8003,1,2),(351798,56,NULL,4646,0,8003,2,3),(351799,56,NULL,4647,0,8003,3,4),(351800,56,NULL,117433,0,8003,4,5),(351801,57,NULL,4880,0,8003,0,1),(351802,57,NULL,5073,0,8003,1,2),(351803,57,NULL,15397,0,8003,2,3),(351804,58,NULL,5112,0,8003,0,1),(351805,58,NULL,4864,0,8003,1,2),(351806,58,NULL,148961,0,8003,2,3),(351807,59,NULL,4729,0,8003,0,1),(351808,59,NULL,135408,0,8003,1,2),(351809,60,NULL,113710,0,8003,0,1),(351810,60,NULL,65830,0,8003,1,2),(351811,61,NULL,5226,0,8003,0,1),(351812,61,NULL,5090,0,8003,1,2),(351813,61,NULL,148965,0,8003,2,3),(351814,1,NULL,4710,0,8004,0,1),(351815,1,NULL,5869,0,8004,1,2),(351816,1,NULL,10278,0,8004,2,3),(351817,2,NULL,4710,0,8004,0,1),(351818,2,NULL,4793,0,8004,1,2),(351819,2,NULL,12209,0,8004,2,3),(351820,3,NULL,5150,0,8004,0,1),(351821,3,NULL,20611,0,8004,1,2),(351822,4,NULL,10297,0,8004,0,1),(351823,4,NULL,4646,0,8004,1,2),(351824,4,NULL,11793,0,8004,2,3),(351825,5,NULL,4645,0,8004,0,1),(351826,5,NULL,9111,0,8004,1,2),(351827,6,NULL,148972,0,8004,0,1),(351828,6,NULL,23318,0,8004,1,2),(351829,7,NULL,23954,0,8004,0,1),(351830,7,NULL,148974,0,8004,1,2),(351831,8,NULL,4901,0,8004,0,1),(351832,8,NULL,121959,0,8004,1,2),(351833,9,NULL,7040,0,8004,0,1),(351834,9,NULL,5718,0,8004,1,2),(351835,9,NULL,134758,0,8004,2,3),(351836,10,NULL,122766,0,8004,0,1),(351837,10,NULL,148978,0,8004,1,2),(351838,11,NULL,4710,0,8004,0,1),(351839,11,NULL,9233,0,8004,1,2),(351840,11,NULL,5507,0,8004,2,3),(351841,11,NULL,113619,0,8004,3,4),(351842,12,NULL,4880,0,8004,0,1),(351843,12,NULL,8250,0,8004,1,2),(351844,12,NULL,27607,0,8004,2,3),(351845,13,NULL,7636,0,8004,0,1),(351846,13,NULL,27246,0,8004,1,2),(351847,14,NULL,4669,0,8004,0,1),(351848,14,NULL,4646,0,8004,1,2),(351849,14,NULL,120795,0,8004,2,3),(351850,15,NULL,40981,0,8004,0,1),(351851,15,NULL,148984,0,8004,1,2),(351852,16,NULL,134709,0,8004,0,1),(351853,16,NULL,115591,0,8004,1,2),(351854,17,NULL,4665,0,8004,0,1),(351855,17,NULL,4664,0,8004,1,2),(351856,17,NULL,85100,0,8004,2,3),(351857,18,NULL,4845,0,8004,0,1),(351858,18,NULL,4646,0,8004,1,2),(351859,18,NULL,148988,0,8004,2,3),(351860,19,NULL,4688,0,8004,0,1),(351861,19,NULL,52165,0,8004,1,2),(351862,20,NULL,5932,0,8004,0,1),(351863,20,NULL,4646,0,8004,1,2),(351864,20,NULL,13449,0,8004,2,3),(351865,21,NULL,4675,0,8004,0,1),(351866,21,NULL,4669,0,8004,1,2),(351867,21,NULL,4646,0,8004,2,3),(351868,21,NULL,122678,0,8004,3,4),(351869,22,NULL,4793,0,8004,0,1),(351870,22,NULL,13391,0,8004,1,2),(351871,23,NULL,4710,0,8004,0,1),(351872,23,NULL,5112,0,8004,1,2),(351873,23,NULL,13912,0,8004,2,3),(351874,24,NULL,57727,0,8004,0,1),(351875,24,NULL,119526,0,8004,1,2),(351876,25,NULL,4664,0,8004,0,1),(351877,25,NULL,4645,0,8004,1,2),(351878,25,NULL,4646,0,8004,2,3),(351879,25,NULL,40354,0,8004,3,4),(351880,1,NULL,6676,0,8005,0,1),(351881,1,NULL,5520,0,8005,1,2),(351882,2,NULL,5112,0,8005,0,1),(351883,2,NULL,4837,0,8005,1,2),(351884,3,NULL,10619,0,8005,0,1),(351885,3,NULL,4654,0,8005,1,2),(351886,4,NULL,4705,0,8005,0,1),(351887,4,NULL,12617,0,8005,1,2),(351888,4,NULL,4708,0,8005,2,3),(351889,5,NULL,4664,0,8005,0,1),(351890,6,NULL,4710,0,8005,0,1),(351891,7,NULL,4675,0,8005,0,1),(351892,7,NULL,5150,0,8005,1,2),(351893,8,NULL,4667,0,8005,0,1),(351894,8,NULL,6042,0,8005,1,2),(351895,9,NULL,4675,0,8005,0,1),(351896,9,NULL,4787,0,8005,1,2),(351897,10,NULL,9492,0,8005,0,1),(351898,11,NULL,5112,0,8005,0,1),(351899,11,NULL,5507,0,8005,1,2),(351900,12,NULL,4675,0,8005,0,1),(351901,12,NULL,4679,0,8005,1,2),(351902,13,NULL,5842,0,8005,0,1),(351903,13,NULL,5150,0,8005,1,2),(351904,13,NULL,4657,0,8005,2,3),(351905,14,NULL,9233,0,8005,0,1),(351906,14,NULL,4793,0,8005,1,2),(351907,15,NULL,5112,0,8005,0,1),(351908,15,NULL,115530,0,8005,1,2),(351909,15,NULL,132908,0,8005,2,3),(351910,15,NULL,89078,0,8005,3,4),(351911,16,NULL,4729,0,8005,0,1),(351912,16,NULL,5150,0,8005,1,2),(351913,17,NULL,4675,0,8005,0,1),(351914,17,NULL,4654,0,8005,1,2),(351915,17,NULL,4657,0,8005,2,3),(351916,18,NULL,4710,0,8005,0,1),(351917,18,NULL,5271,0,8005,1,2),(351918,19,NULL,100135,0,8005,0,1),(351919,19,NULL,4710,0,8005,1,2),(351920,19,NULL,4863,0,8005,2,3),(351921,20,NULL,4932,0,8005,0,1),(351922,20,NULL,4735,0,8005,1,2),(351923,21,NULL,5226,0,8005,0,1),(351924,22,NULL,4661,0,8005,0,1),(351925,22,NULL,4675,0,8005,1,2),(351926,23,NULL,4670,0,8005,0,1),(351927,23,NULL,10197,0,8005,1,2),(351928,24,NULL,7745,0,8005,0,1),(351929,24,NULL,4675,0,8005,1,2),(351930,24,NULL,4645,0,8005,2,3),(351931,25,NULL,32018,0,8005,0,1),(351932,25,NULL,4901,0,8005,1,2),(351933,25,NULL,4646,0,8005,2,3),(351934,25,NULL,10946,0,8005,3,4),(351935,26,NULL,5613,0,8005,0,1),(351936,26,NULL,4646,0,8005,1,2),(351937,26,NULL,4647,0,8005,2,3),(351938,26,NULL,10225,0,8005,3,4),(351939,27,NULL,4664,0,8005,0,1),(351940,27,NULL,20968,0,8005,1,2),(351941,28,NULL,4822,0,8005,0,1),(351942,28,NULL,149012,0,8005,1,2),(351943,29,NULL,149014,0,8005,0,1),(351944,29,NULL,6575,0,8005,1,2),(351945,29,NULL,81475,0,8005,2,3),(351946,29,NULL,5027,0,8005,3,4),(351947,29,NULL,6367,0,8005,4,5),(351948,29,NULL,92981,0,8005,5,6),(351949,30,NULL,4845,0,8005,0,1),(351950,30,NULL,4646,0,8005,1,2),(351951,30,NULL,23581,0,8005,2,3),(351952,30,NULL,8672,0,8005,3,4),(351953,31,NULL,72402,0,8005,0,1),(351954,31,NULL,14860,0,8005,1,2),(351955,32,NULL,4832,0,8005,0,1),(351956,32,NULL,149018,0,8005,1,2),(351957,33,NULL,4654,0,8005,0,1),(351958,33,NULL,4832,0,8005,1,2),(351959,33,NULL,147256,0,8005,2,3),(351960,34,NULL,4880,0,8005,0,1),(351961,34,NULL,4907,0,8005,1,2),(351962,34,NULL,4646,0,8005,2,3),(351963,34,NULL,7559,0,8005,3,4),(351964,35,NULL,4675,0,8005,0,1),(351965,35,NULL,4670,0,8005,1,2),(351966,35,NULL,4815,0,8005,2,3),(351967,36,NULL,5377,0,8005,0,1),(351968,36,NULL,4646,0,8005,1,2),(351969,36,NULL,9897,0,8005,2,3),(351970,37,NULL,149024,0,8005,0,1),(351971,37,NULL,5156,0,8005,1,2),(351972,37,NULL,149025,0,8005,2,3),(351973,1,NULL,6778,0,8006,0,1),(351974,1,NULL,32131,0,8006,1,2),(351975,2,NULL,4675,0,8006,0,1),(351976,2,NULL,35732,0,8006,1,2),(351977,3,NULL,4664,0,8006,0,1),(351978,3,NULL,4646,0,8006,1,2),(351979,3,NULL,26851,0,8006,2,3),(351980,4,NULL,4662,0,8006,0,1),(351981,4,NULL,9524,0,8006,1,2),(351982,4,NULL,15712,0,8006,2,3),(351983,5,NULL,4661,0,8006,0,1),(351984,5,NULL,4676,0,8006,1,2),(351985,5,NULL,4646,0,8006,2,3),(351986,5,NULL,7122,0,8006,3,4),(351987,6,NULL,4756,0,8006,0,1),(351988,6,NULL,12214,0,8006,1,2),(351989,7,NULL,4755,0,8006,0,1),(351990,7,NULL,6148,0,8006,1,2),(351991,7,NULL,149031,0,8006,2,3),(351992,8,NULL,4664,0,8006,0,1),(351993,8,NULL,135233,0,8006,1,2),(351994,9,NULL,4675,0,8006,0,1),(351995,9,NULL,6156,0,8006,1,2),(351996,10,NULL,4863,0,8006,0,1),(351997,10,NULL,74360,0,8006,1,2),(351998,10,NULL,8738,0,8006,2,3),(351999,11,NULL,5112,0,8006,0,1),(352000,11,NULL,4710,0,8006,1,2),(352001,11,NULL,77442,0,8006,2,3),(352002,12,NULL,4676,0,8006,0,1),(352003,12,NULL,118303,0,8006,1,2),(352004,13,NULL,4645,0,8006,0,1),(352005,13,NULL,22624,0,8006,1,2),(352006,14,NULL,100135,0,8006,0,1),(352007,14,NULL,5271,0,8006,1,2),(352008,14,NULL,4646,0,8006,2,3),(352009,14,NULL,9089,0,8006,3,4),(352010,15,NULL,4675,0,8006,0,1),(352011,15,NULL,26683,0,8006,1,2),(352012,16,NULL,5112,0,8006,0,1),(352013,16,NULL,6380,0,8006,1,2),(352014,16,NULL,71828,0,8006,2,3),(352015,17,NULL,9492,0,8006,0,1),(352016,17,NULL,4997,0,8006,1,2),(352017,18,NULL,4823,0,8006,0,1),(352018,18,NULL,137153,0,8006,1,2),(352019,19,NULL,4837,0,8006,0,1),(352020,19,NULL,17386,0,8006,1,2),(352021,19,NULL,28656,0,8006,2,3),(352022,20,NULL,6245,0,8006,0,1),(352023,20,NULL,4645,0,8006,1,2),(352024,20,NULL,7642,0,8006,2,3),(352025,21,NULL,83945,0,8006,0,1),(352026,21,NULL,4675,0,8006,1,2),(352027,21,NULL,5208,0,8006,2,3),(352028,21,NULL,114887,0,8006,3,4),(352029,22,NULL,5090,0,8006,0,1),(352030,22,NULL,4676,0,8006,1,2),(352031,22,NULL,114350,0,8006,2,3),(352032,23,NULL,4702,0,8006,0,1),(352033,23,NULL,4932,0,8006,1,2),(352034,23,NULL,16361,0,8006,2,3),(352035,24,NULL,4652,0,8006,0,1),(352036,24,NULL,118099,0,8006,1,2),(352037,25,NULL,5127,0,8006,0,1),(352038,25,NULL,7805,0,8006,1,2),(352039,26,NULL,5316,0,8006,0,1),(352040,26,NULL,122272,0,8006,1,2),(352041,26,NULL,23637,0,8006,2,3),(352042,27,NULL,4864,0,8006,0,1),(352043,27,NULL,114149,0,8006,1,2),(352044,28,NULL,4675,0,8006,0,1),(352045,28,NULL,149051,0,8006,1,2),(352046,29,NULL,6583,0,8006,0,1),(352047,29,NULL,4675,0,8006,1,2),(352048,29,NULL,4670,0,8006,2,3),(352049,29,NULL,4646,0,8006,3,4),(352050,29,NULL,7122,0,8006,4,5),(352051,30,NULL,93911,0,8006,0,1),(352052,30,NULL,12772,0,8006,1,2),(352053,30,NULL,127428,0,8006,2,3),(352054,31,NULL,7565,0,8006,0,1),(352055,31,NULL,4646,0,8006,1,2),(352056,31,NULL,4647,0,8006,2,3),(352057,31,NULL,113687,0,8006,3,4),(352058,32,NULL,5003,0,8006,0,1),(352059,32,NULL,133218,0,8006,1,2),(352060,33,NULL,4880,0,8006,0,1),(352061,33,NULL,10994,0,8006,1,2),(352062,33,NULL,5575,0,8006,2,3),(352063,33,NULL,149057,0,8006,3,4),(352064,34,NULL,5790,0,8006,0,1),(352065,34,NULL,4789,0,8006,1,2),(352066,34,NULL,54737,0,8006,2,3),(352067,35,NULL,5690,0,8006,0,1),(352068,35,NULL,5192,0,8006,1,2),(352069,35,NULL,5264,0,8006,2,3),(352070,35,NULL,149060,0,8006,3,4),(352071,36,NULL,9100,0,8006,0,1),(352072,36,NULL,53333,0,8006,1,2),(352073,37,NULL,4645,0,8006,0,1),(352074,37,NULL,76999,0,8006,1,2),(352075,38,NULL,94128,0,8006,0,1),(352076,38,NULL,6506,0,8006,1,2),(352077,39,NULL,6847,0,8006,0,1),(352078,39,NULL,4646,0,8006,1,2),(352079,39,NULL,11827,0,8006,2,3),(352080,40,NULL,4645,0,8006,0,1),(352081,40,NULL,124025,0,8006,1,2),(352082,41,NULL,4661,0,8006,0,1),(352083,41,NULL,9100,0,8006,1,2),(352084,41,NULL,119956,0,8006,2,3),(352085,42,NULL,4675,0,8006,0,1),(352086,42,NULL,4646,0,8006,1,2),(352087,42,NULL,4683,0,8006,2,3),(352088,42,NULL,5369,0,8006,3,4),(352089,43,NULL,4688,0,8006,0,1),(352090,43,NULL,9516,0,8006,1,2),(352091,44,NULL,5056,0,8006,0,1),(352092,44,NULL,36985,0,8006,1,2),(352093,45,NULL,108673,0,8006,0,1),(352094,45,NULL,52287,0,8006,1,2),(352095,46,NULL,4676,0,8006,0,1),(352096,46,NULL,4675,0,8006,1,2),(352097,46,NULL,114805,0,8006,2,3),(352098,46,NULL,4646,0,8006,3,4),(352099,46,NULL,92250,0,8006,4,5),(352100,47,NULL,4710,0,8006,0,1),(352101,47,NULL,13728,0,8006,1,2),(352102,48,NULL,108673,0,8006,0,1),(352103,48,NULL,79586,0,8006,1,2),(352104,49,NULL,9492,0,8006,0,1),(352105,49,NULL,73032,0,8006,1,2),(352106,49,NULL,149071,0,8006,2,3),(352107,50,NULL,7791,0,8006,0,1),(352108,50,NULL,11184,0,8006,1,2),(352109,1,NULL,4932,0,8007,0,1),(352110,1,NULL,4646,0,8007,1,2),(352111,1,NULL,4647,0,8007,2,3),(352112,1,NULL,113624,0,8007,3,4),(352113,2,NULL,5112,0,8007,0,1),(352114,2,NULL,58109,0,8007,1,2),(352115,2,NULL,149074,0,8007,2,3),(352116,3,NULL,4664,0,8007,0,1),(352117,3,NULL,4880,0,8007,1,2),(352118,3,NULL,91537,0,8007,2,3),(352119,4,NULL,4662,0,8007,0,1),(352120,4,NULL,149077,0,8007,1,2),(352121,5,NULL,95002,0,8007,0,1),(352122,5,NULL,149079,0,8007,1,2),(352123,6,NULL,4793,0,8007,0,1),(352124,6,NULL,4710,0,8007,1,2),(352125,6,NULL,120167,0,8007,2,3),(352126,7,NULL,5112,0,8007,0,1),(352127,7,NULL,4669,0,8007,1,2),(352128,8,NULL,12772,0,8007,0,1),(352129,8,NULL,101392,0,8007,1,2),(352130,9,NULL,4710,0,8007,0,1),(352131,9,NULL,110897,0,8007,1,2),(352132,10,NULL,4675,0,8007,0,1),(352133,10,NULL,4729,0,8007,1,2),(352134,10,NULL,51651,0,8007,2,3),(352135,11,NULL,7791,0,8007,0,1),(352136,11,NULL,103254,0,8007,1,2),(352137,12,NULL,4710,0,8007,0,1),(352138,12,NULL,12772,0,8007,1,2),(352139,12,NULL,5048,0,8007,2,3),(352140,13,NULL,10288,0,8007,0,1),(352141,13,NULL,4793,0,8007,1,2),(352142,13,NULL,4646,0,8007,2,3),(352143,13,NULL,4683,0,8007,3,4),(352144,13,NULL,19097,0,8007,4,5),(352145,14,NULL,4729,0,8007,0,1),(352146,14,NULL,17411,0,8007,1,2),(352147,15,NULL,5112,0,8007,0,1),(352148,15,NULL,4793,0,8007,1,2),(352149,15,NULL,149089,0,8007,2,3),(352150,16,NULL,4710,0,8007,0,1),(352151,16,NULL,13248,0,8007,1,2),(352152,17,NULL,4645,0,8007,0,1),(352153,17,NULL,34964,0,8007,1,2),(352154,18,NULL,9492,0,8007,0,1),(352155,18,NULL,100833,0,8007,1,2),(352156,18,NULL,110911,0,8007,2,3),(352157,18,NULL,9233,0,8007,3,4),(352158,18,NULL,4646,0,8007,4,5),(352159,18,NULL,4647,0,8007,5,6),(352160,18,NULL,145860,0,8007,6,7),(352161,19,NULL,90755,0,8007,0,1),(352162,19,NULL,5278,0,8007,1,2),(352163,19,NULL,4710,0,8007,2,3),(352164,19,NULL,17386,0,8007,3,4),(352165,19,NULL,39580,0,8007,4,5),(352166,19,NULL,124873,0,8007,5,6),(352167,20,NULL,4645,0,8007,0,1),(352168,20,NULL,4646,0,8007,1,2),(352169,20,NULL,7046,0,8007,2,3),(352170,21,NULL,57431,0,8007,0,1),(352171,21,NULL,4675,0,8007,1,2),(352172,21,NULL,76963,0,8007,2,3),(352173,22,NULL,5127,0,8007,0,1),(352174,22,NULL,149097,0,8007,1,2),(352175,23,NULL,6123,0,8007,0,1),(352176,23,NULL,4675,0,8007,1,2),(352177,23,NULL,116797,0,8007,2,3),(352178,24,NULL,119839,0,8007,0,1),(352179,24,NULL,4794,0,8007,1,2),(352180,24,NULL,113814,0,8007,2,3),(352181,24,NULL,19944,0,8007,3,4),(352182,25,NULL,4675,0,8007,0,1),(352183,25,NULL,114377,0,8007,1,2),(352184,26,NULL,4832,0,8007,0,1),(352185,26,NULL,5192,0,8007,1,2),(352186,26,NULL,5567,0,8007,2,3),(352187,26,NULL,6506,0,8007,3,4),(352188,27,NULL,6094,0,8007,0,1),(352189,27,NULL,7515,0,8007,1,2),(352190,28,NULL,59375,0,8007,0,1),(352191,28,NULL,4688,0,8007,1,2),(352192,28,NULL,4646,0,8007,2,3),(352193,28,NULL,4647,0,8007,3,4),(352194,28,NULL,9106,0,8007,4,5),(352195,29,NULL,4652,0,8007,0,1),(352196,29,NULL,4651,0,8007,1,2),(352197,29,NULL,149104,0,8007,2,3),(352198,30,NULL,5112,0,8007,0,1),(352199,30,NULL,4646,0,8007,1,2),(352200,30,NULL,116442,0,8007,2,3),(352201,31,NULL,4676,0,8007,0,1),(352202,31,NULL,149106,0,8007,1,2),(352203,32,NULL,4710,0,8007,0,1),(352204,32,NULL,5869,0,8007,1,2),(352205,32,NULL,149108,0,8007,2,3),(352206,33,NULL,4932,0,8007,0,1),(352207,33,NULL,34435,0,8007,1,2),(352208,34,NULL,5311,0,8007,0,1),(352209,34,NULL,84567,0,8007,1,2),(352210,35,NULL,105455,0,8007,0,1),(352211,35,NULL,4646,0,8007,1,2),(352212,35,NULL,7550,0,8007,2,3),(352213,36,NULL,4710,0,8007,0,1),(352214,36,NULL,149113,0,8007,1,2),(352215,37,NULL,4665,0,8007,0,1),(352216,37,NULL,4688,0,8007,1,2),(352217,37,NULL,29003,0,8007,2,3),(352218,38,NULL,5208,0,8007,0,1),(352219,38,NULL,5050,0,8007,1,2),(352220,38,NULL,6205,0,8007,2,3),(352221,39,NULL,57776,0,8007,0,1),(352222,39,NULL,142546,0,8007,1,2),(352223,40,NULL,4859,0,8007,0,1),(352224,40,NULL,8250,0,8007,1,2),(352225,40,NULL,99307,0,8007,2,3),(352226,40,NULL,5219,0,8007,3,4),(352227,41,NULL,59375,0,8007,0,1),(352228,41,NULL,4932,0,8007,1,2),(352229,41,NULL,149119,0,8007,2,3),(352230,42,NULL,4880,0,8007,0,1),(352231,42,NULL,5377,0,8007,1,2),(352232,42,NULL,121521,0,8007,2,3),(352233,43,NULL,5112,0,8007,0,1),(352234,43,NULL,37250,0,8007,1,2),(352235,44,NULL,4880,0,8007,0,1),(352236,44,NULL,6357,0,8007,1,2),(352237,44,NULL,5219,0,8007,2,3),(352238,45,NULL,8479,0,8007,0,1),(352239,45,NULL,7151,0,8007,1,2),(352240,45,NULL,4646,0,8007,2,3),(352241,45,NULL,111227,0,8007,3,4),(352242,46,NULL,7016,0,8007,0,1),(352243,46,NULL,4822,0,8007,1,2),(352244,46,NULL,4657,0,8007,2,3),(352245,46,NULL,4646,0,8007,3,4),(352246,46,NULL,113645,0,8007,4,5),(352247,47,NULL,9100,0,8007,0,1),(352248,47,NULL,4646,0,8007,1,2),(352249,47,NULL,141735,0,8007,2,3),(352250,48,NULL,4675,0,8007,0,1),(352251,48,NULL,5208,0,8007,1,2),(352252,48,NULL,52195,0,8007,2,3),(352253,49,NULL,4783,0,8007,0,1),(352254,49,NULL,6042,0,8007,1,2),(352255,49,NULL,149128,0,8007,2,3),(352256,50,NULL,4729,0,8007,0,1),(352257,50,NULL,4679,0,8007,1,2),(352258,50,NULL,4646,0,8007,2,3),(352259,50,NULL,4647,0,8007,3,4),(352260,50,NULL,8738,0,8007,4,5),(352261,51,NULL,5097,0,8007,0,1),(352262,51,NULL,4646,0,8007,1,2),(352263,51,NULL,9521,0,8007,2,3),(352264,52,NULL,4710,0,8007,0,1),(352265,52,NULL,4793,0,8007,1,2),(352266,52,NULL,19676,0,8007,2,3),(352267,53,NULL,4863,0,8007,0,1),(352268,53,NULL,13011,0,8007,1,2),(352269,53,NULL,4646,0,8007,2,3),(352270,53,NULL,17464,0,8007,3,4),(352271,54,NULL,4864,0,8007,0,1),(352272,54,NULL,76999,0,8007,1,2),(352273,55,NULL,4863,0,8007,0,1),(352274,55,NULL,4793,0,8007,1,2),(352275,55,NULL,149134,0,8007,2,3),(352276,56,NULL,4676,0,8007,0,1),(352277,56,NULL,4683,0,8007,1,2),(352278,56,NULL,28940,0,8007,2,3),(352279,57,NULL,4688,0,8007,0,1),(352280,57,NULL,4646,0,8007,1,2),(352281,57,NULL,4647,0,8007,2,3),(352282,57,NULL,6303,0,8007,3,4),(352283,58,NULL,116622,0,8007,0,1),(352284,58,NULL,121303,0,8007,1,2),(352285,59,NULL,5112,0,8007,0,1),(352286,59,NULL,5873,0,8007,1,2),(352287,1,NULL,7791,0,8008,0,1),(352288,1,NULL,4710,0,8008,1,2),(352289,2,NULL,4682,0,8008,0,1),(352290,2,NULL,75531,0,8008,1,2),(352291,3,NULL,4710,0,8008,0,1),(352292,4,NULL,4793,0,8008,0,1),(352293,4,NULL,4863,0,8008,1,2),(352294,4,NULL,7791,0,8008,2,3),(352295,5,NULL,5842,0,8008,0,1),(352296,6,NULL,4664,0,8008,0,1),(352297,7,NULL,5112,0,8008,0,1),(352298,7,NULL,4863,0,8008,1,2),(352299,8,NULL,4793,0,8008,0,1),(352300,8,NULL,5112,0,8008,1,2),(352301,9,NULL,4863,0,8008,0,1),(352302,9,NULL,5932,0,8008,1,2),(352303,10,NULL,4710,0,8008,0,1),(352304,10,NULL,5869,0,8008,1,2),(352305,10,NULL,60022,0,8008,2,3),(352306,10,NULL,57152,0,8008,3,4),(352307,11,NULL,17386,0,8008,0,1),(352308,12,NULL,4675,0,8008,0,1),(352309,12,NULL,4729,0,8008,1,2),(352310,13,NULL,133710,0,8008,0,1),(352311,14,NULL,4905,0,8008,0,1),(352312,14,NULL,4965,0,8008,1,2),(352313,15,NULL,4880,0,8008,0,1),(352314,15,NULL,4848,0,8008,1,2),(352315,16,NULL,5311,0,8008,0,1),(352316,17,NULL,4682,0,8008,0,1),(352317,17,NULL,4669,0,8008,1,2),(352318,17,NULL,4744,0,8008,2,3),(352319,18,NULL,4793,0,8008,0,1),(352320,19,NULL,4667,0,8008,0,1),(352321,19,NULL,6688,0,8008,1,2),(352322,20,NULL,6401,0,8008,0,1),(352323,21,NULL,4675,0,8008,0,1),(352324,21,NULL,4670,0,8008,1,2),(352325,22,NULL,5150,0,8008,0,1),(352326,23,NULL,4675,0,8008,0,1),(352327,24,NULL,4880,0,8008,0,1),(352328,24,NULL,6042,0,8008,1,2),(352329,25,NULL,7740,0,8008,0,1),(352330,26,NULL,4837,0,8008,0,1),(352331,27,NULL,5226,0,8008,0,1),(352332,28,NULL,5208,0,8008,0,1),(352333,29,NULL,5278,0,8008,0,1),(352334,29,NULL,5932,0,8008,1,2),(352335,29,NULL,9541,0,8008,2,3),(352336,30,NULL,4787,0,8008,0,1),(352337,30,NULL,149149,0,8008,1,2),(352338,31,NULL,4932,0,8008,0,1),(352339,31,NULL,4646,0,8008,1,2),(352340,31,NULL,120795,0,8008,2,3),(352341,32,NULL,5691,0,8008,0,1),(352342,32,NULL,10619,0,8008,1,2),(352343,32,NULL,4759,0,8008,2,3),(352344,32,NULL,72772,0,8008,3,4),(352345,33,NULL,5156,0,8008,0,1),(352346,33,NULL,4652,0,8008,1,2),(352347,33,NULL,5255,0,8008,2,3),(352348,33,NULL,72772,0,8008,3,4),(352349,34,NULL,5226,0,8008,0,1),(352350,34,NULL,144304,0,8008,1,2),(352351,35,NULL,6590,0,8008,0,1),(352352,35,NULL,4646,0,8008,1,2),(352353,35,NULL,149155,0,8008,2,3),(352354,36,NULL,4661,0,8008,0,1),(352355,36,NULL,149157,0,8008,1,2),(352356,37,NULL,4851,0,8008,0,1),(352357,37,NULL,4670,0,8008,1,2),(352358,37,NULL,84785,0,8008,2,3),(352359,38,NULL,4675,0,8008,0,1),(352360,38,NULL,8235,0,8008,1,2),(352361,38,NULL,4646,0,8008,2,3),(352362,38,NULL,149160,0,8008,3,4),(352363,1,NULL,4654,0,8009,0,1),(352364,1,NULL,5246,0,8009,1,2),(352365,1,NULL,149162,0,8009,2,3),(352366,2,NULL,4669,0,8009,0,1),(352367,2,NULL,24134,0,8009,1,2),(352368,3,NULL,5091,0,8009,0,1),(352369,3,NULL,5192,0,8009,1,2),(352370,3,NULL,149165,0,8009,2,3),(352371,4,NULL,4783,0,8009,0,1),(352372,4,NULL,4823,0,8009,1,2),(352373,4,NULL,5050,0,8009,2,3),(352374,4,NULL,51246,0,8009,3,4),(352375,5,NULL,4665,0,8009,0,1),(352376,5,NULL,4646,0,8009,1,2),(352377,5,NULL,75281,0,8009,2,3),(352378,6,NULL,4755,0,8009,0,1),(352379,6,NULL,74839,0,8009,1,2),(352380,7,NULL,4675,0,8009,0,1),(352381,7,NULL,5119,0,8009,1,2),(352382,7,NULL,4646,0,8009,2,3),(352383,7,NULL,120226,0,8009,3,4),(352384,8,NULL,59375,0,8009,0,1),(352385,8,NULL,5377,0,8009,1,2),(352386,8,NULL,149171,0,8009,2,3),(352387,9,NULL,4859,0,8009,0,1),(352388,9,NULL,5192,0,8009,1,2),(352389,9,NULL,52949,0,8009,2,3),(352390,10,NULL,6094,0,8009,0,1),(352391,10,NULL,115110,0,8009,1,2),(352392,11,NULL,5613,0,8009,0,1),(352393,11,NULL,125126,0,8009,1,2),(352394,12,NULL,4645,0,8009,0,1),(352395,12,NULL,9297,0,8009,1,2),(352396,12,NULL,4646,0,8009,2,3),(352397,12,NULL,4647,0,8009,3,4),(352398,12,NULL,35903,0,8009,4,5),(352399,13,NULL,149177,0,8009,0,1),(352400,13,NULL,19503,0,8009,1,2),(352401,14,NULL,4851,0,8009,0,1),(352402,14,NULL,113986,0,8009,1,2),(352403,15,NULL,4756,0,8009,0,1),(352404,15,NULL,4791,0,8009,1,2),(352405,15,NULL,115269,0,8009,2,3),(352406,16,NULL,4667,0,8009,0,1),(352407,16,NULL,17669,0,8009,1,2),(352408,17,NULL,4756,0,8009,0,1),(352409,17,NULL,4676,0,8009,1,2),(352410,17,NULL,141515,0,8009,2,3),(352411,18,NULL,4657,0,8009,0,1),(352412,18,NULL,4755,0,8009,1,2),(352413,18,NULL,123368,0,8009,2,3),(352414,19,NULL,5208,0,8009,0,1),(352415,19,NULL,120402,0,8009,1,2),(352416,20,NULL,4738,0,8009,0,1),(352417,20,NULL,133903,0,8009,1,2),(352418,21,NULL,4675,0,8009,0,1),(352419,21,NULL,4851,0,8009,1,2),(352420,21,NULL,9631,0,8009,2,3),(352421,22,NULL,4657,0,8009,0,1),(352422,22,NULL,4679,0,8009,1,2),(352423,22,NULL,4646,0,8009,2,3),(352424,22,NULL,149184,0,8009,3,4),(352425,23,NULL,4675,0,8009,0,1),(352426,23,NULL,57431,0,8009,1,2),(352427,23,NULL,32018,0,8009,2,3),(352428,23,NULL,92178,0,8009,3,4),(352429,24,NULL,4664,0,8009,0,1),(352430,24,NULL,4646,0,8009,1,2),(352431,24,NULL,4683,0,8009,2,3),(352432,24,NULL,5369,0,8009,3,4),(352433,25,NULL,5056,0,8009,0,1),(352434,25,NULL,14867,0,8009,1,2),(352435,26,NULL,4756,0,8009,0,1),(352436,26,NULL,4670,0,8009,1,2),(352437,26,NULL,39457,0,8009,2,3),(352438,26,NULL,142160,0,8009,3,4),(352439,27,NULL,4662,0,8009,0,1),(352440,27,NULL,4646,0,8009,1,2),(352441,27,NULL,149188,0,8009,2,3),(352442,28,NULL,9524,0,8009,0,1),(352443,28,NULL,149190,0,8009,1,2),(352444,29,NULL,7141,0,8009,0,1),(352445,29,NULL,137304,0,8009,1,2),(352446,30,NULL,5208,0,8009,0,1),(352447,30,NULL,142262,0,8009,1,2),(352448,30,NULL,5027,0,8009,2,3),(352449,30,NULL,6367,0,8009,3,4),(352450,30,NULL,142263,0,8009,4,5),(352451,31,NULL,4645,0,8009,0,1),(352452,31,NULL,4756,0,8009,1,2),(352453,31,NULL,126042,0,8009,2,3),(352454,32,NULL,4880,0,8009,0,1),(352455,32,NULL,5057,0,8009,1,2),(352456,32,NULL,149195,0,8009,2,3),(352457,33,NULL,4657,0,8009,0,1),(352458,33,NULL,4851,0,8009,1,2),(352459,33,NULL,107229,0,8009,2,3),(352460,34,NULL,5419,0,8009,0,1),(352461,34,NULL,4646,0,8009,1,2),(352462,34,NULL,120795,0,8009,2,3),(352463,35,NULL,4675,0,8009,0,1),(352464,35,NULL,4669,0,8009,1,2),(352465,35,NULL,121463,0,8009,2,3),(352466,36,NULL,4756,0,8009,0,1),(352467,36,NULL,134009,0,8009,1,2),(352468,37,NULL,5527,0,8009,0,1),(352469,37,NULL,23637,0,8009,1,2),(352470,38,NULL,5208,0,8009,0,1),(352471,38,NULL,4665,0,8009,1,2),(352472,38,NULL,149199,0,8009,2,3),(352473,1,NULL,4664,0,8010,0,1),(352474,1,NULL,4645,0,8010,1,2),(352475,1,NULL,10551,0,8010,2,3),(352476,2,NULL,4755,0,8010,0,1),(352477,2,NULL,4789,0,8010,1,2),(352478,2,NULL,33493,0,8010,2,3),(352479,3,NULL,4880,0,8010,0,1),(352480,3,NULL,4965,0,8010,1,2),(352481,3,NULL,149203,0,8010,2,3),(352482,4,NULL,4783,0,8010,0,1),(352483,4,NULL,4646,0,8010,1,2),(352484,4,NULL,115554,0,8010,2,3),(352485,5,NULL,4742,0,8010,0,1),(352486,5,NULL,5313,0,8010,1,2),(352487,5,NULL,4646,0,8010,2,3),(352488,5,NULL,4647,0,8010,3,4),(352489,5,NULL,10783,0,8010,4,5),(352490,6,NULL,4756,0,8010,0,1),(352491,6,NULL,8561,0,8010,1,2),(352492,6,NULL,4646,0,8010,2,3),(352493,6,NULL,149207,0,8010,3,4),(352494,7,NULL,5575,0,8010,0,1),(352495,7,NULL,102459,0,8010,1,2),(352496,7,NULL,16229,0,8010,2,3),(352497,8,NULL,4661,0,8010,0,1),(352498,8,NULL,4646,0,8010,1,2),(352499,8,NULL,22003,0,8010,2,3),(352500,9,NULL,4688,0,8010,0,1),(352501,9,NULL,6583,0,8010,1,2),(352502,9,NULL,17377,0,8010,2,3),(352503,10,NULL,4645,0,8010,0,1),(352504,10,NULL,117880,0,8010,1,2),(352505,11,NULL,4675,0,8010,0,1),(352506,11,NULL,40856,0,8010,1,2),(352507,11,NULL,120618,0,8010,2,3),(352508,12,NULL,4756,0,8010,0,1),(352509,12,NULL,4851,0,8010,1,2),(352510,12,NULL,149214,0,8010,2,3),(352511,13,NULL,4662,0,8010,0,1),(352512,13,NULL,137067,0,8010,1,2),(352513,14,NULL,4688,0,8010,0,1),(352514,14,NULL,128028,0,8010,1,2),(352515,15,NULL,4978,0,8010,0,1),(352516,15,NULL,82224,0,8010,1,2),(352517,16,NULL,4822,0,8010,0,1),(352518,16,NULL,4646,0,8010,1,2),(352519,16,NULL,81098,0,8010,2,3),(352520,17,NULL,5150,0,8010,0,1),(352521,17,NULL,4679,0,8010,1,2),(352522,17,NULL,149220,0,8010,2,3),(352523,18,NULL,4962,0,8010,0,1),(352524,18,NULL,149222,0,8010,1,2),(352525,18,NULL,149223,0,8010,2,3),(352526,19,NULL,7016,0,8010,0,1),(352527,19,NULL,142708,0,8010,1,2),(352528,20,NULL,4645,0,8010,0,1),(352529,20,NULL,6241,0,8010,1,2),(352530,21,NULL,4994,0,8010,0,1),(352531,21,NULL,13338,0,8010,1,2),(352532,22,NULL,4675,0,8010,0,1),(352533,22,NULL,4905,0,8010,1,2),(352534,22,NULL,127281,0,8010,2,3),(352535,23,NULL,5150,0,8010,0,1),(352536,23,NULL,4664,0,8010,1,2),(352537,23,NULL,79595,0,8010,2,3),(352538,24,NULL,4756,0,8010,0,1),(352539,24,NULL,4670,0,8010,1,2),(352540,24,NULL,7293,0,8010,2,3),(352541,25,NULL,5575,0,8010,0,1),(352542,25,NULL,4859,0,8010,1,2),(352543,25,NULL,149231,0,8010,2,3),(352544,25,NULL,127166,0,8010,3,4),(352545,26,NULL,4675,0,8010,0,1),(352546,26,NULL,4670,0,8010,1,2),(352547,26,NULL,149233,0,8010,2,3),(352548,27,NULL,4665,0,8010,0,1),(352549,27,NULL,4688,0,8010,1,2),(352550,27,NULL,4646,0,8010,2,3),(352551,27,NULL,4647,0,8010,3,4),(352552,27,NULL,18911,0,8010,4,5),(352553,28,NULL,4756,0,8010,0,1),(352554,28,NULL,4851,0,8010,1,2),(352555,28,NULL,78849,0,8010,2,3),(352556,29,NULL,4859,0,8010,0,1),(352557,29,NULL,8250,0,8010,1,2),(352558,29,NULL,80123,0,8010,2,3),(352559,30,NULL,4907,0,8010,0,1),(352560,30,NULL,149238,0,8010,1,2),(352561,31,NULL,4665,0,8010,0,1),(352562,31,NULL,132760,0,8010,1,2),(352563,32,NULL,4837,0,8010,0,1),(352564,32,NULL,5112,0,8010,1,2),(352565,32,NULL,15921,0,8010,2,3),(352566,33,NULL,135105,0,8010,0,1),(352567,33,NULL,4646,0,8010,1,2),(352568,33,NULL,4683,0,8010,2,3),(352569,33,NULL,7507,0,8010,3,4),(352570,34,NULL,4670,0,8010,0,1),(352571,34,NULL,5119,0,8010,1,2),(352572,34,NULL,149242,0,8010,2,3),(352573,35,NULL,9233,0,8010,0,1),(352574,35,NULL,5271,0,8010,1,2),(352575,35,NULL,13049,0,8010,2,3),(352576,1,NULL,4837,0,8011,0,1),(352577,1,NULL,4710,0,8011,1,2),(352578,1,NULL,139763,0,8011,2,3),(352579,2,NULL,7635,0,8011,0,1),(352580,2,NULL,4646,0,8011,1,2),(352581,2,NULL,4647,0,8011,2,3),(352582,2,NULL,11307,0,8011,3,4),(352583,3,NULL,4675,0,8011,0,1),(352584,3,NULL,4702,0,8011,1,2),(352585,3,NULL,4646,0,8011,2,3),(352586,3,NULL,117910,0,8011,3,4),(352587,4,NULL,4863,0,8011,0,1),(352588,4,NULL,99200,0,8011,1,2),(352589,5,NULL,4688,0,8011,0,1),(352590,5,NULL,4646,0,8011,1,2),(352591,5,NULL,4683,0,8011,2,3),(352592,5,NULL,5387,0,8011,3,4),(352593,6,NULL,5907,0,8011,0,1),(352594,6,NULL,107465,0,8011,1,2),(352595,7,NULL,100135,0,8011,0,1),(352596,7,NULL,23637,0,8011,1,2),(352597,8,NULL,5208,0,8011,0,1),(352598,8,NULL,6352,0,8011,1,2),(352599,8,NULL,117427,0,8011,2,3),(352600,9,NULL,4837,0,8011,0,1),(352601,9,NULL,4646,0,8011,1,2),(352602,9,NULL,21701,0,8011,2,3),(352603,10,NULL,5271,0,8011,0,1),(352604,10,NULL,8473,0,8011,1,2),(352605,11,NULL,4836,0,8011,0,1),(352606,11,NULL,54510,0,8011,1,2),(352607,12,NULL,4675,0,8011,0,1),(352608,12,NULL,13282,0,8011,1,2),(352609,13,NULL,4664,0,8011,0,1),(352610,13,NULL,8169,0,8011,1,2),(352611,14,NULL,5112,0,8011,0,1),(352612,14,NULL,5050,0,8011,1,2),(352613,14,NULL,10511,0,8011,2,3),(352614,15,NULL,4665,0,8011,0,1),(352615,15,NULL,4682,0,8011,1,2),(352616,15,NULL,4664,0,8011,2,3),(352617,15,NULL,30547,0,8011,3,4),(352618,16,NULL,4662,0,8011,0,1),(352619,16,NULL,149256,0,8011,1,2),(352620,17,NULL,4675,0,8011,0,1),(352621,17,NULL,8469,0,8011,1,2),(352622,18,NULL,4880,0,8011,0,1),(352623,18,NULL,10994,0,8011,1,2),(352624,18,NULL,18324,0,8011,2,3),(352625,19,NULL,4729,0,8011,0,1),(352626,19,NULL,12414,0,8011,1,2),(352627,20,NULL,7791,0,8011,0,1),(352628,20,NULL,4710,0,8011,1,2),(352629,20,NULL,11194,0,8011,2,3),(352630,21,NULL,4661,0,8011,0,1),(352631,21,NULL,4646,0,8011,1,2),(352632,21,NULL,22406,0,8011,2,3),(352633,22,NULL,4965,0,8011,0,1),(352634,22,NULL,4675,0,8011,1,2),(352635,22,NULL,4646,0,8011,2,3),(352636,22,NULL,82543,0,8011,3,4),(352637,23,NULL,7636,0,8011,0,1),(352638,23,NULL,5112,0,8011,1,2),(352639,23,NULL,149263,0,8011,2,3),(352640,24,NULL,4675,0,8011,0,1),(352641,24,NULL,17170,0,8011,1,2),(352642,25,NULL,4675,0,8011,0,1),(352643,25,NULL,4646,0,8011,1,2),(352644,25,NULL,17555,0,8011,2,3),(352645,26,NULL,4823,0,8011,0,1),(352646,26,NULL,4675,0,8011,1,2),(352647,26,NULL,125870,0,8011,2,3),(352648,27,NULL,5112,0,8011,0,1),(352649,27,NULL,4793,0,8011,1,2),(352650,27,NULL,31978,0,8011,2,3),(352651,28,NULL,5112,0,8011,0,1),(352652,28,NULL,13975,0,8011,1,2),(352653,29,NULL,4710,0,8011,0,1),(352654,29,NULL,5112,0,8011,1,2),(352655,29,NULL,149268,0,8011,2,3),(352656,30,NULL,116787,0,8011,0,1),(352657,30,NULL,4646,0,8011,1,2),(352658,30,NULL,4647,0,8011,2,3),(352659,30,NULL,80509,0,8011,3,4),(352660,31,NULL,5905,0,8011,0,1),(352661,31,NULL,4710,0,8011,1,2),(352662,31,NULL,5589,0,8011,2,3),(352663,32,NULL,4675,0,8011,0,1),(352664,32,NULL,4664,0,8011,1,2),(352665,32,NULL,20885,0,8011,2,3),(352666,33,NULL,4729,0,8011,0,1),(352667,33,NULL,5057,0,8011,1,2),(352668,33,NULL,120477,0,8011,2,3),(352669,34,NULL,4645,0,8011,0,1),(352670,34,NULL,4664,0,8011,1,2),(352671,34,NULL,12117,0,8011,2,3),(352672,35,NULL,4710,0,8011,0,1),(352673,35,NULL,149273,0,8011,1,2),(352674,36,NULL,4755,0,8011,0,1),(352675,36,NULL,4789,0,8011,1,2),(352676,36,NULL,33493,0,8011,2,3),(352677,37,NULL,4793,0,8011,0,1),(352678,37,NULL,7790,0,8011,1,2),(352679,37,NULL,17729,0,8011,2,3),(352680,38,NULL,59375,0,8011,0,1),(352681,38,NULL,4652,0,8011,1,2),(352682,38,NULL,120355,0,8011,2,3),(352683,38,NULL,149276,0,8011,3,4),(352684,39,NULL,57431,0,8011,0,1),(352685,39,NULL,149278,0,8011,1,2),(352686,40,NULL,114387,0,8011,0,1),(352687,40,NULL,23637,0,8011,1,2),(352688,41,NULL,5932,0,8011,0,1),(352689,41,NULL,9492,0,8011,1,2),(352690,41,NULL,27230,0,8011,2,3),(352691,42,NULL,4688,0,8011,0,1),(352692,42,NULL,5150,0,8011,1,2),(352693,42,NULL,30761,0,8011,2,3),(352694,43,NULL,4664,0,8011,0,1),(352695,43,NULL,4729,0,8011,1,2),(352696,43,NULL,149283,0,8011,2,3),(352697,44,NULL,4836,0,8011,0,1),(352698,44,NULL,149285,0,8011,1,2),(352699,45,NULL,4710,0,8011,0,1),(352700,45,NULL,96566,0,8011,1,2),(352701,46,NULL,5112,0,8011,0,1),(352702,46,NULL,149288,0,8011,1,2),(352703,47,NULL,134709,0,8011,0,1),(352704,47,NULL,4646,0,8011,1,2),(352705,47,NULL,146776,0,8011,2,3),(352706,48,NULL,4710,0,8011,0,1),(352707,48,NULL,5271,0,8011,1,2),(352708,48,NULL,149291,0,8011,2,3),(352709,48,NULL,130417,0,8011,3,4),(352710,49,NULL,4662,0,8011,0,1),(352711,49,NULL,10539,0,8011,1,2),(352712,50,NULL,4710,0,8011,0,1),(352713,50,NULL,4793,0,8011,1,2),(352714,50,NULL,149294,0,8011,2,3),(352715,51,NULL,4645,0,8011,0,1),(352716,51,NULL,35350,0,8011,1,2),(352717,52,NULL,7016,0,8011,0,1),(352718,52,NULL,4851,0,8011,1,2),(352719,52,NULL,53397,0,8011,2,3),(352720,53,NULL,73588,0,8011,0,1),(352721,53,NULL,120860,0,8011,1,2),(352722,53,NULL,5831,0,8011,2,3),(352723,54,NULL,9100,0,8011,0,1),(352724,54,NULL,23702,0,8011,1,2),(352725,55,NULL,4863,0,8011,0,1),(352726,55,NULL,4646,0,8011,1,2),(352727,55,NULL,4647,0,8011,2,3),(352728,55,NULL,11342,0,8011,3,4),(352729,56,NULL,4710,0,8011,0,1),(352730,56,NULL,17359,0,8011,1,2),(352731,57,NULL,5271,0,8011,0,1),(352732,57,NULL,12414,0,8011,1,2),(352733,58,NULL,107024,0,8011,0,1),(352734,58,NULL,18857,0,8011,1,2),(352735,59,NULL,4675,0,8011,0,1),(352736,59,NULL,13871,0,8011,1,2),(352737,60,NULL,4889,0,8011,0,1),(352738,60,NULL,4646,0,8011,1,2),(352739,60,NULL,4647,0,8011,2,3),(352740,60,NULL,5234,0,8011,3,4),(352741,1,NULL,4664,0,8012,0,1),(352742,1,NULL,149305,0,8012,1,2),(352743,2,NULL,4664,0,8012,0,1),(352744,2,NULL,34504,0,8012,1,2),(352745,3,NULL,5112,0,8012,0,1),(352746,3,NULL,5271,0,8012,1,2),(352747,3,NULL,5050,0,8012,2,3),(352748,3,NULL,14028,0,8012,3,4),(352749,4,NULL,4729,0,8012,0,1),(352750,4,NULL,118237,0,8012,1,2),(352751,5,NULL,4657,0,8012,0,1),(352752,5,NULL,4662,0,8012,1,2),(352753,5,NULL,149309,0,8012,2,3),(352754,6,NULL,4661,0,8012,0,1),(352755,6,NULL,26821,0,8012,1,2),(352756,7,NULL,4664,0,8012,0,1),(352757,7,NULL,4646,0,8012,1,2),(352758,7,NULL,9818,0,8012,2,3),(352759,8,NULL,7016,0,8012,0,1),(352760,8,NULL,13213,0,8012,1,2),(352761,9,NULL,4664,0,8012,0,1),(352762,9,NULL,57431,0,8012,1,2),(352763,9,NULL,4939,0,8012,2,3),(352764,9,NULL,12743,0,8012,3,4),(352765,9,NULL,4688,0,8012,4,5),(352766,9,NULL,5090,0,8012,5,6),(352767,9,NULL,4932,0,8012,6,7),(352768,9,NULL,5027,0,8012,7,8),(352769,9,NULL,149314,0,8012,8,9),(352770,10,NULL,4664,0,8012,0,1),(352771,10,NULL,116224,0,8012,1,2),(352772,11,NULL,5226,0,8012,0,1),(352773,11,NULL,4755,0,8012,1,2),(352774,11,NULL,6575,0,8012,2,3),(352775,12,NULL,4710,0,8012,0,1),(352776,12,NULL,149318,0,8012,1,2),(352777,13,NULL,7565,0,8012,0,1),(352778,13,NULL,149320,0,8012,1,2),(352779,14,NULL,4675,0,8012,0,1),(352780,14,NULL,132760,0,8012,1,2),(352781,15,NULL,107024,0,8012,0,1),(352782,15,NULL,4646,0,8012,1,2),(352783,15,NULL,9818,0,8012,2,3),(352784,16,NULL,4675,0,8012,0,1),(352785,16,NULL,52390,0,8012,1,2),(352786,17,NULL,5208,0,8012,0,1),(352787,17,NULL,127185,0,8012,1,2),(352788,18,NULL,5112,0,8012,0,1),(352789,18,NULL,5932,0,8012,1,2),(352790,18,NULL,149323,0,8012,2,3),(352791,19,NULL,107024,0,8012,0,1),(352792,19,NULL,4646,0,8012,1,2),(352793,19,NULL,7257,0,8012,2,3),(352794,20,NULL,4729,0,8012,0,1),(352795,20,NULL,4646,0,8012,1,2),(352796,20,NULL,8603,0,8012,2,3),(352797,21,NULL,4880,0,8012,0,1),(352798,21,NULL,8555,0,8012,1,2),(352799,21,NULL,8253,0,8012,2,3),(352800,22,NULL,4789,0,8012,0,1),(352801,22,NULL,10721,0,8012,1,2),(352802,23,NULL,5932,0,8012,0,1),(352803,23,NULL,4646,0,8012,1,2),(352804,23,NULL,8749,0,8012,2,3),(352805,23,NULL,73268,0,8012,3,4),(352806,24,NULL,5095,0,8012,0,1),(352807,24,NULL,4907,0,8012,1,2),(352808,24,NULL,119362,0,8012,2,3),(352809,25,NULL,5226,0,8012,0,1),(352810,25,NULL,4675,0,8012,1,2),(352811,25,NULL,13206,0,8012,2,3),(352812,26,NULL,4832,0,8012,0,1),(352813,26,NULL,5156,0,8012,1,2),(352814,26,NULL,51739,0,8012,2,3),(352815,27,NULL,7040,0,8012,0,1),(352816,27,NULL,149333,0,8012,1,2),(352817,28,NULL,134799,0,8012,0,1),(352818,28,NULL,5907,0,8012,1,2),(352819,28,NULL,14796,0,8012,2,3),(352820,29,NULL,107024,0,8012,0,1),(352821,29,NULL,5112,0,8012,1,2),(352822,29,NULL,149336,0,8012,2,3),(352823,30,NULL,115162,0,8012,0,1),(352824,30,NULL,93911,0,8012,1,2),(352825,30,NULL,120893,0,8012,2,3),(352826,31,NULL,4688,0,8012,0,1),(352827,31,NULL,4646,0,8012,1,2),(352828,31,NULL,13172,0,8012,2,3),(352829,32,NULL,5842,0,8012,0,1),(352830,32,NULL,4646,0,8012,1,2),(352831,32,NULL,130780,0,8012,2,3),(352832,33,NULL,4710,0,8012,0,1),(352833,33,NULL,146760,0,8012,1,2),(352834,34,NULL,6380,0,8012,0,1),(352835,34,NULL,110707,0,8012,1,2),(352836,34,NULL,4864,0,8012,2,3),(352837,34,NULL,149341,0,8012,3,4),(352838,35,NULL,5112,0,8012,0,1),(352839,35,NULL,4793,0,8012,1,2),(352840,35,NULL,7790,0,8012,2,3),(352841,35,NULL,119316,0,8012,3,4),(352842,35,NULL,149343,0,8012,4,5),(352843,36,NULL,5932,0,8012,0,1),(352844,36,NULL,5112,0,8012,1,2),(352845,36,NULL,115911,0,8012,2,3),(352846,37,NULL,4863,0,8012,0,1),(352847,37,NULL,36784,0,8012,1,2),(352848,38,NULL,5311,0,8012,0,1),(352849,38,NULL,28043,0,8012,1,2),(352850,39,NULL,4932,0,8012,0,1),(352851,39,NULL,114298,0,8012,1,2),(352852,40,NULL,4679,0,8012,0,1),(352853,40,NULL,149349,0,8012,1,2),(352854,41,NULL,4657,0,8012,0,1),(352855,41,NULL,4670,0,8012,1,2),(352856,41,NULL,4646,0,8012,2,3),(352857,41,NULL,4647,0,8012,3,4),(352858,41,NULL,8603,0,8012,4,5),(352859,42,NULL,4793,0,8012,0,1),(352860,42,NULL,115154,0,8012,1,2),(352861,43,NULL,57725,0,8012,0,1),(352862,43,NULL,9640,0,8012,1,2),(352863,44,NULL,13228,0,8012,0,1),(352864,44,NULL,26625,0,8012,1,2),(352865,45,NULL,5112,0,8012,0,1),(352866,45,NULL,5507,0,8012,1,2),(352867,45,NULL,34468,0,8012,2,3),(352868,46,NULL,149355,0,8012,0,1),(352869,46,NULL,4646,0,8012,1,2),(352870,46,NULL,4647,0,8012,2,3),(352871,46,NULL,54689,0,8012,3,4),(352872,47,NULL,5271,0,8012,0,1),(352873,47,NULL,73033,0,8012,1,2),(352874,47,NULL,105271,0,8012,2,3),(352875,48,NULL,13011,0,8012,0,1),(352876,48,NULL,4646,0,8012,1,2),(352877,48,NULL,4647,0,8012,2,3),(352878,48,NULL,149358,0,8012,3,4),(352879,49,NULL,9492,0,8012,0,1),(352880,49,NULL,9335,0,8012,1,2),(352881,50,NULL,7090,0,8012,0,1),(352882,50,NULL,5192,0,8012,1,2),(352883,50,NULL,58895,0,8012,2,3),(352884,50,NULL,4646,0,8012,3,4),(352885,50,NULL,4647,0,8012,4,5),(352886,50,NULL,7381,0,8012,5,6),(352887,51,NULL,5106,0,8012,0,1),(352888,51,NULL,4646,0,8012,1,2),(352889,51,NULL,4647,0,8012,2,3),(352890,51,NULL,77107,0,8012,3,4),(352891,52,NULL,4710,0,8012,0,1),(352892,52,NULL,4646,0,8012,1,2),(352893,52,NULL,20572,0,8012,2,3),(352894,53,NULL,9169,0,8012,0,1),(352895,53,NULL,24677,0,8012,1,2),(352896,54,NULL,5659,0,8012,0,1),(352897,54,NULL,6371,0,8012,1,2),(352898,54,NULL,13892,0,8012,2,3),(352899,1,NULL,5099,0,8013,0,1),(352900,1,NULL,4688,0,8013,1,2),(352901,1,NULL,4827,0,8013,2,3),(352902,2,NULL,4669,0,8013,0,1),(352903,2,NULL,4676,0,8013,1,2),(352904,3,NULL,4676,0,8013,0,1),(352905,4,NULL,4837,0,8013,0,1),(352906,5,NULL,7252,0,8013,0,1),(352907,6,NULL,4729,0,8013,0,1),(352908,6,NULL,4676,0,8013,1,2),(352909,7,NULL,4665,0,8013,0,1),(352910,7,NULL,4688,0,8013,1,2),(352911,8,NULL,4793,0,8013,0,1),(352912,8,NULL,4710,0,8013,1,2),(352913,9,NULL,11805,0,8013,0,1),(352914,9,NULL,4863,0,8013,1,2),(352915,10,NULL,5507,0,8013,0,1),(352916,10,NULL,4837,0,8013,1,2),(352917,11,NULL,4793,0,8013,0,1),(352918,11,NULL,4710,0,8013,1,2),(352919,12,NULL,108324,0,8013,0,1),(352920,13,NULL,4645,0,8013,0,1),(352921,13,NULL,6245,0,8013,1,2),(352922,14,NULL,5507,0,8013,0,1),(352923,14,NULL,5112,0,8013,1,2),(352924,14,NULL,7790,0,8013,2,3),(352925,15,NULL,7745,0,8013,0,1),(352926,16,NULL,4729,0,8013,0,1),(352927,16,NULL,5057,0,8013,1,2),(352928,17,NULL,4675,0,8013,0,1),(352929,18,NULL,72896,0,8013,0,1),(352930,18,NULL,5907,0,8013,1,2),(352931,19,NULL,4679,0,8013,0,1),(352932,19,NULL,8561,0,8013,1,2),(352933,20,NULL,4866,0,8013,0,1),(352934,20,NULL,4710,0,8013,1,2),(352935,20,NULL,5112,0,8013,2,3),(352936,20,NULL,72971,0,8013,3,4),(352937,21,NULL,80641,0,8013,0,1),(352938,21,NULL,9635,0,8013,1,2),(352939,21,NULL,93911,0,8013,2,3),(352940,22,NULL,4662,0,8013,0,1),(352941,23,NULL,5208,0,8013,0,1),(352942,23,NULL,4675,0,8013,1,2),(352943,24,NULL,4863,0,8013,0,1),(352944,24,NULL,4710,0,8013,1,2),(352945,25,NULL,4793,0,8013,0,1),(352946,25,NULL,124338,0,8013,1,2),(352947,25,NULL,120573,0,8013,2,3),(352948,26,NULL,12772,0,8013,0,1),(352949,27,NULL,5112,0,8013,0,1),(352950,27,NULL,4710,0,8013,1,2),(352951,28,NULL,4675,0,8013,0,1),(352952,29,NULL,4645,0,8013,0,1),(352953,30,NULL,60655,0,8013,0,1),(352954,31,NULL,5659,0,8013,0,1),(352955,32,NULL,93911,0,8013,0,1),(352956,33,NULL,4688,0,8013,0,1),(352957,33,NULL,4905,0,8013,1,2),(352958,34,NULL,4863,0,8013,0,1),(352959,34,NULL,4837,0,8013,1,2),(352960,35,NULL,5507,0,8013,0,1),(352961,35,NULL,9730,0,8013,1,2),(352962,36,NULL,5271,0,8013,0,1),(352963,36,NULL,9233,0,8013,1,2),(352964,37,NULL,5278,0,8013,0,1),(352965,37,NULL,5869,0,8013,1,2),(352966,38,NULL,4675,0,8013,0,1),(352967,39,NULL,57340,0,8013,0,1),(352968,40,NULL,4756,0,8013,0,1),(352969,40,NULL,5226,0,8013,1,2),(352970,41,NULL,4675,0,8013,0,1),(352971,42,NULL,123841,0,8013,0,1),(352972,42,NULL,4661,0,8013,1,2),(352973,43,NULL,4675,0,8013,0,1),(352974,44,NULL,4675,0,8013,0,1),(352975,45,NULL,4837,0,8013,0,1),(352976,46,NULL,4679,0,8013,0,1),(352977,46,NULL,82510,0,8013,1,2),(352978,1,NULL,4889,0,8014,0,1),(352979,1,NULL,118519,0,8014,1,2),(352980,2,NULL,4664,0,8014,0,1),(352981,2,NULL,146136,0,8014,1,2),(352982,3,NULL,6371,0,8014,0,1),(352983,3,NULL,4646,0,8014,1,2),(352984,3,NULL,10616,0,8014,2,3),(352985,4,NULL,4824,0,8014,0,1),(352986,4,NULL,25548,0,8014,1,2),(352987,5,NULL,5056,0,8014,0,1),(352988,5,NULL,4646,0,8014,1,2),(352989,5,NULL,4683,0,8014,2,3),(352990,5,NULL,5369,0,8014,3,4),(352991,6,NULL,4675,0,8014,0,1),(352992,6,NULL,4822,0,8014,1,2),(352993,6,NULL,124051,0,8014,2,3),(352994,7,NULL,4688,0,8014,0,1),(352995,7,NULL,5226,0,8014,1,2),(352996,7,NULL,149386,0,8014,2,3),(352997,8,NULL,4688,0,8014,0,1),(352998,8,NULL,4905,0,8014,1,2),(352999,8,NULL,85348,0,8014,2,3),(353000,9,NULL,5003,0,8014,0,1),(353001,9,NULL,79740,0,8014,1,2),(353002,10,NULL,4827,0,8014,0,1),(353003,10,NULL,149390,0,8014,1,2),(353004,11,NULL,5625,0,8014,0,1),(353005,11,NULL,149392,0,8014,1,2),(353006,12,NULL,5751,0,8014,0,1),(353007,12,NULL,4645,0,8014,1,2),(353008,12,NULL,116390,0,8014,2,3),(353009,13,NULL,5119,0,8014,0,1),(353010,13,NULL,4679,0,8014,1,2),(353011,13,NULL,6583,0,8014,2,3),(353012,13,NULL,11184,0,8014,3,4),(353013,14,NULL,5208,0,8014,0,1),(353014,14,NULL,4646,0,8014,1,2),(353015,14,NULL,149396,0,8014,2,3),(353016,15,NULL,4676,0,8014,0,1),(353017,15,NULL,27066,0,8014,1,2),(353018,16,NULL,5150,0,8014,0,1),(353019,16,NULL,149399,0,8014,1,2),(353020,17,NULL,4675,0,8014,0,1),(353021,17,NULL,34192,0,8014,1,2),(353022,18,NULL,4662,0,8014,0,1),(353023,18,NULL,149401,0,8014,1,2),(353024,19,NULL,4756,0,8014,0,1),(353025,19,NULL,7565,0,8014,1,2),(353026,19,NULL,6778,0,8014,2,3),(353027,19,NULL,10092,0,8014,3,4),(353028,20,NULL,4859,0,8014,0,1),(353029,20,NULL,4662,0,8014,1,2),(353030,20,NULL,9963,0,8014,2,3),(353031,21,NULL,5659,0,8014,0,1),(353032,21,NULL,13718,0,8014,1,2),(353033,22,NULL,5003,0,8014,0,1),(353034,22,NULL,4851,0,8014,1,2),(353035,22,NULL,8928,0,8014,2,3),(353036,23,NULL,5398,0,8014,0,1),(353037,23,NULL,142182,0,8014,1,2),(353038,24,NULL,4664,0,8014,0,1),(353039,24,NULL,4646,0,8014,1,2),(353040,24,NULL,14778,0,8014,2,3),(353041,25,NULL,4859,0,8014,0,1),(353042,25,NULL,6143,0,8014,1,2),(353043,25,NULL,4965,0,8014,2,3),(353044,25,NULL,4646,0,8014,3,4),(353045,25,NULL,4647,0,8014,4,5),(353046,25,NULL,52032,0,8014,5,6),(353047,26,NULL,4901,0,8014,0,1),(353048,26,NULL,52856,0,8014,1,2),(353049,27,NULL,11178,0,8014,0,1),(353050,27,NULL,32101,0,8014,1,2),(353051,27,NULL,6087,0,8014,2,3),(353052,27,NULL,138289,0,8014,3,4),(353053,28,NULL,4880,0,8014,0,1),(353054,28,NULL,4965,0,8014,1,2),(353055,28,NULL,4905,0,8014,2,3),(353056,28,NULL,15481,0,8014,3,4),(353057,29,NULL,117677,0,8014,0,1),(353058,29,NULL,117427,0,8014,1,2),(353059,30,NULL,5056,0,8014,0,1),(353060,30,NULL,4688,0,8014,1,2),(353061,30,NULL,4646,0,8014,2,3),(353062,30,NULL,8965,0,8014,3,4),(353063,31,NULL,4675,0,8014,0,1),(353064,31,NULL,128430,0,8014,1,2),(353065,32,NULL,4665,0,8014,0,1),(353066,32,NULL,149413,0,8014,1,2),(353067,33,NULL,4664,0,8014,0,1),(353068,33,NULL,119668,0,8014,1,2),(353069,34,NULL,4729,0,8014,0,1),(353070,34,NULL,149416,0,8014,1,2),(353071,35,NULL,7745,0,8014,0,1),(353072,35,NULL,32044,0,8014,1,2),(353073,36,NULL,4688,0,8014,0,1),(353074,36,NULL,5050,0,8014,1,2),(353075,36,NULL,80620,0,8014,2,3),(353076,1,NULL,4756,0,8015,0,1),(353077,1,NULL,113632,0,8015,1,2),(353078,2,NULL,4889,0,8015,0,1),(353079,2,NULL,113632,0,8015,1,2),(353080,3,NULL,5566,0,8015,0,1),(353081,3,NULL,11541,0,8015,1,2),(353082,3,NULL,37742,0,8015,2,3),(353083,3,NULL,76711,0,8015,3,4),(353084,4,NULL,7565,0,8015,0,1),(353085,4,NULL,4646,0,8015,1,2),(353086,4,NULL,6956,0,8015,2,3),(353087,5,NULL,4665,0,8015,0,1),(353088,5,NULL,5219,0,8015,1,2),(353089,6,NULL,4662,0,8015,0,1),(353090,6,NULL,4646,0,8015,1,2),(353091,6,NULL,4647,0,8015,2,3),(353092,6,NULL,8379,0,8015,3,4),(353093,7,NULL,4688,0,8015,0,1),(353094,7,NULL,124893,0,8015,1,2),(353095,8,NULL,5226,0,8015,0,1),(353096,8,NULL,4756,0,8015,1,2),(353097,8,NULL,10052,0,8015,2,3),(353098,9,NULL,8168,0,8015,0,1),(353099,9,NULL,28909,0,8015,1,2),(353100,10,NULL,4889,0,8015,0,1),(353101,10,NULL,82731,0,8015,1,2),(353102,11,NULL,4776,0,8015,0,1),(353103,11,NULL,4988,0,8015,1,2),(353104,12,NULL,4675,0,8015,0,1),(353105,12,NULL,5192,0,8015,1,2),(353106,12,NULL,93056,0,8015,2,3),(353107,13,NULL,5309,0,8015,0,1),(353108,13,NULL,5050,0,8015,1,2),(353109,13,NULL,51239,0,8015,2,3),(353110,14,NULL,5246,0,8015,0,1),(353111,14,NULL,4755,0,8015,1,2),(353112,14,NULL,4669,0,8015,2,3),(353113,14,NULL,4646,0,8015,3,4),(353114,14,NULL,124516,0,8015,4,5),(353115,15,NULL,149433,0,8015,0,1),(353116,15,NULL,6578,0,8015,1,2),(353117,15,NULL,6195,0,8015,2,3),(353118,15,NULL,4692,0,8015,3,4),(353119,15,NULL,4646,0,8015,4,5),(353120,15,NULL,4647,0,8015,5,6),(353121,15,NULL,7395,0,8015,6,7),(353122,16,NULL,5150,0,8015,0,1),(353123,16,NULL,4789,0,8015,1,2),(353124,16,NULL,93281,0,8015,2,3),(353125,17,NULL,114292,0,8015,0,1),(353126,17,NULL,115440,0,8015,1,2),(353127,18,NULL,5307,0,8015,0,1),(353128,18,NULL,5313,0,8015,1,2),(353129,19,NULL,4973,0,8015,0,1),(353130,19,NULL,4646,0,8015,1,2),(353131,19,NULL,4647,0,8015,2,3),(353132,19,NULL,80509,0,8015,3,4),(353133,20,NULL,4662,0,8015,0,1),(353134,20,NULL,23637,0,8015,1,2),(353135,21,NULL,5316,0,8015,0,1),(353136,21,NULL,101116,0,8015,1,2),(353137,22,NULL,4822,0,8015,0,1),(353138,22,NULL,4646,0,8015,1,2),(353139,22,NULL,8603,0,8015,2,3),(353140,23,NULL,9100,0,8015,0,1),(353141,23,NULL,35994,0,8015,1,2),(353142,24,NULL,4675,0,8015,0,1),(353143,24,NULL,11178,0,8015,1,2),(353144,25,NULL,4676,0,8015,0,1),(353145,25,NULL,4646,0,8015,1,2),(353146,25,NULL,91640,0,8015,2,3),(353147,26,NULL,4645,0,8015,0,1),(353148,26,NULL,4815,0,8015,1,2),(353149,26,NULL,4692,0,8015,2,3),(353150,26,NULL,4646,0,8015,3,4),(353151,26,NULL,91487,0,8015,4,5),(353152,27,NULL,120573,0,8015,0,1),(353153,27,NULL,149442,0,8015,1,2),(353154,28,NULL,8121,0,8015,0,1),(353155,28,NULL,4864,0,8015,1,2),(353156,28,NULL,86719,0,8015,2,3),(353157,29,NULL,9233,0,8015,0,1),(353158,29,NULL,5507,0,8015,1,2),(353159,29,NULL,8738,0,8015,2,3),(353160,30,NULL,6778,0,8015,0,1),(353161,30,NULL,4664,0,8015,1,2),(353162,30,NULL,4646,0,8015,2,3),(353163,30,NULL,4647,0,8015,3,4),(353164,30,NULL,52032,0,8015,4,5),(353165,31,NULL,4865,0,8015,0,1),(353166,31,NULL,5907,0,8015,1,2),(353167,31,NULL,4646,0,8015,2,3),(353168,31,NULL,149446,0,8015,3,4),(353169,32,NULL,4670,0,8015,0,1),(353170,32,NULL,5150,0,8015,1,2),(353171,32,NULL,20384,0,8015,2,3),(353172,33,NULL,4710,0,8015,0,1),(353173,33,NULL,7791,0,8015,1,2),(353174,33,NULL,121949,0,8015,2,3),(353175,34,NULL,5056,0,8015,0,1),(353176,34,NULL,12299,0,8015,1,2),(353177,35,NULL,5208,0,8015,0,1),(353178,35,NULL,12139,0,8015,1,2),(353179,35,NULL,4646,0,8015,2,3),(353180,35,NULL,4683,0,8015,3,4),(353181,35,NULL,5369,0,8015,4,5),(353182,36,NULL,4710,0,8015,0,1),(353183,36,NULL,7790,0,8015,1,2),(353184,36,NULL,6380,0,8015,2,3),(353185,36,NULL,4646,0,8015,3,4),(353186,36,NULL,32702,0,8015,4,5),(353187,37,NULL,5907,0,8015,0,1),(353188,37,NULL,115650,0,8015,1,2),(353189,38,NULL,7791,0,8015,0,1),(353190,38,NULL,40376,0,8015,1,2),(353191,38,NULL,16126,0,8015,2,3),(353192,39,NULL,4675,0,8015,0,1),(353193,39,NULL,63668,0,8015,1,2),(353194,40,NULL,5271,0,8015,0,1),(353195,40,NULL,108673,0,8015,1,2),(353196,40,NULL,4646,0,8015,2,3),(353197,40,NULL,4683,0,8015,3,4),(353198,40,NULL,5369,0,8015,4,5),(353199,1,NULL,5507,0,8016,0,1),(353200,1,NULL,73354,0,8016,1,2),(353201,1,NULL,5869,0,8016,2,3),(353202,1,NULL,79757,0,8016,3,4),(353203,2,NULL,4769,0,8016,0,1),(353204,2,NULL,4646,0,8016,1,2),(353205,2,NULL,4647,0,8016,2,3),(353206,2,NULL,13596,0,8016,3,4),(353207,3,NULL,121528,0,8016,0,1),(353208,3,NULL,4866,0,8016,1,2),(353209,3,NULL,121625,0,8016,2,3),(353210,4,NULL,5271,0,8016,0,1),(353211,4,NULL,149459,0,8016,1,2),(353212,5,NULL,4822,0,8016,0,1),(353213,5,NULL,5150,0,8016,1,2),(353214,5,NULL,81196,0,8016,2,3),(353215,6,NULL,4676,0,8016,0,1),(353216,6,NULL,149462,0,8016,1,2),(353217,7,NULL,10365,0,8016,0,1),(353218,7,NULL,4742,0,8016,1,2),(353219,7,NULL,4646,0,8016,2,3),(353220,7,NULL,82721,0,8016,3,4),(353221,8,NULL,5097,0,8016,0,1),(353222,8,NULL,21839,0,8016,1,2),(353223,9,NULL,131476,0,8016,0,1),(353224,9,NULL,128911,0,8016,1,2),(353225,10,NULL,4863,0,8016,0,1),(353226,10,NULL,149467,0,8016,1,2),(353227,11,NULL,5112,0,8016,0,1),(353228,11,NULL,149469,0,8016,1,2),(353229,12,NULL,4665,0,8016,0,1),(353230,12,NULL,4645,0,8016,1,2),(353231,12,NULL,116191,0,8016,2,3),(353232,13,NULL,5751,0,8016,0,1),(353233,13,NULL,4669,0,8016,1,2),(353234,13,NULL,13391,0,8016,2,3),(353235,14,NULL,4688,0,8016,0,1),(353236,14,NULL,4905,0,8016,1,2),(353237,14,NULL,5057,0,8016,2,3),(353238,14,NULL,57431,0,8016,3,4),(353239,14,NULL,4683,0,8016,4,5),(353240,14,NULL,114073,0,8016,5,6),(353241,15,NULL,4675,0,8016,0,1),(353242,15,NULL,4822,0,8016,1,2),(353243,15,NULL,4646,0,8016,2,3),(353244,15,NULL,116620,0,8016,3,4),(353245,16,NULL,4675,0,8016,0,1),(353246,16,NULL,4646,0,8016,1,2),(353247,16,NULL,4683,0,8016,2,3),(353248,16,NULL,6303,0,8016,3,4),(353249,17,NULL,4667,0,8016,0,1),(353250,17,NULL,4905,0,8016,1,2),(353251,17,NULL,57431,0,8016,2,3),(353252,17,NULL,19351,0,8016,3,4),(353253,18,NULL,110610,0,8016,0,1),(353254,18,NULL,8847,0,8016,1,2),(353255,19,NULL,4645,0,8016,0,1),(353256,19,NULL,4646,0,8016,1,2),(353257,19,NULL,4647,0,8016,2,3),(353258,19,NULL,26412,0,8016,3,4),(353259,20,NULL,4863,0,8016,0,1),(353260,20,NULL,4710,0,8016,1,2),(353261,20,NULL,124631,0,8016,2,3),(353262,21,NULL,4710,0,8016,0,1),(353263,21,NULL,7791,0,8016,1,2),(353264,21,NULL,4646,0,8016,2,3),(353265,21,NULL,4647,0,8016,3,4),(353266,21,NULL,8998,0,8016,4,5),(353267,22,NULL,5112,0,8016,0,1),(353268,22,NULL,120527,0,8016,1,2),(353269,23,NULL,114215,0,8016,0,1),(353270,23,NULL,26407,0,8016,1,2),(353271,24,NULL,4645,0,8016,0,1),(353272,24,NULL,4675,0,8016,1,2),(353273,24,NULL,23637,0,8016,2,3),(353274,25,NULL,5111,0,8016,0,1),(353275,25,NULL,52390,0,8016,1,2),(353276,26,NULL,5567,0,8016,0,1),(353277,26,NULL,149485,0,8016,1,2),(353278,27,NULL,5567,0,8016,0,1),(353279,27,NULL,9432,0,8016,1,2),(353280,27,NULL,24172,0,8016,2,3),(353281,28,NULL,17386,0,8016,0,1),(353282,28,NULL,18707,0,8016,1,2),(353283,28,NULL,19768,0,8016,2,3),(353284,29,NULL,4710,0,8016,0,1),(353285,29,NULL,5271,0,8016,1,2),(353286,29,NULL,6205,0,8016,2,3),(353287,30,NULL,57431,0,8016,0,1),(353288,30,NULL,114047,0,8016,1,2),(353289,31,NULL,4965,0,8016,0,1),(353290,31,NULL,5444,0,8016,1,2),(353291,31,NULL,149491,0,8016,2,3),(353292,32,NULL,73524,0,8016,0,1),(353293,32,NULL,9233,0,8016,1,2),(353294,32,NULL,10781,0,8016,2,3),(353295,33,NULL,4675,0,8016,0,1),(353296,33,NULL,92178,0,8016,1,2),(353297,34,NULL,4965,0,8016,0,1),(353298,34,NULL,37684,0,8016,1,2),(353299,35,NULL,5787,0,8016,0,1),(353300,35,NULL,5226,0,8016,1,2),(353301,35,NULL,4783,0,8016,2,3),(353302,35,NULL,132931,0,8016,3,4),(353303,36,NULL,73412,0,8016,0,1),(353304,36,NULL,29965,0,8016,1,2),(353305,37,NULL,9100,0,8016,0,1),(353306,37,NULL,4646,0,8016,1,2),(353307,37,NULL,4647,0,8016,2,3),(353308,37,NULL,20768,0,8016,3,4),(353309,38,NULL,107024,0,8016,0,1),(353310,38,NULL,4646,0,8016,1,2),(353311,38,NULL,4647,0,8016,2,3),(353312,38,NULL,37195,0,8016,3,4),(353313,39,NULL,54505,0,8016,0,1),(353314,39,NULL,21055,0,8016,1,2),(353315,40,NULL,4889,0,8016,0,1),(353316,40,NULL,130008,0,8016,1,2),(353317,41,NULL,4682,0,8016,0,1),(353318,41,NULL,5625,0,8016,1,2),(353319,41,NULL,147094,0,8016,2,3),(353320,42,NULL,4710,0,8016,0,1),(353321,42,NULL,34439,0,8016,1,2),(353322,43,NULL,4645,0,8016,0,1),(353323,43,NULL,9100,0,8016,1,2),(353324,43,NULL,76999,0,8016,2,3),(353325,44,NULL,9541,0,8016,0,1),(353326,44,NULL,5112,0,8016,1,2),(353327,44,NULL,4646,0,8016,2,3),(353328,44,NULL,4647,0,8016,3,4),(353329,44,NULL,122904,0,8016,4,5),(353330,45,NULL,57340,0,8016,0,1),(353331,45,NULL,4646,0,8016,1,2),(353332,45,NULL,4647,0,8016,2,3),(353333,45,NULL,5234,0,8016,3,4),(353334,46,NULL,4845,0,8016,0,1),(353335,46,NULL,7414,0,8016,1,2),(353336,47,NULL,5112,0,8016,0,1),(353337,47,NULL,32824,0,8016,1,2),(353338,48,NULL,4657,0,8016,0,1),(353339,48,NULL,149507,0,8016,1,2),(353340,49,NULL,104146,0,8016,0,1),(353341,49,NULL,115917,0,8016,1,2),(353342,50,NULL,4710,0,8016,0,1),(353343,50,NULL,24718,0,8016,1,2),(353344,51,NULL,4675,0,8016,0,1),(353345,51,NULL,4729,0,8016,1,2),(353346,51,NULL,136690,0,8016,2,3),(353347,52,NULL,4657,0,8016,0,1),(353348,52,NULL,4822,0,8016,1,2),(353349,52,NULL,99998,0,8016,2,3),(353350,53,NULL,4863,0,8016,0,1),(353351,53,NULL,7791,0,8016,1,2),(353352,53,NULL,5869,0,8016,2,3),(353353,53,NULL,4646,0,8016,3,4),(353354,53,NULL,117367,0,8016,4,5),(353355,54,NULL,5208,0,8016,0,1),(353356,54,NULL,4646,0,8016,1,2),(353357,54,NULL,32801,0,8016,2,3),(353358,55,NULL,4837,0,8016,0,1),(353359,55,NULL,4646,0,8016,1,2),(353360,55,NULL,10946,0,8016,2,3),(353361,56,NULL,125480,0,8016,0,1),(353362,56,NULL,93911,0,8016,1,2),(353363,56,NULL,127378,0,8016,2,3),(353364,57,NULL,4675,0,8016,0,1),(353365,57,NULL,20750,0,8016,1,2),(353366,58,NULL,4675,0,8016,0,1),(353367,58,NULL,4657,0,8016,1,2),(353368,58,NULL,6245,0,8016,2,3),(353369,58,NULL,57734,0,8016,3,4),(353370,59,NULL,7636,0,8016,0,1),(353371,59,NULL,4710,0,8016,1,2),(353372,59,NULL,4646,0,8016,2,3),(353373,59,NULL,6057,0,8016,3,4),(353374,60,NULL,85304,0,8016,0,1),(353375,60,NULL,4729,0,8016,1,2),(353376,60,NULL,7444,0,8016,2,3),(353377,60,NULL,4647,0,8016,3,4),(353378,60,NULL,149520,0,8016,4,5),(353379,61,NULL,4729,0,8016,0,1),(353380,61,NULL,128181,0,8016,1,2),(353381,62,NULL,5112,0,8016,0,1),(353382,62,NULL,5932,0,8016,1,2),(353383,62,NULL,5271,0,8016,2,3),(353384,62,NULL,12017,0,8016,3,4),(353385,63,NULL,4676,0,8016,0,1),(353386,63,NULL,4932,0,8016,1,2),(353387,63,NULL,149524,0,8016,2,3),(353388,64,NULL,5226,0,8016,0,1),(353389,64,NULL,4670,0,8016,1,2),(353390,64,NULL,133287,0,8016,2,3),(353391,65,NULL,120196,0,8016,0,1),(353392,65,NULL,76534,0,8016,1,2),(353393,66,NULL,4675,0,8016,0,1),(353394,66,NULL,34763,0,8016,1,2),(353395,67,NULL,4889,0,8016,0,1),(353396,67,NULL,5050,0,8016,1,2),(353397,67,NULL,149529,0,8016,2,3),(353398,68,NULL,5150,0,8016,0,1),(353399,68,NULL,132191,0,8016,1,2),(353400,69,NULL,105455,0,8016,0,1),(353401,69,NULL,123841,0,8016,1,2),(353402,70,NULL,4710,0,8016,0,1),(353403,70,NULL,10250,0,8016,1,2),(353404,70,NULL,149532,0,8016,2,3),(353405,71,NULL,38768,0,8016,0,1),(353406,71,NULL,19503,0,8016,1,2),(353407,72,NULL,113871,0,8016,0,1),(353408,72,NULL,116191,0,8016,1,2),(353409,73,NULL,4679,0,8016,0,1),(353410,73,NULL,5097,0,8016,1,2),(353411,73,NULL,9109,0,8016,2,3),(353412,74,NULL,4710,0,8016,0,1),(353413,74,NULL,5271,0,8016,1,2),(353414,74,NULL,4646,0,8016,2,3),(353415,74,NULL,8998,0,8016,3,4),(353416,75,NULL,5056,0,8016,0,1),(353417,75,NULL,4665,0,8016,1,2),(353418,75,NULL,147137,0,8016,2,3),(353419,76,NULL,4676,0,8016,0,1),(353420,76,NULL,4645,0,8016,1,2),(353421,76,NULL,4646,0,8016,2,3),(353422,76,NULL,51016,0,8016,3,4),(353423,77,NULL,4661,0,8016,0,1),(353424,77,NULL,4646,0,8016,1,2),(353425,77,NULL,4647,0,8016,2,3),(353426,77,NULL,6432,0,8016,3,4),(353427,78,NULL,4665,0,8016,0,1),(353428,78,NULL,4688,0,8016,1,2),(353429,78,NULL,4646,0,8016,2,3),(353430,78,NULL,5050,0,8016,3,4),(353431,78,NULL,11307,0,8016,4,5),(353432,79,NULL,149541,0,8016,0,1),(353433,79,NULL,4661,0,8016,1,2),(353434,80,NULL,4756,0,8016,0,1),(353435,80,NULL,4679,0,8016,1,2),(353436,80,NULL,11342,0,8016,2,3),(353437,1,NULL,143926,0,8017,0,1),(353438,1,NULL,4646,0,8017,1,2),(353439,1,NULL,23581,0,8017,2,3),(353440,2,NULL,5566,0,8017,0,1),(353441,2,NULL,4695,0,8017,1,2),(353442,2,NULL,4688,0,8017,2,3),(353443,2,NULL,4692,0,8017,3,4),(353444,2,NULL,4646,0,8017,4,5),(353445,2,NULL,21937,0,8017,5,6),(353446,3,NULL,6094,0,8017,0,1),(353447,3,NULL,5192,0,8017,1,2),(353448,3,NULL,4646,0,8017,2,3),(353449,3,NULL,20688,0,8017,3,4),(353450,4,NULL,4675,0,8017,0,1),(353451,4,NULL,5192,0,8017,1,2),(353452,4,NULL,58839,0,8017,2,3),(353453,4,NULL,76952,0,8017,3,4),(353454,5,NULL,4688,0,8017,0,1),(353455,5,NULL,5057,0,8017,1,2),(353456,5,NULL,6042,0,8017,2,3),(353457,5,NULL,84785,0,8017,3,4),(353458,6,NULL,4796,0,8017,0,1),(353459,6,NULL,4738,0,8017,1,2),(353460,6,NULL,149547,0,8017,2,3),(353461,7,NULL,4823,0,8017,0,1),(353462,7,NULL,149549,0,8017,1,2),(353463,8,NULL,4688,0,8017,0,1),(353464,8,NULL,5845,0,8017,1,2),(353465,9,NULL,4688,0,8017,0,1),(353466,9,NULL,5298,0,8017,1,2),(353467,9,NULL,5050,0,8017,2,3),(353468,9,NULL,24228,0,8017,3,4),(353469,10,NULL,101871,0,8017,0,1),(353470,10,NULL,4646,0,8017,1,2),(353471,10,NULL,5247,0,8017,2,3),(353472,11,NULL,4662,0,8017,0,1),(353473,11,NULL,5411,0,8017,1,2),(353474,12,NULL,4670,0,8017,0,1),(353475,12,NULL,4646,0,8017,1,2),(353476,12,NULL,7846,0,8017,2,3),(353477,13,NULL,5226,0,8017,0,1),(353478,13,NULL,5050,0,8017,1,2),(353479,13,NULL,9516,0,8017,2,3),(353480,14,NULL,4688,0,8017,0,1),(353481,14,NULL,5050,0,8017,1,2),(353482,14,NULL,20852,0,8017,2,3),(353483,15,NULL,5566,0,8017,0,1),(353484,15,NULL,4990,0,8017,1,2),(353485,15,NULL,4692,0,8017,2,3),(353486,15,NULL,7552,0,8017,3,4),(353487,15,NULL,148911,0,8017,4,5),(353488,16,NULL,5057,0,8017,0,1),(353489,16,NULL,4705,0,8017,1,2),(353490,16,NULL,4692,0,8017,2,3),(353491,16,NULL,54240,0,8017,3,4),(353492,17,NULL,4907,0,8017,0,1),(353493,17,NULL,11384,0,8017,1,2),(353494,17,NULL,5050,0,8017,2,3),(353495,17,NULL,28822,0,8017,3,4),(353496,18,NULL,5659,0,8017,0,1),(353497,18,NULL,13892,0,8017,1,2),(353498,19,NULL,7443,0,8017,0,1),(353499,19,NULL,6143,0,8017,1,2),(353500,19,NULL,149559,0,8017,2,3),(353501,20,NULL,4965,0,8017,0,1),(353502,20,NULL,22267,0,8017,1,2),(353503,21,NULL,4688,0,8017,0,1),(353504,21,NULL,149561,0,8017,1,2),(353505,22,NULL,22511,0,8017,0,1),(353506,22,NULL,121197,0,8017,1,2),(353507,23,NULL,11378,0,8017,0,1),(353508,23,NULL,4646,0,8017,1,2),(353509,23,NULL,7128,0,8017,2,3),(353510,24,NULL,5246,0,8017,0,1),(353511,24,NULL,149565,0,8017,1,2),(353512,25,NULL,4667,0,8017,0,1),(353513,25,NULL,4645,0,8017,1,2),(353514,25,NULL,149567,0,8017,2,3),(353515,26,NULL,5208,0,8017,0,1),(353516,26,NULL,4646,0,8017,1,2),(353517,26,NULL,4647,0,8017,2,3),(353518,26,NULL,77107,0,8017,3,4),(353519,27,NULL,4791,0,8017,0,1),(353520,27,NULL,4787,0,8017,1,2),(353521,27,NULL,75564,0,8017,2,3),(353522,28,NULL,4822,0,8017,0,1),(353523,28,NULL,18550,0,8017,1,2),(353524,29,NULL,4998,0,8017,0,1),(353525,29,NULL,4646,0,8017,1,2),(353526,29,NULL,53335,0,8017,2,3),(353527,30,NULL,4664,0,8017,0,1),(353528,30,NULL,9573,0,8017,1,2),(353529,31,NULL,4664,0,8017,0,1),(353530,31,NULL,4675,0,8017,1,2),(353531,31,NULL,4646,0,8017,2,3),(353532,31,NULL,4683,0,8017,3,4),(353533,31,NULL,5387,0,8017,4,5),(353534,32,NULL,4880,0,8017,0,1),(353535,32,NULL,104137,0,8017,1,2),(353536,32,NULL,5660,0,8017,2,3),(353537,1,NULL,5192,0,8018,0,1),(353538,1,NULL,5050,0,8018,1,2),(353539,1,NULL,13864,0,8018,2,3),(353540,2,NULL,4783,0,8018,0,1),(353541,2,NULL,4646,0,8018,1,2),(353542,2,NULL,122798,0,8018,2,3),(353543,3,NULL,4845,0,8018,0,1),(353544,3,NULL,38549,0,8018,1,2),(353545,4,NULL,4880,0,8018,0,1),(353546,4,NULL,4848,0,8018,1,2),(353547,4,NULL,5222,0,8018,2,3),(353548,5,NULL,4729,0,8018,0,1),(353549,5,NULL,4665,0,8018,1,2),(353550,5,NULL,4692,0,8018,2,3),(353551,5,NULL,12096,0,8018,3,4),(353552,5,NULL,4646,0,8018,4,5),(353553,5,NULL,4647,0,8018,5,6),(353554,5,NULL,38701,0,8018,6,7),(353555,6,NULL,7307,0,8018,0,1),(353556,6,NULL,4675,0,8018,1,2),(353557,6,NULL,4676,0,8018,2,3),(353558,6,NULL,71867,0,8018,3,4),(353559,7,NULL,5527,0,8018,0,1),(353560,7,NULL,4646,0,8018,1,2),(353561,7,NULL,9257,0,8018,2,3),(353562,8,NULL,4832,0,8018,0,1),(353563,8,NULL,5192,0,8018,1,2),(353564,8,NULL,10627,0,8018,2,3),(353565,8,NULL,149581,0,8018,3,4),(353566,9,NULL,4670,0,8018,0,1),(353567,9,NULL,6778,0,8018,1,2),(353568,9,NULL,149583,0,8018,2,3),(353569,10,NULL,4729,0,8018,0,1),(353570,10,NULL,8798,0,8018,1,2),(353571,11,NULL,9982,0,8018,0,1),(353572,11,NULL,4665,0,8018,1,2),(353573,11,NULL,4646,0,8018,2,3),(353574,11,NULL,120795,0,8018,3,4),(353575,12,NULL,4851,0,8018,0,1),(353576,12,NULL,8561,0,8018,1,2),(353577,12,NULL,78577,0,8018,2,3),(353578,13,NULL,4726,0,8018,0,1),(353579,13,NULL,4646,0,8018,1,2),(353580,13,NULL,149588,0,8018,2,3),(353581,13,NULL,4646,0,8018,3,4),(353582,13,NULL,17622,0,8018,4,5),(353583,14,NULL,4665,0,8018,0,1),(353584,14,NULL,4729,0,8018,1,2),(353585,14,NULL,7527,0,8018,2,3),(353586,15,NULL,4729,0,8018,0,1),(353587,15,NULL,4646,0,8018,1,2),(353588,15,NULL,4683,0,8018,2,3),(353589,15,NULL,141678,0,8018,3,4),(353590,16,NULL,4880,0,8018,0,1),(353591,16,NULL,6614,0,8018,1,2),(353592,16,NULL,5090,0,8018,2,3),(353593,17,NULL,4675,0,8018,0,1),(353594,17,NULL,4669,0,8018,1,2),(353595,17,NULL,149591,0,8018,2,3),(353596,18,NULL,9100,0,8018,0,1),(353597,18,NULL,6156,0,8018,1,2),(353598,19,NULL,149594,0,8018,0,1),(353599,19,NULL,5150,0,8018,1,2),(353600,19,NULL,113777,0,8018,2,3),(353601,20,NULL,4756,0,8018,0,1),(353602,20,NULL,9468,0,8018,1,2),(353603,21,NULL,4965,0,8018,0,1),(353604,21,NULL,52287,0,8018,1,2),(353605,22,NULL,4827,0,8018,0,1),(353606,22,NULL,109201,0,8018,1,2),(353607,23,NULL,10267,0,8018,0,1),(353608,23,NULL,92753,0,8018,1,2),(353609,24,NULL,4676,0,8018,0,1),(353610,24,NULL,31332,0,8018,1,2),(353611,25,NULL,4664,0,8018,0,1),(353612,25,NULL,8959,0,8018,1,2),(353613,26,NULL,5056,0,8018,0,1),(353614,26,NULL,4682,0,8018,1,2),(353615,26,NULL,149600,0,8018,2,3),(353616,27,NULL,4665,0,8018,0,1),(353617,27,NULL,13228,0,8018,1,2),(353618,27,NULL,33701,0,8018,2,3),(353619,28,NULL,4682,0,8018,0,1),(353620,28,NULL,4675,0,8018,1,2),(353621,28,NULL,100274,0,8018,2,3),(353622,29,NULL,4756,0,8018,0,1),(353623,29,NULL,11773,0,8018,1,2),(353624,30,NULL,4688,0,8018,0,1),(353625,30,NULL,4646,0,8018,1,2),(353626,30,NULL,36433,0,8018,2,3),(353627,31,NULL,4688,0,8018,0,1),(353628,31,NULL,77596,0,8018,1,2),(353629,32,NULL,9100,0,8018,0,1),(353630,32,NULL,76999,0,8018,1,2),(353631,33,NULL,4756,0,8018,0,1),(353632,33,NULL,4851,0,8018,1,2),(353633,33,NULL,129092,0,8018,2,3),(353634,34,NULL,4665,0,8018,0,1),(353635,34,NULL,4965,0,8018,1,2),(353636,34,NULL,5050,0,8018,2,3),(353637,34,NULL,15813,0,8018,3,4),(353638,35,NULL,5307,0,8018,0,1),(353639,35,NULL,8389,0,8018,1,2),(353640,35,NULL,4646,0,8018,2,3),(353641,35,NULL,76830,0,8018,3,4),(353642,36,NULL,18207,0,8018,0,1),(353643,36,NULL,116170,0,8018,1,2),(353644,1,NULL,4823,0,8019,0,1),(353645,1,NULL,149549,0,8019,1,2),(353646,2,NULL,4756,0,8019,0,1),(353647,2,NULL,117495,0,8019,1,2),(353648,3,NULL,4665,0,8019,0,1),(353649,3,NULL,129092,0,8019,1,2),(353650,4,NULL,5768,0,8019,0,1),(353651,4,NULL,114271,0,8019,1,2),(353652,5,NULL,4675,0,8019,0,1),(353653,5,NULL,4669,0,8019,1,2),(353654,5,NULL,4646,0,8019,2,3),(353655,5,NULL,101422,0,8019,3,4),(353656,6,NULL,4675,0,8019,0,1),(353657,6,NULL,26821,0,8019,1,2),(353658,7,NULL,4675,0,8019,0,1),(353659,7,NULL,4676,0,8019,1,2),(353660,7,NULL,4646,0,8019,2,3),(353661,7,NULL,4683,0,8019,3,4),(353662,7,NULL,5369,0,8019,4,5),(353663,8,NULL,5112,0,8019,0,1),(353664,8,NULL,37336,0,8019,1,2),(353665,9,NULL,113871,0,8019,0,1),(353666,9,NULL,114387,0,8019,1,2),(353667,9,NULL,4646,0,8019,2,3),(353668,9,NULL,4647,0,8019,3,4),(353669,9,NULL,57744,0,8019,4,5),(353670,10,NULL,79864,0,8019,0,1),(353671,10,NULL,72896,0,8019,1,2),(353672,10,NULL,4646,0,8019,2,3),(353673,10,NULL,54213,0,8019,3,4),(353674,11,NULL,5869,0,8019,0,1),(353675,11,NULL,72896,0,8019,1,2),(353676,11,NULL,5050,0,8019,2,3),(353677,11,NULL,14028,0,8019,3,4),(353678,12,NULL,5246,0,8019,0,1),(353679,12,NULL,23238,0,8019,1,2),(353680,13,NULL,4670,0,8019,0,1),(353681,13,NULL,10197,0,8019,1,2),(353682,13,NULL,114026,0,8019,2,3),(353683,14,NULL,116656,0,8019,0,1),(353684,14,NULL,144992,0,8019,1,2),(353685,15,NULL,72959,0,8019,0,1),(353686,15,NULL,4710,0,8019,1,2),(353687,15,NULL,5112,0,8019,2,3),(353688,15,NULL,72971,0,8019,3,4),(353689,15,NULL,132191,0,8019,4,5),(353690,16,NULL,89078,0,8019,0,1),(353691,16,NULL,5271,0,8019,1,2),(353692,16,NULL,9093,0,8019,2,3),(353693,17,NULL,5192,0,8019,0,1),(353694,17,NULL,5311,0,8019,1,2),(353695,17,NULL,5050,0,8019,2,3),(353696,17,NULL,9194,0,8019,3,4),(353697,18,NULL,4880,0,8019,0,1),(353698,18,NULL,4664,0,8019,1,2),(353699,18,NULL,72931,0,8019,2,3),(353700,19,NULL,4645,0,8019,0,1),(353701,19,NULL,34192,0,8019,1,2),(353702,20,NULL,4863,0,8019,0,1),(353703,20,NULL,122184,0,8019,1,2),(353704,20,NULL,149627,0,8019,2,3),(353705,21,NULL,7565,0,8019,0,1),(353706,21,NULL,4676,0,8019,1,2),(353707,21,NULL,4646,0,8019,2,3),(353708,21,NULL,117433,0,8019,3,4),(353709,22,NULL,4803,0,8019,0,1),(353710,22,NULL,6023,0,8019,1,2),(353711,22,NULL,25349,0,8019,2,3),(353712,23,NULL,4965,0,8019,0,1),(353713,23,NULL,4729,0,8019,1,2),(353714,23,NULL,149630,0,8019,2,3),(353715,24,NULL,11384,0,8019,0,1),(353716,24,NULL,86066,0,8019,1,2),(353717,25,NULL,4665,0,8019,0,1),(353718,25,NULL,4646,0,8019,1,2),(353719,25,NULL,149633,0,8019,2,3),(353720,26,NULL,4669,0,8019,0,1),(353721,26,NULL,12414,0,8019,1,2),(353722,27,NULL,7791,0,8019,0,1),(353723,27,NULL,9492,0,8019,1,2),(353724,27,NULL,149636,0,8019,2,3),(353725,28,NULL,5869,0,8019,0,1),(353726,28,NULL,5050,0,8019,1,2),(353727,28,NULL,5997,0,8019,2,3),(353728,29,NULL,4769,0,8019,0,1),(353729,29,NULL,4661,0,8019,1,2),(353730,29,NULL,5050,0,8019,2,3),(353731,29,NULL,13798,0,8019,3,4),(353732,30,NULL,5057,0,8019,0,1),(353733,30,NULL,6042,0,8019,1,2),(353734,30,NULL,26960,0,8019,2,3),(353735,31,NULL,115162,0,8019,0,1),(353736,31,NULL,25183,0,8019,1,2),(353737,32,NULL,5271,0,8019,0,1),(353738,32,NULL,9455,0,8019,1,2),(353739,33,NULL,4756,0,8019,0,1),(353740,33,NULL,5226,0,8019,1,2),(353741,33,NULL,12387,0,8019,2,3),(353742,34,NULL,72959,0,8019,0,1),(353743,34,NULL,4793,0,8019,1,2),(353744,34,NULL,9492,0,8019,2,3),(353745,34,NULL,52313,0,8019,3,4),(353746,35,NULL,99823,0,8019,0,1),(353747,35,NULL,9109,0,8019,1,2),(353748,36,NULL,4652,0,8019,0,1),(353749,36,NULL,4962,0,8019,1,2),(353750,36,NULL,130417,0,8019,2,3),(353751,37,NULL,4675,0,8019,0,1),(353752,37,NULL,149646,0,8019,1,2),(353753,38,NULL,108324,0,8019,0,1),(353754,38,NULL,7726,0,8019,1,2),(353755,39,NULL,4836,0,8019,0,1),(353756,39,NULL,4646,0,8019,1,2),(353757,39,NULL,4647,0,8019,2,3),(353758,39,NULL,20768,0,8019,3,4),(353759,40,NULL,10812,0,8019,0,1),(353760,40,NULL,4710,0,8019,1,2),(353761,40,NULL,5869,0,8019,2,3),(353762,40,NULL,5237,0,8019,3,4),(353763,41,NULL,4823,0,8019,0,1),(353764,41,NULL,4657,0,8019,1,2),(353765,41,NULL,136815,0,8019,2,3),(353766,42,NULL,4848,0,8019,0,1),(353767,42,NULL,5226,0,8019,1,2),(353768,42,NULL,5050,0,8019,2,3),(353769,42,NULL,9101,0,8019,3,4),(353770,43,NULL,7636,0,8019,0,1),(353771,43,NULL,9492,0,8019,1,2),(353772,43,NULL,4837,0,8019,2,3),(353773,43,NULL,6751,0,8019,3,4),(353774,44,NULL,58112,0,8019,0,1),(353775,44,NULL,15086,0,8019,1,2),(353776,45,NULL,7791,0,8019,0,1),(353777,45,NULL,106911,0,8019,1,2),(353778,46,NULL,4756,0,8019,0,1),(353779,46,NULL,136914,0,8019,1,2),(353780,47,NULL,57799,0,8019,0,1),(353781,47,NULL,5869,0,8019,1,2),(353782,47,NULL,149657,0,8019,2,3),(353783,48,NULL,115645,0,8019,0,1),(353784,48,NULL,23637,0,8019,1,2),(353785,49,NULL,4657,0,8019,0,1),(353786,49,NULL,5416,0,8019,1,2),(353787,49,NULL,115921,0,8019,2,3),(353788,50,NULL,115620,0,8019,0,1),(353789,50,NULL,117821,0,8019,1,2),(353790,51,NULL,4729,0,8019,0,1),(353791,51,NULL,12414,0,8019,1,2),(353792,52,NULL,59375,0,8019,0,1),(353793,52,NULL,101017,0,8019,1,2),(353794,52,NULL,4665,0,8019,2,3),(353795,52,NULL,4645,0,8019,3,4),(353796,52,NULL,4692,0,8019,4,5),(353797,52,NULL,58432,0,8019,5,6),(353798,53,NULL,4827,0,8019,0,1),(353799,53,NULL,4645,0,8019,1,2),(353800,53,NULL,5050,0,8019,2,3),(353801,53,NULL,9812,0,8019,3,4),(353802,54,NULL,5119,0,8019,0,1),(353803,54,NULL,4683,0,8019,1,2),(353804,54,NULL,40503,0,8019,2,3),(353805,55,NULL,110996,0,8019,0,1),(353806,55,NULL,133537,0,8019,1,2),(353807,56,NULL,5112,0,8019,0,1),(353808,56,NULL,4864,0,8019,1,2),(353809,56,NULL,52599,0,8019,2,3),(353810,57,NULL,4688,0,8019,0,1),(353811,57,NULL,149665,0,8019,1,2),(353812,58,NULL,5768,0,8019,0,1),(353813,58,NULL,122709,0,8019,1,2),(353814,59,NULL,38682,0,8019,0,1),(353815,59,NULL,9524,0,8019,1,2),(353816,59,NULL,4657,0,8019,2,3),(353817,59,NULL,116646,0,8019,3,4),(353818,60,NULL,4710,0,8019,0,1),(353819,60,NULL,4837,0,8019,1,2),(353820,60,NULL,4646,0,8019,2,3),(353821,60,NULL,29854,0,8019,3,4),(353822,61,NULL,4864,0,8019,0,1),(353823,61,NULL,4710,0,8019,1,2),(353824,61,NULL,5271,0,8019,2,3),(353825,61,NULL,149670,0,8019,3,4),(353826,62,NULL,13014,0,8019,0,1),(353827,62,NULL,122709,0,8019,1,2),(353828,63,NULL,9492,0,8019,0,1),(353829,63,NULL,4646,0,8019,1,2),(353830,63,NULL,18973,0,8019,2,3),(353831,64,NULL,7016,0,8019,0,1),(353832,64,NULL,4675,0,8019,1,2),(353833,64,NULL,4827,0,8019,2,3),(353834,64,NULL,12139,0,8019,3,4),(353835,65,NULL,5112,0,8019,0,1),(353836,65,NULL,5050,0,8019,1,2),(353837,65,NULL,13596,0,8019,2,3),(353838,66,NULL,4657,0,8019,0,1),(353839,66,NULL,4675,0,8019,1,2),(353840,66,NULL,4667,0,8019,2,3),(353841,66,NULL,12420,0,8019,3,4),(353842,67,NULL,105063,0,8019,0,1),(353843,67,NULL,93911,0,8019,1,2),(353844,67,NULL,4646,0,8019,2,3),(353845,67,NULL,76634,0,8019,3,4),(353846,68,NULL,4661,0,8019,0,1),(353847,68,NULL,101871,0,8019,1,2),(353848,68,NULL,51134,0,8019,2,3),(353849,69,NULL,4710,0,8019,0,1),(353850,69,NULL,5271,0,8019,1,2),(353851,69,NULL,149679,0,8019,2,3),(353852,70,NULL,4662,0,8019,0,1),(353853,70,NULL,5050,0,8019,1,2),(353854,70,NULL,9536,0,8019,2,3),(353855,1,NULL,4837,0,8020,0,1),(353856,1,NULL,5932,0,8020,1,2),(353857,1,NULL,4646,0,8020,2,3),(353858,1,NULL,22775,0,8020,3,4),(353859,2,NULL,4793,0,8020,0,1),(353860,2,NULL,36985,0,8020,1,2),(353861,3,NULL,5271,0,8020,0,1),(353862,3,NULL,9492,0,8020,1,2),(353863,3,NULL,102017,0,8020,2,3),(353864,4,NULL,4735,0,8020,0,1),(353865,4,NULL,5690,0,8020,1,2),(353866,4,NULL,40376,0,8020,2,3),(353867,4,NULL,86931,0,8020,3,4),(353868,5,NULL,4710,0,8020,0,1),(353869,5,NULL,9233,0,8020,1,2),(353870,5,NULL,5271,0,8020,2,3),(353871,5,NULL,149685,0,8020,3,4),(353872,1,NULL,4675,0,8021,0,1),(353873,1,NULL,7565,0,8021,1,2),(353874,2,NULL,4787,0,8021,0,1),(353875,2,NULL,4822,0,8021,1,2),(353876,2,NULL,4675,0,8021,2,3),(353877,3,NULL,122856,0,8021,0,1),(353878,3,NULL,6832,0,8021,1,2),(353879,4,NULL,6832,0,8021,0,1),(353880,4,NULL,7791,0,8021,1,2),(353881,4,NULL,72959,0,8021,2,3),(353882,5,NULL,4823,0,8021,0,1),(353883,5,NULL,4676,0,8021,1,2),(353884,6,NULL,4665,0,8021,0,1),(353885,7,NULL,104146,0,8021,0,1),(353886,8,NULL,93911,0,8021,0,1),(353887,9,NULL,4645,0,8021,0,1),(353888,9,NULL,4998,0,8021,1,2),(353889,10,NULL,4665,0,8021,0,1),(353890,11,NULL,6583,0,8021,0,1),(353891,11,NULL,7565,0,8021,1,2),(353892,12,NULL,5907,0,8021,0,1),(353893,12,NULL,9233,0,8021,1,2),(353894,12,NULL,5507,0,8021,2,3),(353895,13,NULL,5368,0,8021,0,1),(353896,13,NULL,6143,0,8021,1,2),(353897,14,NULL,73415,0,8021,0,1),(353898,14,NULL,5112,0,8021,1,2),(353899,15,NULL,4793,0,8021,0,1),(353900,16,NULL,4675,0,8021,0,1),(353901,16,NULL,4823,0,8021,1,2),(353902,16,NULL,4670,0,8021,2,3),(353903,17,NULL,5442,0,8021,0,1),(353904,17,NULL,4675,0,8021,1,2),(353905,17,NULL,5226,0,8021,2,3),(353906,18,NULL,4675,0,8021,0,1),(353907,18,NULL,7565,0,8021,1,2),(353908,19,NULL,5030,0,8021,0,1),(353909,19,NULL,10994,0,8021,1,2),(353910,20,NULL,58109,0,8021,0,1),(353911,21,NULL,4662,0,8021,0,1),(353912,22,NULL,72896,0,8021,0,1),(353913,22,NULL,5507,0,8021,1,2),(353914,23,NULL,5907,0,8021,0,1),(353915,23,NULL,5507,0,8021,1,2),(353916,23,NULL,6380,0,8021,2,3),(353917,24,NULL,4664,0,8021,0,1),(353918,24,NULL,4661,0,8021,1,2),(353919,25,NULL,5192,0,8021,0,1),(353920,26,NULL,149701,0,8021,0,1),(353921,27,NULL,4905,0,8021,0,1),(353922,27,NULL,5030,0,8021,1,2),(353923,27,NULL,6023,0,8021,2,3),(353924,28,NULL,4863,0,8021,0,1),(353925,28,NULL,5271,0,8021,1,2),(353926,29,NULL,5444,0,8021,0,1),(353927,29,NULL,6688,0,8021,1,2),(353928,30,NULL,4822,0,8021,0,1),(353929,30,NULL,4675,0,8021,1,2),(353930,30,NULL,4823,0,8021,2,3),(353931,31,NULL,4688,0,8021,0,1),(353932,32,NULL,4710,0,8021,0,1),(353933,32,NULL,6380,0,8021,1,2),(353934,33,NULL,5795,0,8021,0,1),(353935,33,NULL,129864,0,8021,1,2),(353936,34,NULL,7745,0,8021,0,1),(353937,34,NULL,5050,0,8021,1,2),(353938,34,NULL,9496,0,8021,2,3),(353939,34,NULL,5050,0,8021,3,4),(353940,34,NULL,10365,0,8021,4,5),(353941,35,NULL,7270,0,8021,0,1),(353942,35,NULL,119923,0,8021,1,2),(353943,36,NULL,5311,0,8021,0,1),(353944,36,NULL,4646,0,8021,1,2),(353945,36,NULL,4647,0,8021,2,3),(353946,36,NULL,35903,0,8021,3,4),(353947,37,NULL,4661,0,8021,0,1),(353948,37,NULL,14803,0,8021,1,2),(353949,38,NULL,4859,0,8021,0,1),(353950,38,NULL,5737,0,8021,1,2),(353951,38,NULL,149708,0,8021,2,3),(353952,39,NULL,4965,0,8021,0,1),(353953,39,NULL,117269,0,8021,1,2),(353954,40,NULL,4803,0,8021,0,1),(353955,40,NULL,137567,0,8021,1,2),(353956,41,NULL,5527,0,8021,0,1),(353957,41,NULL,120362,0,8021,1,2),(353958,1,NULL,4791,0,8022,0,1),(353959,1,NULL,4657,0,8022,1,2),(353960,1,NULL,109099,0,8022,2,3),(353961,2,NULL,4679,0,8022,0,1),(353962,2,NULL,4787,0,8022,1,2),(353963,2,NULL,27607,0,8022,2,3),(353964,3,NULL,8349,0,8022,0,1),(353965,3,NULL,4667,0,8022,1,2),(353966,3,NULL,5050,0,8022,2,3),(353967,3,NULL,9101,0,8022,3,4),(353968,4,NULL,9100,0,8022,0,1),(353969,4,NULL,34660,0,8022,1,2),(353970,5,NULL,5311,0,8022,0,1),(353971,5,NULL,9148,0,8022,1,2),(353972,6,NULL,4675,0,8022,0,1),(353973,6,NULL,5150,0,8022,1,2),(353974,6,NULL,36810,0,8022,2,3),(353975,7,NULL,5232,0,8022,0,1),(353976,7,NULL,149719,0,8022,1,2),(353977,8,NULL,9100,0,8022,0,1),(353978,8,NULL,116318,0,8022,1,2),(353979,9,NULL,4657,0,8022,0,1),(353980,9,NULL,4676,0,8022,1,2),(353981,9,NULL,5050,0,8022,2,3),(353982,9,NULL,23689,0,8022,3,4),(353983,10,NULL,4670,0,8022,0,1),(353984,10,NULL,6865,0,8022,1,2),(353985,11,NULL,4675,0,8022,0,1),(353986,11,NULL,76999,0,8022,1,2),(353987,12,NULL,5192,0,8022,0,1),(353988,12,NULL,106376,0,8022,1,2),(353989,13,NULL,4652,0,8022,0,1),(353990,13,NULL,5192,0,8022,1,2),(353991,13,NULL,57007,0,8022,2,3),(353992,14,NULL,6039,0,8022,0,1),(353993,14,NULL,133491,0,8022,1,2),(353994,15,NULL,4664,0,8022,0,1),(353995,15,NULL,4683,0,8022,1,2),(353996,15,NULL,92895,0,8022,2,3),(353997,16,NULL,4676,0,8022,0,1),(353998,16,NULL,121570,0,8022,1,2),(353999,17,NULL,4661,0,8022,0,1),(354000,17,NULL,140853,0,8022,1,2),(354001,18,NULL,6778,0,8022,0,1),(354002,18,NULL,4646,0,8022,1,2),(354003,18,NULL,4647,0,8022,2,3),(354004,18,NULL,149728,0,8022,3,4),(354005,19,NULL,6688,0,8022,0,1),(354006,19,NULL,4646,0,8022,1,2),(354007,19,NULL,4647,0,8022,2,3),(354008,19,NULL,10225,0,8022,3,4),(354009,20,NULL,4670,0,8022,0,1),(354010,20,NULL,4657,0,8022,1,2),(354011,20,NULL,4676,0,8022,2,3),(354012,20,NULL,141515,0,8022,3,4),(354013,21,NULL,4688,0,8022,0,1),(354014,21,NULL,4646,0,8022,1,2),(354015,21,NULL,13177,0,8022,2,3),(354016,22,NULL,4665,0,8022,0,1),(354017,22,NULL,149732,0,8022,1,2),(354018,23,NULL,4675,0,8022,0,1),(354019,23,NULL,5237,0,8022,1,2),(354020,24,NULL,6438,0,8022,0,1),(354021,24,NULL,149734,0,8022,1,2),(354022,25,NULL,118767,0,8022,0,1),(354023,25,NULL,4646,0,8022,1,2),(354024,25,NULL,149736,0,8022,2,3),(354025,26,NULL,5917,0,8022,0,1),(354026,26,NULL,33330,0,8022,1,2),(354027,27,NULL,21845,0,8022,0,1),(354028,27,NULL,4645,0,8022,1,2),(354029,27,NULL,149739,0,8022,2,3),(354030,28,NULL,4880,0,8022,0,1),(354031,28,NULL,4895,0,8022,1,2),(354032,28,NULL,149741,0,8022,2,3),(354033,29,NULL,5637,0,8022,0,1),(354034,29,NULL,4646,0,8022,1,2),(354035,29,NULL,7046,0,8022,2,3),(354036,30,NULL,4676,0,8022,0,1),(354037,30,NULL,27192,0,8022,1,2),(354038,31,NULL,4688,0,8022,0,1),(354039,31,NULL,5264,0,8022,1,2),(354040,31,NULL,116951,0,8022,2,3),(354041,32,NULL,6778,0,8022,0,1),(354042,32,NULL,4646,0,8022,1,2),(354043,32,NULL,5050,0,8022,2,3),(354044,32,NULL,13187,0,8022,3,4),(354045,33,NULL,4688,0,8022,0,1),(354046,33,NULL,4729,0,8022,1,2),(354047,33,NULL,81352,0,8022,2,3),(354048,34,NULL,4998,0,8022,0,1),(354049,34,NULL,107831,0,8022,1,2),(354050,35,NULL,5419,0,8022,0,1),(354051,35,NULL,149749,0,8022,1,2),(354052,35,NULL,4646,0,8022,2,3),(354053,35,NULL,4647,0,8022,3,4),(354054,35,NULL,85000,0,8022,4,5),(354055,36,NULL,4675,0,8022,0,1),(354056,36,NULL,19503,0,8022,1,2),(354057,1,NULL,4729,0,8023,0,1),(354058,1,NULL,4664,0,8023,1,2),(354059,1,NULL,5762,0,8023,2,3),(354060,2,NULL,5566,0,8023,0,1),(354061,2,NULL,59375,0,8023,1,2),(354062,2,NULL,4688,0,8023,2,3),(354063,2,NULL,4662,0,8023,3,4),(354064,2,NULL,4665,0,8023,4,5),(354065,2,NULL,5514,0,8023,5,6),(354066,2,NULL,4646,0,8023,6,7),(354067,2,NULL,38406,0,8023,7,8),(354068,3,NULL,5795,0,8023,0,1),(354069,3,NULL,57549,0,8023,1,2),(354070,3,NULL,116646,0,8023,2,3),(354071,4,NULL,149755,0,8023,0,1),(354072,4,NULL,4793,0,8023,1,2),(354073,4,NULL,5507,0,8023,2,3),(354074,4,NULL,22218,0,8023,3,4),(354075,5,NULL,4710,0,8023,0,1),(354076,5,NULL,149757,0,8023,1,2),(354077,6,NULL,4729,0,8023,0,1),(354078,6,NULL,4676,0,8023,1,2),(354079,6,NULL,10662,0,8023,2,3),(354080,7,NULL,4863,0,8023,0,1),(354081,7,NULL,4710,0,8023,1,2),(354082,7,NULL,9039,0,8023,2,3),(354083,8,NULL,4675,0,8023,0,1),(354084,8,NULL,4669,0,8023,1,2),(354085,8,NULL,4646,0,8023,2,3),(354086,8,NULL,122678,0,8023,3,4),(354087,9,NULL,4793,0,8023,0,1),(354088,9,NULL,60479,0,8023,1,2),(354089,10,NULL,111039,0,8023,0,1),(354090,10,NULL,9233,0,8023,1,2),(354091,10,NULL,4646,0,8023,2,3),(354092,10,NULL,4647,0,8023,3,4),(354093,10,NULL,10808,0,8023,4,5),(354094,11,NULL,4710,0,8023,0,1),(354095,11,NULL,89096,0,8023,1,2),(354096,12,NULL,4836,0,8023,0,1),(354097,12,NULL,24677,0,8023,1,2),(354098,13,NULL,93911,0,8023,0,1),(354099,13,NULL,9492,0,8023,1,2),(354100,13,NULL,149764,0,8023,2,3),(354101,14,NULL,107024,0,8023,0,1),(354102,14,NULL,93911,0,8023,1,2),(354103,14,NULL,131032,0,8023,2,3),(354104,15,NULL,4905,0,8023,0,1),(354105,15,NULL,4965,0,8023,1,2),(354106,15,NULL,11224,0,8023,2,3),(354107,16,NULL,4729,0,8023,0,1),(354108,16,NULL,27241,0,8023,1,2),(354109,17,NULL,5112,0,8023,0,1),(354110,17,NULL,113807,0,8023,1,2),(354111,18,NULL,4710,0,8023,0,1),(354112,18,NULL,7791,0,8023,1,2),(354113,18,NULL,126118,0,8023,2,3),(354114,19,NULL,6042,0,8023,0,1),(354115,19,NULL,6143,0,8023,1,2),(354116,19,NULL,149771,0,8023,2,3),(354117,20,NULL,104146,0,8023,0,1),(354118,20,NULL,4793,0,8023,1,2),(354119,20,NULL,76891,0,8023,2,3),(354120,21,NULL,143098,0,8023,0,1),(354121,21,NULL,5050,0,8023,1,2),(354122,21,NULL,8691,0,8023,2,3),(354123,22,NULL,5507,0,8023,0,1),(354124,22,NULL,63551,0,8023,1,2),(354125,23,NULL,4675,0,8023,0,1),(354126,23,NULL,9100,0,8023,1,2),(354127,23,NULL,28191,0,8023,2,3),(354128,24,NULL,6847,0,8023,0,1),(354129,24,NULL,4646,0,8023,1,2),(354130,24,NULL,27514,0,8023,2,3),(354131,25,NULL,4845,0,8023,0,1),(354132,25,NULL,149778,0,8023,1,2),(354133,26,NULL,7443,0,8023,0,1),(354134,26,NULL,5493,0,8023,1,2),(354135,26,NULL,23908,0,8023,2,3),(354136,27,NULL,5097,0,8023,0,1),(354137,27,NULL,4646,0,8023,1,2),(354138,27,NULL,7550,0,8023,2,3),(354139,28,NULL,4837,0,8023,0,1),(354140,28,NULL,6367,0,8023,1,2),(354141,28,NULL,120891,0,8023,2,3),(354142,29,NULL,7791,0,8023,0,1),(354143,29,NULL,5050,0,8023,1,2),(354144,29,NULL,13426,0,8023,2,3),(354145,30,NULL,4675,0,8023,0,1),(354146,30,NULL,4670,0,8023,1,2),(354147,30,NULL,20992,0,8023,2,3),(354148,31,NULL,4664,0,8023,0,1),(354149,31,NULL,12414,0,8023,1,2),(354150,32,NULL,149785,0,8023,0,1),(354151,32,NULL,95790,0,8023,1,2),(354152,32,NULL,149786,0,8023,2,3),(354153,33,NULL,4664,0,8023,0,1),(354154,33,NULL,4675,0,8023,1,2),(354155,33,NULL,117007,0,8023,2,3),(354156,34,NULL,5527,0,8023,0,1),(354157,34,NULL,4646,0,8023,1,2),(354158,34,NULL,4683,0,8023,2,3),(354159,34,NULL,7507,0,8023,3,4),(354160,35,NULL,100552,0,8023,0,1),(354161,35,NULL,10551,0,8023,1,2),(354162,36,NULL,115977,0,8023,0,1),(354163,36,NULL,4646,0,8023,1,2),(354164,36,NULL,24464,0,8023,2,3),(354165,37,NULL,4863,0,8023,0,1),(354166,37,NULL,4710,0,8023,1,2),(354167,37,NULL,10918,0,8023,2,3),(354168,38,NULL,9164,0,8023,0,1),(354169,38,NULL,4675,0,8023,1,2),(354170,38,NULL,24427,0,8023,2,3),(354171,39,NULL,5444,0,8023,0,1),(354172,39,NULL,23946,0,8023,1,2),(354173,40,NULL,5112,0,8023,0,1),(354174,40,NULL,5050,0,8023,1,2),(354175,40,NULL,29931,0,8023,2,3),(354176,41,NULL,4836,0,8023,0,1),(354177,41,NULL,9516,0,8023,1,2),(354178,42,NULL,5444,0,8023,0,1),(354179,42,NULL,9536,0,8023,1,2),(354180,43,NULL,4793,0,8023,0,1),(354181,43,NULL,4646,0,8023,1,2),(354182,43,NULL,4647,0,8023,2,3),(354183,43,NULL,113624,0,8023,3,4),(354184,44,NULL,5208,0,8023,0,1),(354185,44,NULL,76999,0,8023,1,2),(354186,45,NULL,4823,0,8023,0,1),(354187,45,NULL,5050,0,8023,1,2),(354188,45,NULL,101872,0,8023,2,3),(354189,46,NULL,4710,0,8023,0,1),(354190,46,NULL,7791,0,8023,1,2),(354191,46,NULL,121445,0,8023,2,3),(354192,47,NULL,6688,0,8023,0,1),(354193,47,NULL,117617,0,8023,1,2),(354194,48,NULL,5208,0,8023,0,1),(354195,48,NULL,16124,0,8023,1,2),(354196,49,NULL,4729,0,8023,0,1),(354197,49,NULL,4675,0,8023,1,2),(354198,49,NULL,115888,0,8023,2,3),(354199,50,NULL,10619,0,8023,0,1),(354200,50,NULL,4654,0,8023,1,2),(354201,50,NULL,92585,0,8023,2,3),(354202,51,NULL,4837,0,8023,0,1),(354203,51,NULL,23637,0,8023,1,2),(354204,52,NULL,122786,0,8023,0,1),(354205,52,NULL,53502,0,8023,1,2),(354206,53,NULL,5112,0,8023,0,1),(354207,53,NULL,9541,0,8023,1,2),(354208,53,NULL,114887,0,8023,2,3),(354209,54,NULL,5932,0,8023,0,1),(354210,54,NULL,149804,0,8023,1,2),(354211,55,NULL,107024,0,8023,0,1),(354212,55,NULL,7791,0,8023,1,2),(354213,55,NULL,15578,0,8023,2,3),(354214,56,NULL,4793,0,8023,0,1),(354215,56,NULL,4710,0,8023,1,2),(354216,56,NULL,35121,0,8023,2,3),(354217,1,NULL,4710,0,8024,0,1),(354218,1,NULL,104146,0,8024,1,2),(354219,1,NULL,149808,0,8024,2,3),(354220,2,NULL,4670,0,8024,0,1),(354221,2,NULL,4932,0,8024,1,2),(354222,2,NULL,149810,0,8024,2,3),(354223,3,NULL,4837,0,8024,0,1),(354224,3,NULL,118577,0,8024,1,2),(354225,4,NULL,4675,0,8024,0,1),(354226,4,NULL,4667,0,8024,1,2),(354227,4,NULL,5050,0,8024,2,3),(354228,4,NULL,90929,0,8024,3,4),(354229,5,NULL,4769,0,8024,0,1),(354230,5,NULL,8250,0,8024,1,2),(354231,5,NULL,149814,0,8024,2,3),(354232,6,NULL,5112,0,8024,0,1),(354233,6,NULL,149816,0,8024,1,2),(354234,7,NULL,4675,0,8024,0,1),(354235,7,NULL,149818,0,8024,1,2),(354236,8,NULL,4665,0,8024,0,1),(354237,8,NULL,5316,0,8024,1,2),(354238,8,NULL,5050,0,8024,2,3),(354239,8,NULL,8691,0,8024,3,4),(354240,9,NULL,6778,0,8024,0,1),(354241,9,NULL,10267,0,8024,1,2),(354242,10,NULL,4729,0,8024,0,1),(354243,10,NULL,24782,0,8024,1,2),(354244,11,NULL,100135,0,8024,0,1),(354245,11,NULL,26625,0,8024,1,2),(354246,12,NULL,4675,0,8024,0,1),(354247,12,NULL,149824,0,8024,1,2),(354248,13,NULL,5112,0,8024,0,1),(354249,13,NULL,57340,0,8024,1,2),(354250,13,NULL,116715,0,8024,2,3),(354251,14,NULL,4793,0,8024,0,1),(354252,14,NULL,86940,0,8024,1,2),(354253,15,NULL,4837,0,8024,0,1),(354254,15,NULL,5932,0,8024,1,2),(354255,15,NULL,4646,0,8024,2,3),(354256,15,NULL,87777,0,8024,3,4),(354257,16,NULL,4710,0,8024,0,1),(354258,16,NULL,10250,0,8024,1,2),(354259,16,NULL,4646,0,8024,2,3),(354260,16,NULL,130077,0,8024,3,4),(354261,17,NULL,107024,0,8024,0,1),(354262,17,NULL,5050,0,8024,1,2),(354263,17,NULL,92056,0,8024,2,3),(354264,18,NULL,5271,0,8024,0,1),(354265,18,NULL,5112,0,8024,1,2),(354266,18,NULL,24974,0,8024,2,3),(354267,19,NULL,4965,0,8024,0,1),(354268,19,NULL,8334,0,8024,1,2),(354269,19,NULL,16431,0,8024,2,3),(354270,20,NULL,4932,0,8024,0,1),(354271,20,NULL,10898,0,8024,1,2),(354272,21,NULL,4901,0,8024,0,1),(354273,21,NULL,5050,0,8024,1,2),(354274,21,NULL,117288,0,8024,2,3),(354275,22,NULL,4688,0,8024,0,1),(354276,22,NULL,4646,0,8024,1,2),(354277,22,NULL,149834,0,8024,2,3),(354278,23,NULL,57500,0,8024,0,1),(354279,23,NULL,5377,0,8024,1,2),(354280,24,NULL,4645,0,8024,0,1),(354281,24,NULL,4646,0,8024,1,2),(354282,24,NULL,7835,0,8024,2,3),(354283,25,NULL,5316,0,8024,0,1),(354284,25,NULL,104042,0,8024,1,2),(354285,26,NULL,9541,0,8024,0,1),(354286,26,NULL,119394,0,8024,1,2),(354287,26,NULL,118627,0,8024,2,3),(354288,27,NULL,57805,0,8024,0,1),(354289,27,NULL,18207,0,8024,1,2),(354290,28,NULL,57340,0,8024,0,1),(354291,28,NULL,4793,0,8024,1,2),(354292,28,NULL,5507,0,8024,2,3),(354293,28,NULL,148064,0,8024,3,4),(354294,29,NULL,5112,0,8024,0,1),(354295,29,NULL,4710,0,8024,1,2),(354296,29,NULL,8852,0,8024,2,3),(354297,30,NULL,4664,0,8024,0,1),(354298,30,NULL,5226,0,8024,1,2),(354299,30,NULL,125943,0,8024,2,3),(354300,31,NULL,5056,0,8024,0,1),(354301,31,NULL,120388,0,8024,1,2),(354302,32,NULL,4664,0,8024,0,1),(354303,32,NULL,4646,0,8024,1,2),(354304,32,NULL,7128,0,8024,2,3),(354305,33,NULL,6245,0,8024,0,1),(354306,33,NULL,149844,0,8024,1,2),(354307,34,NULL,5507,0,8024,0,1),(354308,34,NULL,12698,0,8024,1,2),(354309,35,NULL,149847,0,8024,0,1),(354310,35,NULL,5050,0,8024,1,2),(354311,35,NULL,9536,0,8024,2,3),(354312,36,NULL,4675,0,8024,0,1),(354313,36,NULL,7565,0,8024,1,2),(354314,36,NULL,149849,0,8024,2,3),(354315,37,NULL,7635,0,8024,0,1),(354316,37,NULL,5112,0,8024,1,2),(354317,37,NULL,9619,0,8024,2,3),(354318,38,NULL,4756,0,8024,0,1),(354319,38,NULL,4823,0,8024,1,2),(354320,38,NULL,41370,0,8024,2,3),(354321,39,NULL,4905,0,8024,0,1),(354322,39,NULL,128528,0,8024,1,2),(354323,40,NULL,4729,0,8024,0,1),(354324,40,NULL,28952,0,8024,1,2),(354325,41,NULL,4665,0,8024,0,1),(354326,41,NULL,114298,0,8024,1,2),(354327,42,NULL,5119,0,8024,0,1),(354328,42,NULL,4676,0,8024,1,2),(354329,42,NULL,9516,0,8024,2,3),(354330,43,NULL,5842,0,8024,0,1),(354331,43,NULL,149854,0,8024,1,2),(354332,44,NULL,4675,0,8024,0,1),(354333,44,NULL,4729,0,8024,1,2),(354334,44,NULL,123610,0,8024,2,3),(354335,45,NULL,135105,0,8024,0,1),(354336,45,NULL,8595,0,8024,1,2),(354337,46,NULL,4710,0,8024,0,1),(354338,46,NULL,149858,0,8024,1,2),(354339,47,NULL,4836,0,8024,0,1),(354340,47,NULL,4646,0,8024,1,2),(354341,47,NULL,4647,0,8024,2,3),(354342,47,NULL,5234,0,8024,3,4),(354343,1,NULL,72896,0,8025,0,1),(354344,1,NULL,4864,0,8025,1,2),(354345,2,NULL,4675,0,8025,0,1),(354346,2,NULL,4848,0,8025,1,2),(354347,3,NULL,4688,0,8025,0,1),(354348,3,NULL,4682,0,8025,1,2),(354349,3,NULL,5393,0,8025,2,3),(354350,3,NULL,5212,0,8025,3,4),(354351,4,NULL,4710,0,8025,0,1),(354352,4,NULL,4837,0,8025,1,2),(354353,5,NULL,5112,0,8025,0,1),(354354,5,NULL,4710,0,8025,1,2),(354355,5,NULL,7636,0,8025,2,3),(354356,6,NULL,4998,0,8025,0,1),(354357,6,NULL,9993,0,8025,1,2),(354358,6,NULL,4665,0,8025,2,3),(354359,7,NULL,4738,0,8025,0,1),(354360,8,NULL,4676,0,8025,0,1),(354361,9,NULL,4662,0,8025,0,1),(354362,10,NULL,17386,0,8025,0,1),(354363,10,NULL,82018,0,8025,1,2),(354364,11,NULL,5226,0,8025,0,1),(354365,11,NULL,4676,0,8025,1,2),(354366,12,NULL,5932,0,8025,0,1),(354367,13,NULL,5507,0,8025,0,1),(354368,13,NULL,4793,0,8025,1,2),(354369,14,NULL,9541,0,8025,0,1),(354370,14,NULL,9233,0,8025,1,2),(354371,15,NULL,7016,0,8025,0,1),(354372,15,NULL,4670,0,8025,1,2),(354373,16,NULL,4662,0,8025,0,1),(354374,17,NULL,4688,0,8025,0,1),(354375,17,NULL,4905,0,8025,1,2),(354376,18,NULL,4710,0,8025,0,1),(354377,18,NULL,4836,0,8025,1,2),(354378,18,NULL,6832,0,8025,2,3),(354379,19,NULL,7791,0,8025,0,1),(354380,19,NULL,10625,0,8025,1,2),(354381,20,NULL,4729,0,8025,0,1),(354382,20,NULL,4744,0,8025,1,2),(354383,21,NULL,9541,0,8025,0,1),(354384,21,NULL,4710,0,8025,1,2),(354385,21,NULL,17386,0,8025,2,3),(354386,22,NULL,4822,0,8025,0,1),(354387,22,NULL,4675,0,8025,1,2),(354388,23,NULL,5112,0,8025,0,1),(354389,23,NULL,128678,0,8025,1,2),(354390,23,NULL,4710,0,8025,2,3),(354391,23,NULL,57955,0,8025,3,4),(354392,24,NULL,60022,0,8025,0,1),(354393,25,NULL,5112,0,8025,0,1),(354394,25,NULL,72910,0,8025,1,2),(354395,26,NULL,4965,0,8025,0,1),(354396,26,NULL,5099,0,8025,1,2),(354397,27,NULL,133710,0,8025,0,1),(354398,27,NULL,4837,0,8025,1,2),(354399,28,NULL,4688,0,8025,0,1),(354400,29,NULL,8801,0,8025,0,1),(354401,30,NULL,5246,0,8025,0,1),(354402,30,NULL,4664,0,8025,1,2),(354403,31,NULL,5056,0,8025,0,1),(354404,31,NULL,4787,0,8025,1,2),(354405,32,NULL,5112,0,8025,0,1),(354406,32,NULL,4793,0,8025,1,2),(354407,32,NULL,73415,0,8025,2,3),(354408,33,NULL,4664,0,8025,0,1),(354409,33,NULL,149881,0,8025,1,2),(354410,34,NULL,4657,0,8025,0,1),(354411,34,NULL,126786,0,8025,1,2),(354412,34,NULL,7613,0,8025,2,3),(354413,35,NULL,4662,0,8025,0,1),(354414,35,NULL,4646,0,8025,1,2),(354415,35,NULL,7128,0,8025,2,3),(354416,36,NULL,149884,0,8025,0,1),(354417,36,NULL,149885,0,8025,1,2),(354418,37,NULL,149887,0,8025,0,1),(354419,37,NULL,79087,0,8025,1,2),(354420,38,NULL,4688,0,8025,0,1),(354421,38,NULL,4905,0,8025,1,2),(354422,38,NULL,19593,0,8025,2,3),(354423,39,NULL,5527,0,8025,0,1),(354424,39,NULL,117198,0,8025,1,2),(354425,40,NULL,4789,0,8025,0,1),(354426,40,NULL,4676,0,8025,1,2),(354427,40,NULL,149891,0,8025,2,3),(354428,41,NULL,4679,0,8025,0,1),(354429,41,NULL,22311,0,8025,1,2),(354430,42,NULL,13228,0,8025,0,1),(354431,42,NULL,4646,0,8025,1,2),(354432,42,NULL,4647,0,8025,2,3),(354433,42,NULL,80509,0,8025,3,4),(354434,1,NULL,4981,0,8026,0,1),(354435,1,NULL,34101,0,8026,1,2),(354436,2,NULL,149895,0,8026,0,1),(354437,2,NULL,5691,0,8026,1,2),(354438,2,NULL,10833,0,8026,2,3),(354439,2,NULL,4843,0,8026,3,4),(354440,2,NULL,11560,0,8026,4,5),(354441,2,NULL,4646,0,8026,5,6),(354442,2,NULL,74755,0,8026,6,7),(354443,3,NULL,5150,0,8026,0,1),(354444,3,NULL,4646,0,8026,1,2),(354445,3,NULL,120795,0,8026,2,3),(354446,4,NULL,4859,0,8026,0,1),(354447,4,NULL,10994,0,8026,1,2),(354448,4,NULL,33226,0,8026,2,3),(354449,5,NULL,4756,0,8026,0,1),(354450,5,NULL,9109,0,8026,1,2),(354451,6,NULL,4932,0,8026,0,1),(354452,6,NULL,138172,0,8026,1,2),(354453,7,NULL,4656,0,8026,0,1),(354454,7,NULL,52908,0,8026,1,2),(354455,8,NULL,4822,0,8026,0,1),(354456,8,NULL,4646,0,8026,1,2),(354457,8,NULL,71800,0,8026,2,3),(354458,9,NULL,6315,0,8026,0,1),(354459,9,NULL,149901,0,8026,1,2),(354460,10,NULL,4675,0,8026,0,1),(354461,10,NULL,5150,0,8026,1,2),(354462,10,NULL,4646,0,8026,2,3),(354463,10,NULL,15091,0,8026,3,4),(354464,11,NULL,4664,0,8026,0,1),(354465,11,NULL,4675,0,8026,1,2),(354466,11,NULL,4646,0,8026,2,3),(354467,11,NULL,78388,0,8026,3,4),(354468,12,NULL,4688,0,8026,0,1),(354469,12,NULL,28634,0,8026,1,2),(354470,13,NULL,5566,0,8026,0,1),(354471,13,NULL,149906,0,8026,1,2),(354472,13,NULL,7891,0,8026,2,3),(354473,13,NULL,149907,0,8026,3,4),(354474,13,NULL,4692,0,8026,4,5),(354475,13,NULL,82316,0,8026,5,6),(354476,14,NULL,4664,0,8026,0,1),(354477,14,NULL,4880,0,8026,1,2),(354478,14,NULL,4646,0,8026,2,3),(354479,14,NULL,24677,0,8026,3,4),(354480,15,NULL,4789,0,8026,0,1),(354481,15,NULL,5613,0,8026,1,2),(354482,15,NULL,4646,0,8026,2,3),(354483,15,NULL,149910,0,8026,3,4),(354484,16,NULL,5246,0,8026,0,1),(354485,16,NULL,4755,0,8026,1,2),(354486,16,NULL,54026,0,8026,2,3),(354487,17,NULL,4645,0,8026,0,1),(354488,17,NULL,4675,0,8026,1,2),(354489,17,NULL,125155,0,8026,2,3),(354490,18,NULL,41297,0,8026,0,1),(354491,18,NULL,4675,0,8026,1,2),(354492,18,NULL,25195,0,8026,2,3),(354493,19,NULL,5226,0,8026,0,1),(354494,19,NULL,21659,0,8026,1,2),(354495,20,NULL,5311,0,8026,0,1),(354496,20,NULL,5306,0,8026,1,2),(354497,21,NULL,4688,0,8026,0,1),(354498,21,NULL,4905,0,8026,1,2),(354499,21,NULL,20113,0,8026,2,3),(354500,22,NULL,4661,0,8026,0,1),(354501,22,NULL,19593,0,8026,1,2),(354502,22,NULL,5050,0,8026,2,3),(354503,22,NULL,8091,0,8026,3,4),(354504,23,NULL,4688,0,8026,0,1),(354505,23,NULL,4662,0,8026,1,2),(354506,23,NULL,4646,0,8026,2,3),(354507,23,NULL,93125,0,8026,3,4),(354508,24,NULL,6039,0,8026,0,1),(354509,24,NULL,92753,0,8026,1,2),(354510,25,NULL,4675,0,8026,0,1),(354511,25,NULL,117192,0,8026,1,2),(354512,26,NULL,12123,0,8026,0,1),(354513,26,NULL,22118,0,8026,1,2),(354514,27,NULL,4676,0,8026,0,1),(354515,27,NULL,20101,0,8026,1,2),(354516,28,NULL,6778,0,8026,0,1),(354517,28,NULL,4646,0,8026,1,2),(354518,28,NULL,4683,0,8026,2,3),(354519,28,NULL,5654,0,8026,3,4),(354520,29,NULL,114292,0,8026,0,1),(354521,29,NULL,4683,0,8026,1,2),(354522,29,NULL,31451,0,8026,2,3),(354523,30,NULL,4667,0,8026,0,1),(354524,30,NULL,6262,0,8026,1,2),(354525,30,NULL,27646,0,8026,2,3),(354526,31,NULL,4832,0,8026,0,1),(354527,31,NULL,5567,0,8026,1,2),(354528,31,NULL,143528,0,8026,2,3),(354529,32,NULL,9100,0,8026,0,1),(354530,32,NULL,4646,0,8026,1,2),(354531,32,NULL,4647,0,8026,2,3),(354532,32,NULL,113624,0,8026,3,4),(354533,33,NULL,5112,0,8026,0,1),(354534,33,NULL,4646,0,8026,1,2),(354535,33,NULL,4683,0,8026,2,3),(354536,33,NULL,5369,0,8026,3,4),(354537,34,NULL,58112,0,8026,0,1),(354538,34,NULL,23637,0,8026,1,2),(354539,1,NULL,5795,0,8027,0,1),(354540,1,NULL,23637,0,8027,1,2),(354541,2,NULL,5112,0,8027,0,1),(354542,2,NULL,23637,0,8027,1,2),(354543,3,NULL,137971,0,8027,0,1),(354544,3,NULL,109201,0,8027,1,2),(354545,4,NULL,149928,0,8027,0,1),(354546,4,NULL,119787,0,8027,1,2),(354547,5,NULL,8121,0,8027,0,1),(354548,5,NULL,4710,0,8027,1,2),(354549,5,NULL,4646,0,8027,2,3),(354550,5,NULL,4647,0,8027,3,4),(354551,5,NULL,9790,0,8027,4,5),(354552,6,NULL,13043,0,8027,0,1),(354553,6,NULL,25195,0,8027,1,2),(354554,7,NULL,4670,0,8027,0,1),(354555,7,NULL,4783,0,8027,1,2),(354556,7,NULL,137599,0,8027,2,3),(354557,8,NULL,4710,0,8027,0,1),(354558,8,NULL,76999,0,8027,1,2),(354559,9,NULL,4710,0,8027,0,1),(354560,9,NULL,4793,0,8027,1,2),(354561,9,NULL,4646,0,8027,2,3),(354562,9,NULL,7559,0,8027,3,4),(354563,10,NULL,5112,0,8027,0,1),(354564,10,NULL,4646,0,8027,1,2),(354565,10,NULL,133053,0,8027,2,3),(354566,11,NULL,5208,0,8027,0,1),(354567,11,NULL,5050,0,8027,1,2),(354568,11,NULL,14028,0,8027,2,3),(354569,12,NULL,4729,0,8027,0,1),(354570,12,NULL,4676,0,8027,1,2),(354571,12,NULL,149937,0,8027,2,3),(354572,13,NULL,7016,0,8027,0,1),(354573,13,NULL,4787,0,8027,1,2),(354574,13,NULL,109099,0,8027,2,3),(354575,14,NULL,4688,0,8027,0,1),(354576,14,NULL,4646,0,8027,1,2),(354577,14,NULL,24144,0,8027,2,3),(354578,15,NULL,5768,0,8027,0,1),(354579,15,NULL,4682,0,8027,1,2),(354580,15,NULL,8112,0,8027,2,3),(354581,15,NULL,4646,0,8027,3,4),(354582,15,NULL,8815,0,8027,4,5),(354583,16,NULL,110697,0,8027,0,1),(354584,16,NULL,5112,0,8027,1,2),(354585,16,NULL,5222,0,8027,2,3),(354586,17,NULL,101871,0,8027,0,1),(354587,17,NULL,116237,0,8027,1,2),(354588,18,NULL,5226,0,8027,0,1),(354589,18,NULL,4675,0,8027,1,2),(354590,18,NULL,115499,0,8027,2,3),(354591,19,NULL,4965,0,8027,0,1),(354592,19,NULL,4675,0,8027,1,2),(354593,19,NULL,16231,0,8027,2,3),(354594,20,NULL,4863,0,8027,0,1),(354595,20,NULL,5932,0,8027,1,2),(354596,20,NULL,5278,0,8027,2,3),(354597,20,NULL,124609,0,8027,3,4),(354598,21,NULL,5057,0,8027,0,1),(354599,21,NULL,4682,0,8027,1,2),(354600,21,NULL,4744,0,8027,2,3),(354601,21,NULL,140514,0,8027,3,4),(354602,22,NULL,4729,0,8027,0,1),(354603,22,NULL,4905,0,8027,1,2),(354604,22,NULL,112257,0,8027,2,3),(354605,23,NULL,4665,0,8027,0,1),(354606,23,NULL,4729,0,8027,1,2),(354607,23,NULL,7527,0,8027,2,3),(354608,24,NULL,4645,0,8027,0,1),(354609,24,NULL,5050,0,8027,1,2),(354610,24,NULL,8246,0,8027,2,3),(354611,25,NULL,4864,0,8027,0,1),(354612,25,NULL,4710,0,8027,1,2),(354613,25,NULL,76999,0,8027,2,3),(354614,26,NULL,107024,0,8027,0,1),(354615,26,NULL,4710,0,8027,1,2),(354616,26,NULL,4646,0,8027,2,3),(354617,26,NULL,9818,0,8027,3,4),(354618,27,NULL,9100,0,8027,0,1),(354619,27,NULL,14803,0,8027,1,2),(354620,28,NULL,7565,0,8027,0,1),(354621,28,NULL,4676,0,8027,1,2),(354622,28,NULL,4646,0,8027,2,3),(354623,28,NULL,32285,0,8027,3,4),(354624,29,NULL,4675,0,8027,0,1),(354625,29,NULL,123308,0,8027,1,2),(354626,30,NULL,5271,0,8027,0,1),(354627,30,NULL,4646,0,8027,1,2),(354628,30,NULL,4647,0,8027,2,3),(354629,30,NULL,6303,0,8027,3,4),(354630,31,NULL,5112,0,8027,0,1),(354631,31,NULL,148744,0,8027,1,2),(354632,32,NULL,5112,0,8027,0,1),(354633,32,NULL,5507,0,8027,1,2),(354634,32,NULL,27072,0,8027,2,3),(354635,33,NULL,4682,0,8027,0,1),(354636,33,NULL,4729,0,8027,1,2),(354637,33,NULL,63085,0,8027,2,3),(354638,34,NULL,111039,0,8027,0,1),(354639,34,NULL,37302,0,8027,1,2),(354640,35,NULL,4932,0,8027,0,1),(354641,35,NULL,7565,0,8027,1,2),(354642,35,NULL,36348,0,8027,2,3),(354643,36,NULL,4675,0,8027,0,1),(354644,36,NULL,4657,0,8027,1,2),(354645,37,NULL,5112,0,8027,0,1),(354646,37,NULL,120590,0,8027,1,2),(354647,37,NULL,4864,0,8027,2,3),(354648,37,NULL,53397,0,8027,3,4),(354649,38,NULL,104146,0,8027,0,1),(354650,38,NULL,4646,0,8027,1,2),(354651,38,NULL,4647,0,8027,2,3),(354652,38,NULL,91320,0,8027,3,4),(354653,39,NULL,4710,0,8027,0,1),(354654,39,NULL,5271,0,8027,1,2),(354655,39,NULL,5050,0,8027,2,3),(354656,39,NULL,57048,0,8027,3,4),(354657,40,NULL,4682,0,8027,0,1),(354658,40,NULL,4729,0,8027,1,2),(354659,40,NULL,120527,0,8027,2,3),(354660,41,NULL,4645,0,8027,0,1),(354661,41,NULL,4646,0,8027,1,2),(354662,41,NULL,4647,0,8027,2,3),(354663,41,NULL,77107,0,8027,3,4),(354664,42,NULL,4662,0,8027,0,1),(354665,42,NULL,75074,0,8027,1,2),(354666,42,NULL,7160,0,8027,2,3),(354667,43,NULL,4662,0,8027,0,1),(354668,43,NULL,4665,0,8027,1,2),(354669,43,NULL,25828,0,8027,2,3),(354670,44,NULL,4688,0,8027,0,1),(354671,44,NULL,4665,0,8027,1,2),(354672,44,NULL,11384,0,8027,2,3),(354673,44,NULL,4646,0,8027,3,4),(354674,44,NULL,25040,0,8027,4,5),(354675,45,NULL,4645,0,8027,0,1),(354676,45,NULL,114298,0,8027,1,2),(354677,46,NULL,4675,0,8027,0,1),(354678,46,NULL,5208,0,8027,1,2),(354679,46,NULL,5056,0,8027,2,3),(354680,46,NULL,12618,0,8027,3,4),(354681,47,NULL,4665,0,8027,0,1),(354682,47,NULL,23923,0,8027,1,2),(354683,48,NULL,57805,0,8027,0,1),(354684,48,NULL,5192,0,8027,1,2),(354685,48,NULL,79503,0,8027,2,3),(354686,49,NULL,4729,0,8027,0,1),(354687,49,NULL,6250,0,8027,1,2),(354688,49,NULL,28952,0,8027,2,3),(354689,50,NULL,4676,0,8027,0,1),(354690,50,NULL,5150,0,8027,1,2),(354691,50,NULL,7565,0,8027,2,3),(354692,50,NULL,35621,0,8027,3,4),(354693,51,NULL,5111,0,8027,0,1),(354694,51,NULL,4891,0,8027,1,2),(354695,51,NULL,6956,0,8027,2,3),(354696,52,NULL,5271,0,8027,0,1),(354697,52,NULL,149970,0,8027,1,2),(354698,53,NULL,9541,0,8027,0,1),(354699,53,NULL,25814,0,8027,1,2),(354700,54,NULL,5442,0,8027,0,1),(354701,54,NULL,4675,0,8027,1,2),(354702,54,NULL,5226,0,8027,2,3),(354703,54,NULL,77160,0,8027,3,4),(354704,55,NULL,4665,0,8027,0,1),(354705,55,NULL,4664,0,8027,1,2),(354706,55,NULL,25842,0,8027,2,3),(354707,56,NULL,58109,0,8027,0,1),(354708,56,NULL,4646,0,8027,1,2),(354709,56,NULL,4647,0,8027,2,3),(354710,56,NULL,13617,0,8027,3,4),(354711,57,NULL,13011,0,8027,0,1),(354712,57,NULL,73415,0,8027,1,2),(354713,57,NULL,26639,0,8027,2,3),(354714,58,NULL,4662,0,8027,0,1),(354715,58,NULL,5659,0,8027,1,2),(354716,58,NULL,5787,0,8027,2,3),(354717,59,NULL,57978,0,8027,0,1),(354718,59,NULL,9631,0,8027,1,2),(354719,60,NULL,5111,0,8027,0,1),(354720,60,NULL,5507,0,8027,1,2),(354721,60,NULL,117025,0,8027,2,3),(354722,61,NULL,4661,0,8027,0,1),(354723,61,NULL,149980,0,8027,1,2),(354724,62,NULL,4675,0,8027,0,1),(354725,62,NULL,149982,0,8027,1,2),(354726,63,NULL,149984,0,8027,0,1),(354727,63,NULL,147203,0,8027,1,2),(354728,64,NULL,11107,0,8027,0,1),(354729,64,NULL,18207,0,8027,1,2),(354730,64,NULL,5090,0,8027,2,3),(354731,64,NULL,11305,0,8027,3,4),(354732,65,NULL,4662,0,8027,0,1),(354733,65,NULL,4646,0,8027,1,2),(354734,65,NULL,4647,0,8027,2,3),(354735,65,NULL,80509,0,8027,3,4),(354736,66,NULL,4670,0,8027,0,1),(354737,66,NULL,149988,0,8027,1,2),(354738,67,NULL,4688,0,8027,0,1),(354739,67,NULL,5212,0,8027,1,2),(354740,67,NULL,6858,0,8027,2,3),(354741,67,NULL,122171,0,8027,3,4),(354742,68,NULL,5444,0,8027,0,1),(354743,68,NULL,5845,0,8027,1,2),(354744,69,NULL,5112,0,8027,0,1),(354745,69,NULL,107024,0,8027,1,2),(354746,69,NULL,15086,0,8027,2,3),(354747,70,NULL,5208,0,8027,0,1),(354748,70,NULL,4688,0,8027,1,2),(354749,70,NULL,27612,0,8027,2,3),(354750,71,NULL,4793,0,8027,0,1),(354751,71,NULL,5050,0,8027,1,2),(354752,71,NULL,26520,0,8027,2,3),(354753,72,NULL,4863,0,8027,0,1),(354754,72,NULL,4710,0,8027,1,2),(354755,72,NULL,5271,0,8027,2,3),(354756,72,NULL,4646,0,8027,3,4),(354757,72,NULL,51529,0,8027,4,5),(354758,1,NULL,4688,0,8028,0,1),(354759,1,NULL,149995,0,8028,1,2),(354760,2,NULL,4978,0,8028,0,1),(354761,2,NULL,5751,0,8028,1,2),(354762,2,NULL,143234,0,8028,2,3),(354763,3,NULL,5507,0,8028,0,1),(354764,3,NULL,94219,0,8028,1,2),(354765,3,NULL,149998,0,8028,2,3),(354766,3,NULL,142639,0,8028,3,4),(354767,4,NULL,4645,0,8028,0,1),(354768,4,NULL,4822,0,8028,1,2),(354769,4,NULL,20646,0,8028,2,3),(354770,5,NULL,60022,0,8028,0,1),(354771,5,NULL,150000,0,8028,1,2),(354772,6,NULL,124617,0,8028,0,1),(354773,6,NULL,24742,0,8028,1,2),(354774,7,NULL,4664,0,8028,0,1),(354775,7,NULL,23637,0,8028,1,2),(354776,8,NULL,17386,0,8028,0,1),(354777,8,NULL,150003,0,8028,1,2),(354778,9,NULL,5507,0,8028,0,1),(354779,9,NULL,82368,0,8028,1,2),(354780,9,NULL,116146,0,8028,2,3),(354781,10,NULL,5278,0,8028,0,1),(354782,10,NULL,5932,0,8028,1,2),(354783,10,NULL,9541,0,8028,2,3),(354784,10,NULL,148653,0,8028,3,4),(354785,11,NULL,4710,0,8028,0,1),(354786,11,NULL,5271,0,8028,1,2),(354787,11,NULL,150007,0,8028,2,3),(354788,12,NULL,5226,0,8028,0,1),(354789,12,NULL,12414,0,8028,1,2),(354790,13,NULL,107024,0,8028,0,1),(354791,13,NULL,132760,0,8028,1,2),(354792,14,NULL,150010,0,8028,0,1),(354793,14,NULL,5192,0,8028,1,2),(354794,14,NULL,150011,0,8028,2,3),(354795,15,NULL,5112,0,8028,0,1),(354796,15,NULL,34618,0,8028,1,2),(354797,16,NULL,4675,0,8028,0,1),(354798,16,NULL,147040,0,8028,1,2),(354799,16,NULL,142132,0,8028,2,3),(354800,17,NULL,5112,0,8028,0,1),(354801,17,NULL,9492,0,8028,1,2),(354802,17,NULL,148311,0,8028,2,3),(354803,18,NULL,108557,0,8028,0,1),(354804,18,NULL,137707,0,8028,1,2),(354805,19,NULL,4710,0,8028,0,1),(354806,19,NULL,4646,0,8028,1,2),(354807,19,NULL,4647,0,8028,2,3),(354808,19,NULL,9790,0,8028,3,4),(354809,20,NULL,4880,0,8028,0,1),(354810,20,NULL,4848,0,8028,1,2),(354811,20,NULL,24589,0,8028,2,3),(354812,21,NULL,17386,0,8028,0,1),(354813,21,NULL,150019,0,8028,1,2),(354814,22,NULL,119728,0,8028,0,1),(354815,22,NULL,17386,0,8028,1,2),(354816,22,NULL,4646,0,8028,2,3),(354817,22,NULL,4647,0,8028,3,4),(354818,22,NULL,113720,0,8028,4,5),(354819,23,NULL,4710,0,8028,0,1),(354820,23,NULL,115162,0,8028,1,2),(354821,23,NULL,14813,0,8028,2,3),(354822,24,NULL,4675,0,8028,0,1),(354823,24,NULL,4645,0,8028,1,2),(354824,24,NULL,116715,0,8028,2,3),(354825,25,NULL,5377,0,8028,0,1),(354826,25,NULL,4688,0,8028,1,2),(354827,25,NULL,4646,0,8028,2,3),(354828,25,NULL,34244,0,8028,3,4),(354829,26,NULL,4675,0,8028,0,1),(354830,26,NULL,4676,0,8028,1,2),(354831,26,NULL,147843,0,8028,2,3),(354832,27,NULL,10250,0,8028,0,1),(354833,27,NULL,88518,0,8028,1,2),(354834,27,NULL,23103,0,8028,2,3),(354835,28,NULL,4710,0,8028,0,1),(354836,28,NULL,5050,0,8028,1,2),(354837,28,NULL,10511,0,8028,2,3),(354838,29,NULL,4688,0,8028,0,1),(354839,29,NULL,4682,0,8028,1,2),(354840,29,NULL,4729,0,8028,2,3),(354841,29,NULL,150028,0,8028,3,4),(354842,30,NULL,4675,0,8028,0,1),(354843,30,NULL,116224,0,8028,1,2),(354844,31,NULL,150031,0,8028,0,1),(354845,31,NULL,13718,0,8028,1,2),(354846,32,NULL,40687,0,8028,0,1),(354847,32,NULL,150033,0,8028,1,2),(354848,32,NULL,11310,0,8028,2,3),(354849,33,NULL,9233,0,8028,0,1),(354850,33,NULL,4793,0,8028,1,2),(354851,33,NULL,5559,0,8028,2,3),(354852,34,NULL,5112,0,8028,0,1),(354853,34,NULL,73031,0,8028,1,2),(354854,34,NULL,4710,0,8028,2,3),(354855,34,NULL,4646,0,8028,3,4),(354856,34,NULL,9521,0,8028,4,5),(354857,35,NULL,5192,0,8028,0,1),(354858,35,NULL,8767,0,8028,1,2),(354859,35,NULL,114207,0,8028,2,3),(354860,36,NULL,5056,0,8028,0,1),(354861,36,NULL,4676,0,8028,1,2),(354862,36,NULL,4646,0,8028,2,3),(354863,36,NULL,74062,0,8028,3,4),(354864,37,NULL,4665,0,8028,0,1),(354865,37,NULL,4729,0,8028,1,2),(354866,37,NULL,52095,0,8028,2,3),(354867,38,NULL,4880,0,8028,0,1),(354868,38,NULL,4895,0,8028,1,2),(354869,38,NULL,54511,0,8028,2,3),(354870,39,NULL,4654,0,8028,0,1),(354871,39,NULL,4962,0,8028,1,2),(354872,39,NULL,112704,0,8028,2,3),(354873,39,NULL,21659,0,8028,3,4),(354874,40,NULL,4682,0,8028,0,1),(354875,40,NULL,4729,0,8028,1,2),(354876,40,NULL,53617,0,8028,2,3),(354877,41,NULL,4675,0,8028,0,1),(354878,41,NULL,4822,0,8028,1,2),(354879,41,NULL,8852,0,8028,2,3),(354880,42,NULL,4729,0,8028,0,1),(354881,42,NULL,120882,0,8028,1,2),(354882,43,NULL,4688,0,8028,0,1),(354883,43,NULL,4682,0,8028,1,2),(354884,43,NULL,4905,0,8028,2,3),(354885,43,NULL,4729,0,8028,3,4),(354886,43,NULL,4744,0,8028,4,5),(354887,43,NULL,6858,0,8028,5,6),(354888,43,NULL,4932,0,8028,6,7),(354889,43,NULL,5057,0,8028,7,8),(354890,43,NULL,4769,0,8028,8,9),(354891,43,NULL,126489,0,8028,9,10),(354892,44,NULL,5112,0,8028,0,1),(354893,44,NULL,4837,0,8028,1,2),(354894,44,NULL,4646,0,8028,2,3),(354895,44,NULL,15621,0,8028,3,4),(354896,45,NULL,5507,0,8028,0,1),(354897,45,NULL,9492,0,8028,1,2),(354898,45,NULL,20341,0,8028,2,3),(354899,46,NULL,4665,0,8028,0,1),(354900,46,NULL,4662,0,8028,1,2),(354901,46,NULL,122056,0,8028,2,3),(354902,47,NULL,5112,0,8028,0,1),(354903,47,NULL,150048,0,8028,1,2),(354904,48,NULL,4783,0,8028,0,1),(354905,48,NULL,7565,0,8028,1,2),(354906,48,NULL,5108,0,8028,2,3),(354907,49,NULL,5932,0,8028,0,1),(354908,49,NULL,10551,0,8028,1,2),(354909,50,NULL,4710,0,8028,0,1),(354910,50,NULL,4646,0,8028,1,2),(354911,50,NULL,4683,0,8028,2,3),(354912,50,NULL,5369,0,8028,3,4),(354913,51,NULL,141437,0,8028,0,1),(354914,51,NULL,4662,0,8028,1,2),(354915,51,NULL,4889,0,8028,2,3),(354916,52,NULL,4837,0,8028,0,1),(354917,52,NULL,5050,0,8028,1,2),(354918,52,NULL,9885,0,8028,2,3),(354919,53,NULL,5112,0,8028,0,1),(354920,53,NULL,5507,0,8028,1,2),(354921,53,NULL,113714,0,8028,2,3),(354922,54,NULL,4664,0,8028,0,1),(354923,54,NULL,4729,0,8028,1,2),(354924,54,NULL,4676,0,8028,2,3),(354925,54,NULL,150055,0,8028,3,4),(354926,55,NULL,117141,0,8028,0,1),(354927,55,NULL,150057,0,8028,1,2),(354928,56,NULL,4688,0,8028,0,1),(354929,56,NULL,11813,0,8028,1,2),(354930,56,NULL,5192,0,8028,2,3),(354931,56,NULL,36413,0,8028,3,4),(354932,57,NULL,4657,0,8028,0,1),(354933,57,NULL,150060,0,8028,1,2),(354934,58,NULL,4901,0,8028,0,1),(354935,58,NULL,4657,0,8028,1,2),(354936,58,NULL,4646,0,8028,2,3),(354937,58,NULL,9963,0,8028,3,4),(354938,59,NULL,108528,0,8028,0,1),(354939,59,NULL,4646,0,8028,1,2),(354940,59,NULL,53363,0,8028,2,3),(354941,60,NULL,4710,0,8028,0,1),(354942,60,NULL,150064,0,8028,1,2),(354943,60,NULL,4646,0,8028,2,3),(354944,60,NULL,23124,0,8028,3,4),(354945,61,NULL,4864,0,8028,0,1),(354946,61,NULL,4646,0,8028,1,2),(354947,61,NULL,4647,0,8028,2,3),(354948,61,NULL,5234,0,8028,3,4),(354949,62,NULL,4962,0,8028,0,1),(354950,62,NULL,4654,0,8028,1,2),(354951,62,NULL,5050,0,8028,2,3),(354952,62,NULL,9812,0,8028,3,4),(354953,63,NULL,4837,0,8028,0,1),(354954,63,NULL,4793,0,8028,1,2),(354955,63,NULL,20101,0,8028,2,3),(354956,64,NULL,4710,0,8028,0,1),(354957,64,NULL,115973,0,8028,1,2),(354958,64,NULL,150069,0,8028,2,3),(354959,1,NULL,4710,0,8029,0,1),(354960,1,NULL,9492,0,8029,1,2),(354961,1,NULL,30524,0,8029,2,3),(354962,2,NULL,17386,0,8029,0,1),(354963,2,NULL,5507,0,8029,1,2),(354964,2,NULL,4646,0,8029,2,3),(354965,2,NULL,5124,0,8029,3,4),(354966,3,NULL,4793,0,8029,0,1),(354967,3,NULL,150073,0,8029,1,2),(354968,4,NULL,5056,0,8029,0,1),(354969,4,NULL,9109,0,8029,1,2),(354970,5,NULL,15800,0,8029,0,1),(354971,5,NULL,4646,0,8029,1,2),(354972,5,NULL,51244,0,8029,2,3),(354973,6,NULL,4729,0,8029,0,1),(354974,6,NULL,150076,0,8029,1,2),(354975,7,NULL,7791,0,8029,0,1),(354976,7,NULL,5112,0,8029,1,2),(354977,7,NULL,113619,0,8029,2,3),(354978,8,NULL,106398,0,8029,0,1),(354979,8,NULL,104042,0,8029,1,2),(354980,9,NULL,100369,0,8029,0,1),(354981,9,NULL,34439,0,8029,1,2),(354982,10,NULL,4675,0,8029,0,1),(354983,10,NULL,5759,0,8029,1,2),(354984,11,NULL,5112,0,8029,0,1),(354985,11,NULL,115602,0,8029,1,2),(354986,11,NULL,132458,0,8029,2,3),(354987,12,NULL,104146,0,8029,0,1),(354988,12,NULL,117731,0,8029,1,2),(354989,13,NULL,5112,0,8029,0,1),(354990,13,NULL,150081,0,8029,1,2),(354991,14,NULL,4675,0,8029,0,1),(354992,14,NULL,4822,0,8029,1,2),(354993,14,NULL,142101,0,8029,2,3),(354994,15,NULL,4675,0,8029,0,1),(354995,15,NULL,9503,0,8029,1,2),(354996,16,NULL,4675,0,8029,0,1),(354997,16,NULL,108816,0,8029,1,2),(354998,17,NULL,5507,0,8029,0,1),(354999,17,NULL,4646,0,8029,1,2),(355000,17,NULL,5738,0,8029,2,3),(355001,18,NULL,6832,0,8029,0,1),(355002,18,NULL,122802,0,8029,1,2),(355003,19,NULL,5156,0,8029,0,1),(355004,19,NULL,150087,0,8029,1,2),(355005,20,NULL,4822,0,8029,0,1),(355006,20,NULL,147843,0,8029,1,2),(355007,21,NULL,4710,0,8029,0,1),(355008,21,NULL,7791,0,8029,1,2),(355009,21,NULL,4646,0,8029,2,3),(355010,21,NULL,4683,0,8029,3,4),(355011,21,NULL,7507,0,8029,4,5),(355012,22,NULL,4837,0,8029,0,1),(355013,22,NULL,57617,0,8029,1,2),(355014,22,NULL,6325,0,8029,2,3),(355015,22,NULL,5050,0,8029,3,4),(355016,22,NULL,15813,0,8029,4,5),(355017,23,NULL,58109,0,8029,0,1),(355018,23,NULL,22957,0,8029,1,2),(355019,24,NULL,101871,0,8029,0,1),(355020,24,NULL,146229,0,8029,1,2),(355021,25,NULL,5112,0,8029,0,1),(355022,25,NULL,4793,0,8029,1,2),(355023,25,NULL,4646,0,8029,2,3),(355024,25,NULL,4647,0,8029,3,4),(355025,25,NULL,113624,0,8029,4,5),(355026,26,NULL,73033,0,8029,0,1),(355027,26,NULL,27417,0,8029,1,2),(355028,27,NULL,4675,0,8029,0,1),(355029,27,NULL,4646,0,8029,1,2),(355030,27,NULL,7205,0,8029,2,3),(355031,28,NULL,4675,0,8029,0,1),(355032,28,NULL,4729,0,8029,1,2),(355033,28,NULL,134571,0,8029,2,3),(355034,29,NULL,4675,0,8029,0,1),(355035,29,NULL,136496,0,8029,1,2),(355036,30,NULL,10003,0,8029,0,1),(355037,30,NULL,5271,0,8029,1,2),(355038,30,NULL,10539,0,8029,2,3),(355039,31,NULL,5192,0,8029,0,1),(355040,31,NULL,14957,0,8029,1,2),(355041,31,NULL,5030,0,8029,2,3),(355042,31,NULL,129540,0,8029,3,4),(355043,1,NULL,4645,0,8030,0,1),(355044,1,NULL,5150,0,8030,1,2),(355045,1,NULL,125943,0,8030,2,3),(355046,2,NULL,4822,0,8030,0,1),(355047,2,NULL,5416,0,8030,1,2),(355048,2,NULL,150100,0,8030,2,3),(355049,3,NULL,4756,0,8030,0,1),(355050,3,NULL,20341,0,8030,1,2),(355051,4,NULL,5226,0,8030,0,1),(355052,4,NULL,4670,0,8030,1,2),(355053,4,NULL,6315,0,8030,2,3),(355054,5,NULL,4756,0,8030,0,1),(355055,5,NULL,150103,0,8030,1,2),(355056,6,NULL,4664,0,8030,0,1),(355057,6,NULL,4675,0,8030,1,2),(355058,6,NULL,34599,0,8030,2,3),(355059,7,NULL,4645,0,8030,0,1),(355060,7,NULL,113654,0,8030,1,2),(355061,8,NULL,4729,0,8030,0,1),(355062,8,NULL,119657,0,8030,1,2),(355063,9,NULL,4676,0,8030,0,1),(355064,9,NULL,12076,0,8030,1,2),(355065,10,NULL,9100,0,8030,0,1),(355066,10,NULL,150109,0,8030,1,2),(355067,11,NULL,9582,0,8030,0,1),(355068,11,NULL,6143,0,8030,1,2),(355069,11,NULL,35588,0,8030,2,3),(355070,12,NULL,21631,0,8030,0,1),(355071,12,NULL,13896,0,8030,1,2),(355072,13,NULL,4662,0,8030,0,1),(355073,13,NULL,76999,0,8030,1,2),(355074,14,NULL,9100,0,8030,0,1),(355075,14,NULL,116318,0,8030,1,2),(355076,15,NULL,4905,0,8030,0,1),(355077,15,NULL,4735,0,8030,1,2),(355078,15,NULL,8112,0,8030,2,3),(355079,15,NULL,4646,0,8030,3,4),(355080,15,NULL,6175,0,8030,4,5),(355081,15,NULL,35980,0,8030,5,6),(355082,16,NULL,4675,0,8030,0,1),(355083,16,NULL,5119,0,8030,1,2),(355084,16,NULL,150114,0,8030,2,3),(355085,17,NULL,4665,0,8030,0,1),(355086,17,NULL,5150,0,8030,1,2),(355087,17,NULL,31918,0,8030,2,3),(355088,18,NULL,6583,0,8030,0,1),(355089,18,NULL,150117,0,8030,1,2),(355090,19,NULL,4669,0,8030,0,1),(355091,19,NULL,17377,0,8030,1,2),(355092,20,NULL,4675,0,8030,0,1),(355093,20,NULL,150120,0,8030,1,2),(355094,21,NULL,150122,0,8030,0,1),(355095,21,NULL,4667,0,8030,1,2),(355096,21,NULL,35621,0,8030,2,3),(355097,22,NULL,4880,0,8030,0,1),(355098,22,NULL,4905,0,8030,1,2),(355099,22,NULL,150124,0,8030,2,3),(355100,23,NULL,5057,0,8030,0,1),(355101,23,NULL,4905,0,8030,1,2),(355102,23,NULL,4729,0,8030,2,3),(355103,23,NULL,52604,0,8030,3,4),(355104,24,NULL,4676,0,8030,0,1),(355105,24,NULL,116715,0,8030,1,2),(355106,25,NULL,4665,0,8030,0,1),(355107,25,NULL,90574,0,8030,1,2),(355108,26,NULL,4851,0,8030,0,1),(355109,26,NULL,7016,0,8030,1,2),(355110,26,NULL,5237,0,8030,2,3),(355111,27,NULL,11192,0,8030,0,1),(355112,27,NULL,4676,0,8030,1,2),(355113,27,NULL,150129,0,8030,2,3),(355114,28,NULL,5150,0,8030,0,1),(355115,28,NULL,4646,0,8030,1,2),(355116,28,NULL,4647,0,8030,2,3),(355117,28,NULL,122215,0,8030,3,4),(355118,29,NULL,4665,0,8030,0,1),(355119,29,NULL,5050,0,8030,1,2),(355120,29,NULL,8691,0,8030,2,3),(355121,30,NULL,8095,0,8030,0,1),(355122,30,NULL,5150,0,8030,1,2),(355123,30,NULL,4646,0,8030,2,3),(355124,30,NULL,4647,0,8030,3,4),(355125,30,NULL,51472,0,8030,4,5),(355126,31,NULL,4664,0,8030,0,1),(355127,31,NULL,150133,0,8030,1,2),(355128,32,NULL,4664,0,8030,0,1),(355129,32,NULL,4675,0,8030,1,2),(355130,32,NULL,34101,0,8030,2,3),(355131,33,NULL,6039,0,8030,0,1),(355132,33,NULL,8706,0,8030,1,2),(355133,34,NULL,4803,0,8030,0,1),(355134,34,NULL,5255,0,8030,1,2),(355135,34,NULL,148574,0,8030,2,3),(355136,1,NULL,5311,0,8031,0,1),(355137,1,NULL,20108,0,8031,1,2),(355138,2,NULL,5208,0,8031,0,1),(355139,2,NULL,7582,0,8031,1,2),(355140,3,NULL,5790,0,8031,0,1),(355141,3,NULL,150140,0,8031,1,2),(355142,4,NULL,5751,0,8031,0,1),(355143,4,NULL,150142,0,8031,1,2),(355144,5,NULL,4662,0,8031,0,1),(355145,5,NULL,28647,0,8031,1,2),(355146,6,NULL,4665,0,8031,0,1),(355147,6,NULL,5117,0,8031,1,2),(355148,7,NULL,4676,0,8031,0,1),(355149,7,NULL,23637,0,8031,1,2),(355150,8,NULL,4756,0,8031,0,1),(355151,8,NULL,150146,0,8031,1,2),(355152,9,NULL,4735,0,8031,0,1),(355153,9,NULL,4688,0,8031,1,2),(355154,9,NULL,4645,0,8031,2,3),(355155,9,NULL,7191,0,8031,3,4),(355156,10,NULL,5444,0,8031,0,1),(355157,10,NULL,5050,0,8031,1,2),(355158,10,NULL,8189,0,8031,2,3),(355159,11,NULL,5311,0,8031,0,1),(355160,11,NULL,115026,0,8031,1,2),(355161,12,NULL,4662,0,8031,0,1),(355162,12,NULL,5192,0,8031,1,2),(355163,12,NULL,4646,0,8031,2,3),(355164,12,NULL,7846,0,8031,3,4),(355165,13,NULL,4665,0,8031,0,1),(355166,13,NULL,4729,0,8031,1,2),(355167,13,NULL,24049,0,8031,2,3),(355168,14,NULL,4675,0,8031,0,1),(355169,14,NULL,5523,0,8031,1,2),(355170,15,NULL,11478,0,8031,0,1),(355171,15,NULL,34192,0,8031,1,2),(355172,16,NULL,4669,0,8031,0,1),(355173,16,NULL,4683,0,8031,1,2),(355174,16,NULL,114073,0,8031,2,3),(355175,17,NULL,4670,0,8031,0,1),(355176,17,NULL,150152,0,8031,1,2),(355177,18,NULL,10267,0,8031,0,1),(355178,18,NULL,4662,0,8031,1,2),(355179,19,NULL,5507,0,8031,0,1),(355180,19,NULL,5112,0,8031,1,2),(355181,19,NULL,73032,0,8031,2,3),(355182,19,NULL,144386,0,8031,3,4),(355183,20,NULL,73518,0,8031,0,1),(355184,20,NULL,72910,0,8031,1,2),(355185,20,NULL,4646,0,8031,2,3),(355186,20,NULL,71800,0,8031,3,4),(355187,21,NULL,5112,0,8031,0,1),(355188,21,NULL,25170,0,8031,1,2),(355189,22,NULL,9492,0,8031,0,1),(355190,22,NULL,4646,0,8031,1,2),(355191,22,NULL,6248,0,8031,2,3),(355192,23,NULL,4837,0,8031,0,1),(355193,23,NULL,5050,0,8031,1,2),(355194,23,NULL,92056,0,8031,2,3),(355195,24,NULL,5112,0,8031,0,1),(355196,24,NULL,17368,0,8031,1,2),(355197,25,NULL,9100,0,8031,0,1),(355198,25,NULL,76999,0,8031,1,2),(355199,26,NULL,4645,0,8031,0,1),(355200,26,NULL,4646,0,8031,1,2),(355201,26,NULL,4647,0,8031,2,3),(355202,26,NULL,8768,0,8031,3,4),(355203,27,NULL,9492,0,8031,0,1),(355204,27,NULL,24776,0,8031,1,2),(355205,28,NULL,104956,0,8031,0,1),(355206,28,NULL,4645,0,8031,1,2),(355207,28,NULL,26355,0,8031,2,3),(355208,29,NULL,4822,0,8031,0,1),(355209,29,NULL,4669,0,8031,1,2),(355210,29,NULL,19589,0,8031,2,3),(355211,30,NULL,5156,0,8031,0,1),(355212,30,NULL,5691,0,8031,1,2),(355213,30,NULL,5241,0,8031,2,3),(355214,30,NULL,21125,0,8031,3,4),(355215,31,NULL,4675,0,8031,0,1),(355216,31,NULL,7620,0,8031,1,2),(355217,32,NULL,100369,0,8031,0,1),(355218,32,NULL,4646,0,8031,1,2),(355219,32,NULL,21745,0,8031,2,3),(355220,33,NULL,4907,0,8031,0,1),(355221,33,NULL,4662,0,8031,1,2),(355222,33,NULL,118522,0,8031,2,3),(355223,34,NULL,5112,0,8031,0,1),(355224,34,NULL,4793,0,8031,1,2),(355225,34,NULL,120819,0,8031,2,3),(355226,35,NULL,4665,0,8031,0,1),(355227,35,NULL,4646,0,8031,1,2),(355228,35,NULL,150169,0,8031,2,3),(355229,36,NULL,57340,0,8031,0,1),(355230,36,NULL,108816,0,8031,1,2),(355231,37,NULL,8764,0,8031,0,1),(355232,37,NULL,12414,0,8031,1,2),(355233,38,NULL,4645,0,8031,0,1),(355234,38,NULL,27192,0,8031,1,2),(355235,39,NULL,4665,0,8031,0,1),(355236,39,NULL,4688,0,8031,1,2),(355237,39,NULL,4905,0,8031,2,3),(355238,39,NULL,4646,0,8031,3,4),(355239,39,NULL,18006,0,8031,4,5),(355240,40,NULL,4662,0,8031,0,1),(355241,40,NULL,83259,0,8031,1,2),(355242,41,NULL,4863,0,8031,0,1),(355243,41,NULL,148702,0,8031,1,2),(355244,42,NULL,4688,0,8031,0,1),(355245,42,NULL,5156,0,8031,1,2),(355246,42,NULL,4645,0,8031,2,3),(355247,42,NULL,26849,0,8031,3,4),(355248,43,NULL,4907,0,8031,0,1),(355249,43,NULL,13705,0,8031,1,2),(355250,43,NULL,150176,0,8031,2,3),(355251,44,NULL,4665,0,8031,0,1),(355252,44,NULL,4646,0,8031,1,2),(355253,44,NULL,150178,0,8031,2,3),(355254,44,NULL,117364,0,8031,3,4),(355255,45,NULL,5932,0,8031,0,1),(355256,45,NULL,12139,0,8031,1,2),(355257,46,NULL,5932,0,8031,0,1),(355258,46,NULL,8386,0,8031,1,2),(355259,47,NULL,4645,0,8031,0,1),(355260,47,NULL,4676,0,8031,1,2),(355261,47,NULL,4646,0,8031,2,3),(355262,47,NULL,4647,0,8031,3,4),(355263,47,NULL,113720,0,8031,4,5),(355264,48,NULL,4657,0,8031,0,1),(355265,48,NULL,5773,0,8031,1,2),(355266,49,NULL,4836,0,8031,0,1),(355267,49,NULL,73354,0,8031,1,2),(355268,49,NULL,5050,0,8031,2,3),(355269,49,NULL,34957,0,8031,3,4),(355270,1,NULL,4837,0,8032,0,1),(355271,1,NULL,5050,0,8032,1,2),(355272,1,NULL,150184,0,8032,2,3),(355273,2,NULL,4863,0,8032,0,1),(355274,2,NULL,4710,0,8032,1,2),(355275,2,NULL,150186,0,8032,2,3),(355276,3,NULL,7019,0,8032,0,1),(355277,3,NULL,140531,0,8032,1,2),(355278,4,NULL,4863,0,8032,0,1),(355279,4,NULL,9492,0,8032,1,2),(355280,4,NULL,7024,0,8032,2,3),(355281,5,NULL,4729,0,8032,0,1),(355282,5,NULL,4669,0,8032,1,2),(355283,5,NULL,4823,0,8032,2,3),(355284,5,NULL,4646,0,8032,3,4),(355285,5,NULL,4683,0,8032,4,5),(355286,5,NULL,5369,0,8032,5,6),(355287,6,NULL,128486,0,8032,0,1),(355288,6,NULL,5416,0,8032,1,2),(355289,6,NULL,4675,0,8032,2,3),(355290,6,NULL,92604,0,8032,3,4),(355291,7,NULL,4932,0,8032,0,1),(355292,7,NULL,4646,0,8032,1,2),(355293,7,NULL,7046,0,8032,2,3),(355294,8,NULL,4661,0,8032,0,1),(355295,8,NULL,4675,0,8032,1,2),(355296,8,NULL,118664,0,8032,2,3),(355297,9,NULL,4710,0,8032,0,1),(355298,9,NULL,4646,0,8032,1,2),(355299,9,NULL,139032,0,8032,2,3),(355300,10,NULL,9492,0,8032,0,1),(355301,10,NULL,5507,0,8032,1,2),(355302,10,NULL,129177,0,8032,2,3),(355303,11,NULL,5112,0,8032,0,1),(355304,11,NULL,4710,0,8032,1,2),(355305,11,NULL,4646,0,8032,2,3),(355306,11,NULL,5050,0,8032,3,4),(355307,11,NULL,9664,0,8032,4,5),(355308,12,NULL,73415,0,8032,0,1),(355309,12,NULL,5112,0,8032,1,2),(355310,12,NULL,81850,0,8032,2,3),(355311,13,NULL,4675,0,8032,0,1),(355312,13,NULL,7016,0,8032,1,2),(355313,13,NULL,5226,0,8032,2,3),(355314,13,NULL,4646,0,8032,3,4),(355315,13,NULL,4683,0,8032,4,5),(355316,13,NULL,5369,0,8032,5,6),(355317,14,NULL,9541,0,8032,0,1),(355318,14,NULL,5112,0,8032,1,2),(355319,14,NULL,7791,0,8032,2,3),(355320,14,NULL,24589,0,8032,3,4),(355321,15,NULL,4664,0,8032,0,1),(355322,15,NULL,15945,0,8032,1,2),(355323,16,NULL,4675,0,8032,0,1),(355324,16,NULL,129019,0,8032,1,2),(355325,17,NULL,5255,0,8032,0,1),(355326,17,NULL,5192,0,8032,1,2),(355327,17,NULL,129255,0,8032,2,3),(355328,18,NULL,4710,0,8032,0,1),(355329,18,NULL,6649,0,8032,1,2),(355330,18,NULL,99885,0,8032,2,3),(355331,19,NULL,5127,0,8032,0,1),(355332,19,NULL,59928,0,8032,1,2),(355333,20,NULL,4688,0,8032,0,1),(355334,20,NULL,5845,0,8032,1,2),(355335,21,NULL,10069,0,8032,0,1),(355336,21,NULL,4901,0,8032,1,2),(355337,21,NULL,8738,0,8032,2,3),(355338,22,NULL,73415,0,8032,0,1),(355339,22,NULL,114387,0,8032,1,2),(355340,22,NULL,6288,0,8032,2,3),(355341,23,NULL,119943,0,8032,0,1),(355342,23,NULL,150205,0,8032,1,2),(355343,24,NULL,4905,0,8032,0,1),(355344,24,NULL,4729,0,8032,1,2),(355345,24,NULL,117809,0,8032,2,3),(355346,25,NULL,4827,0,8032,0,1),(355347,25,NULL,6245,0,8032,1,2),(355348,25,NULL,4646,0,8032,2,3),(355349,25,NULL,8461,0,8032,3,4),(355350,26,NULL,5208,0,8032,0,1),(355351,26,NULL,34101,0,8032,1,2),(355352,27,NULL,108673,0,8032,0,1),(355353,27,NULL,7791,0,8032,1,2),(355354,27,NULL,5507,0,8032,2,3),(355355,27,NULL,4646,0,8032,3,4),(355356,27,NULL,4647,0,8032,4,5),(355357,27,NULL,13661,0,8032,5,6),(355358,28,NULL,4645,0,8032,0,1),(355359,28,NULL,12021,0,8032,1,2),(355360,29,NULL,4932,0,8032,0,1),(355361,29,NULL,4822,0,8032,1,2),(355362,29,NULL,4646,0,8032,2,3),(355363,29,NULL,4647,0,8032,3,4),(355364,29,NULL,11950,0,8032,4,5),(355365,30,NULL,12772,0,8032,0,1),(355366,30,NULL,150211,0,8032,1,2),(355367,31,NULL,5507,0,8032,0,1),(355368,31,NULL,116661,0,8032,1,2),(355369,32,NULL,4688,0,8032,0,1),(355370,32,NULL,4646,0,8032,1,2),(355371,32,NULL,11665,0,8032,2,3),(355372,33,NULL,5112,0,8032,0,1),(355373,33,NULL,4793,0,8032,1,2),(355374,33,NULL,4646,0,8032,2,3),(355375,33,NULL,4647,0,8032,3,4),(355376,33,NULL,19566,0,8032,4,5),(355377,34,NULL,4675,0,8032,0,1),(355378,34,NULL,4645,0,8032,1,2),(355379,34,NULL,4646,0,8032,2,3),(355380,34,NULL,4647,0,8032,3,4),(355381,34,NULL,9907,0,8032,4,5),(355382,35,NULL,150217,0,8032,0,1),(355383,35,NULL,23770,0,8032,1,2),(355384,36,NULL,4744,0,8032,0,1),(355385,36,NULL,4783,0,8032,1,2),(355386,36,NULL,133524,0,8032,2,3),(355387,37,NULL,4880,0,8032,0,1),(355388,37,NULL,5575,0,8032,1,2),(355389,37,NULL,9093,0,8032,2,3),(355390,38,NULL,5192,0,8032,0,1),(355391,38,NULL,150221,0,8032,1,2),(355392,39,NULL,4645,0,8032,0,1),(355393,39,NULL,5842,0,8032,1,2),(355394,39,NULL,4646,0,8032,2,3),(355395,39,NULL,116981,0,8032,3,4),(355396,40,NULL,11384,0,8032,0,1),(355397,40,NULL,4719,0,8032,1,2),(355398,40,NULL,4646,0,8032,2,3),(355399,40,NULL,8965,0,8032,3,4),(355400,41,NULL,4675,0,8032,0,1),(355401,41,NULL,25097,0,8032,1,2),(355402,42,NULL,4793,0,8032,0,1),(355403,42,NULL,27230,0,8032,1,2),(355404,43,NULL,5665,0,8032,0,1),(355405,43,NULL,114632,0,8032,1,2),(355406,44,NULL,4793,0,8032,0,1),(355407,44,NULL,5112,0,8032,1,2),(355408,44,NULL,4836,0,8032,2,3),(355409,44,NULL,9582,0,8032,3,4),(355410,45,NULL,7016,0,8032,0,1),(355411,45,NULL,5150,0,8032,1,2),(355412,45,NULL,4646,0,8032,2,3),(355413,45,NULL,5050,0,8032,3,4),(355414,45,NULL,127061,0,8032,4,5),(355415,46,NULL,4669,0,8032,0,1),(355416,46,NULL,141331,0,8032,1,2),(355417,47,NULL,117455,0,8032,0,1),(355418,47,NULL,38256,0,8032,1,2),(355419,47,NULL,150230,0,8032,2,3),(355420,48,NULL,5507,0,8032,0,1),(355421,48,NULL,5112,0,8032,1,2),(355422,48,NULL,117591,0,8032,2,3),(355423,49,NULL,4688,0,8032,0,1),(355424,49,NULL,21209,0,8032,1,2),(355425,50,NULL,5246,0,8032,0,1),(355426,50,NULL,4664,0,8032,1,2),(355427,50,NULL,7180,0,8032,2,3),(355428,51,NULL,119251,0,8032,0,1),(355429,51,NULL,5507,0,8032,1,2),(355430,51,NULL,71980,0,8032,2,3),(355431,52,NULL,5112,0,8032,0,1),(355432,52,NULL,5869,0,8032,1,2),(355433,52,NULL,4738,0,8032,2,3),(355434,53,NULL,114387,0,8032,0,1),(355435,53,NULL,114298,0,8032,1,2),(355436,54,NULL,4675,0,8032,0,1),(355437,54,NULL,5226,0,8032,1,2),(355438,54,NULL,4676,0,8032,2,3),(355439,54,NULL,4646,0,8032,3,4),(355440,54,NULL,7895,0,8032,4,5),(355441,55,NULL,4688,0,8032,0,1),(355442,55,NULL,7077,0,8032,1,2),(355443,55,NULL,4646,0,8032,2,3),(355444,55,NULL,24328,0,8032,3,4),(355445,56,NULL,4670,0,8032,0,1),(355446,56,NULL,4646,0,8032,1,2),(355447,56,NULL,4647,0,8032,2,3),(355448,56,NULL,109069,0,8032,3,4),(355449,57,NULL,4645,0,8032,0,1),(355450,57,NULL,5050,0,8032,1,2),(355451,57,NULL,8091,0,8032,2,3),(355452,58,NULL,5271,0,8032,0,1),(355453,58,NULL,9541,0,8032,1,2),(355454,58,NULL,4646,0,8032,2,3),(355455,58,NULL,121628,0,8032,3,4),(355456,59,NULL,4645,0,8032,0,1),(355457,59,NULL,4675,0,8032,1,2),(355458,59,NULL,150242,0,8032,2,3),(355459,60,NULL,5112,0,8032,0,1),(355460,60,NULL,73415,0,8032,1,2),(355461,60,NULL,5050,0,8032,2,3),(355462,60,NULL,80620,0,8032,3,4),(355463,61,NULL,5567,0,8032,0,1),(355464,61,NULL,7986,0,8032,1,2),(355465,61,NULL,10811,0,8032,2,3),(355466,61,NULL,128172,0,8032,3,4),(355467,62,NULL,5507,0,8032,0,1),(355468,62,NULL,150246,0,8032,1,2),(355469,63,NULL,73415,0,8032,0,1),(355470,63,NULL,4710,0,8032,1,2),(355471,63,NULL,5050,0,8032,2,3),(355472,63,NULL,9194,0,8032,3,4),(355473,1,NULL,111039,0,8033,0,1),(355474,1,NULL,4646,0,8033,1,2),(355475,1,NULL,4647,0,8033,2,3),(355476,1,NULL,114972,0,8033,3,4),(355477,2,NULL,73033,0,8033,0,1),(355478,2,NULL,150250,0,8033,1,2),(355479,3,NULL,5271,0,8033,0,1),(355480,3,NULL,150252,0,8033,1,2),(355481,4,NULL,9100,0,8033,0,1),(355482,4,NULL,23637,0,8033,1,2),(355483,5,NULL,4664,0,8033,0,1),(355484,5,NULL,4646,0,8033,1,2),(355485,5,NULL,4647,0,8033,2,3),(355486,5,NULL,9735,0,8033,3,4),(355487,6,NULL,4675,0,8033,0,1),(355488,6,NULL,4646,0,8033,1,2),(355489,6,NULL,150255,0,8033,2,3),(355490,7,NULL,9541,0,8033,0,1),(355491,7,NULL,140555,0,8033,1,2),(355492,8,NULL,5112,0,8033,0,1),(355493,8,NULL,150258,0,8033,1,2),(355494,9,NULL,101871,0,8033,0,1),(355495,9,NULL,4646,0,8033,1,2),(355496,9,NULL,4647,0,8033,2,3),(355497,9,NULL,11342,0,8033,3,4),(355498,10,NULL,4679,0,8033,0,1),(355499,10,NULL,4645,0,8033,1,2),(355500,10,NULL,7016,0,8033,2,3),(355501,10,NULL,108818,0,8033,3,4),(355502,11,NULL,4675,0,8033,0,1),(355503,11,NULL,4755,0,8033,1,2),(355504,11,NULL,150262,0,8033,2,3),(355505,12,NULL,4665,0,8033,0,1),(355506,12,NULL,4646,0,8033,1,2),(355507,12,NULL,139099,0,8033,2,3),(355508,13,NULL,4675,0,8033,0,1),(355509,13,NULL,4646,0,8033,1,2),(355510,13,NULL,8924,0,8033,2,3),(355511,14,NULL,89349,0,8033,0,1),(355512,14,NULL,5112,0,8033,1,2),(355513,14,NULL,7295,0,8033,2,3),(355514,15,NULL,122184,0,8033,0,1),(355515,15,NULL,11805,0,8033,1,2),(355516,15,NULL,82510,0,8033,2,3),(355517,16,NULL,4710,0,8033,0,1),(355518,16,NULL,111039,0,8033,1,2),(355519,16,NULL,25605,0,8033,2,3),(355520,17,NULL,57617,0,8033,0,1),(355521,17,NULL,5311,0,8033,1,2),(355522,18,NULL,4657,0,8033,0,1),(355523,18,NULL,4676,0,8033,1,2),(355524,18,NULL,150269,0,8033,2,3),(355525,19,NULL,4675,0,8033,0,1),(355526,19,NULL,4645,0,8033,1,2),(355527,19,NULL,23848,0,8033,2,3),(355528,20,NULL,4710,0,8033,0,1),(355529,20,NULL,4646,0,8033,1,2),(355530,20,NULL,40172,0,8033,2,3),(355531,21,NULL,5111,0,8033,0,1),(355532,21,NULL,118357,0,8033,1,2),(355533,22,NULL,9492,0,8033,0,1),(355534,22,NULL,13896,0,8033,1,2),(355535,1,NULL,4837,0,8034,0,1),(355536,1,NULL,5507,0,8034,1,2),(355537,2,NULL,4657,0,8034,0,1),(355538,2,NULL,4669,0,8034,1,2),(355539,3,NULL,4675,0,8034,0,1),(355540,3,NULL,5150,0,8034,1,2),(355541,4,NULL,4866,0,8034,0,1),(355542,4,NULL,106730,0,8034,1,2),(355543,5,NULL,13011,0,8034,0,1),(355544,5,NULL,4710,0,8034,1,2),(355545,5,NULL,73518,0,8034,2,3),(355546,6,NULL,5226,0,8034,0,1),(355547,7,NULL,143729,0,8034,0,1),(355548,8,NULL,107024,0,8034,0,1),(355549,9,NULL,4827,0,8034,0,1),(355550,10,NULL,4710,0,8034,0,1),(355551,10,NULL,4837,0,8034,1,2),(355552,11,NULL,6094,0,8034,0,1),(355553,12,NULL,12772,0,8034,0,1),(355554,13,NULL,6590,0,8034,0,1),(355555,13,NULL,5787,0,8034,1,2),(355556,14,NULL,5751,0,8034,0,1),(355557,15,NULL,5112,0,8034,0,1),(355558,15,NULL,6380,0,8034,1,2),(355559,16,NULL,5507,0,8034,0,1),(355560,16,NULL,5112,0,8034,1,2),(355561,17,NULL,4710,0,8034,0,1),(355562,17,NULL,93911,0,8034,1,2),(355563,17,NULL,73415,0,8034,2,3),(355564,18,NULL,150280,0,8034,0,1),(355565,19,NULL,4669,0,8034,0,1),(355566,19,NULL,4755,0,8034,1,2),(355567,20,NULL,4880,0,8034,0,1),(355568,20,NULL,4688,0,8034,1,2),(355569,20,NULL,4905,0,8034,2,3),(355570,21,NULL,4654,0,8034,0,1),(355571,21,NULL,94852,0,8034,1,2),(355572,22,NULL,150284,0,8034,0,1),(355573,22,NULL,4837,0,8034,1,2),(355574,23,NULL,4675,0,8034,0,1),(355575,24,NULL,4688,0,8034,0,1),(355576,24,NULL,117227,0,8034,1,2),(355577,25,NULL,106087,0,8034,0,1),(355578,26,NULL,4657,0,8034,0,1),(355579,26,NULL,5442,0,8034,1,2),(355580,27,NULL,7791,0,8034,0,1),(355581,27,NULL,5507,0,8034,1,2),(355582,27,NULL,5112,0,8034,2,3),(355583,28,NULL,4657,0,8034,0,1),(355584,28,NULL,7822,0,8034,1,2),(355585,28,NULL,4675,0,8034,2,3),(355586,29,NULL,5917,0,8034,0,1),(355587,29,NULL,4962,0,8034,1,2),(355588,29,NULL,5156,0,8034,2,3),(355589,30,NULL,5208,0,8034,0,1),(355590,30,NULL,4688,0,8034,1,2),(355591,31,NULL,4667,0,8034,0,1),(355592,31,NULL,4905,0,8034,1,2),(355593,32,NULL,5056,0,8034,0,1),(355594,32,NULL,4735,0,8034,1,2),(355595,33,NULL,5208,0,8034,0,1),(355596,34,NULL,5112,0,8034,0,1),(355597,34,NULL,4710,0,8034,1,2),(355598,35,NULL,4756,0,8034,0,1),(355599,35,NULL,4676,0,8034,1,2),(355600,35,NULL,143425,0,8034,2,3),(355601,36,NULL,12617,0,8034,0,1),(355602,36,NULL,6143,0,8034,1,2),(355603,36,NULL,150293,0,8034,2,3),(355604,37,NULL,4664,0,8034,0,1),(355605,37,NULL,4646,0,8034,1,2),(355606,37,NULL,4647,0,8034,2,3),(355607,37,NULL,27579,0,8034,3,4),(355608,38,NULL,4675,0,8034,0,1),(355609,38,NULL,5090,0,8034,1,2),(355610,38,NULL,10062,0,8034,2,3),(355611,39,NULL,4789,0,8034,0,1),(355612,39,NULL,116612,0,8034,1,2),(355613,40,NULL,4676,0,8034,0,1),(355614,40,NULL,4646,0,8034,1,2),(355615,40,NULL,37467,0,8034,2,3),(355616,41,NULL,4822,0,8034,0,1),(355617,41,NULL,19445,0,8034,1,2),(355618,42,NULL,4675,0,8034,0,1),(355619,42,NULL,5226,0,8034,1,2),(355620,42,NULL,4646,0,8034,2,3),(355621,42,NULL,13113,0,8034,3,4),(355622,43,NULL,4675,0,8034,0,1),(355623,43,NULL,84982,0,8034,1,2),(355624,1,NULL,4688,0,8035,0,1),(355625,1,NULL,4675,0,8035,1,2),(355626,1,NULL,4646,0,8035,2,3),(355627,1,NULL,7257,0,8035,3,4),(355628,2,NULL,4932,0,8035,0,1),(355629,2,NULL,4822,0,8035,1,2),(355630,2,NULL,12704,0,8035,2,3),(355631,3,NULL,4932,0,8035,0,1),(355632,3,NULL,4675,0,8035,1,2),(355633,3,NULL,12641,0,8035,2,3),(355634,4,NULL,4675,0,8035,0,1),(355635,4,NULL,4646,0,8035,1,2),(355636,4,NULL,4683,0,8035,2,3),(355637,4,NULL,5387,0,8035,3,4),(355638,5,NULL,150305,0,8035,0,1),(355639,5,NULL,4676,0,8035,1,2),(355640,5,NULL,115663,0,8035,2,3),(355641,6,NULL,150307,0,8035,0,1),(355642,6,NULL,150308,0,8035,1,2),(355643,7,NULL,150310,0,8035,0,1),(355644,7,NULL,13391,0,8035,1,2),(355645,8,NULL,4675,0,8035,0,1),(355646,8,NULL,4646,0,8035,1,2),(355647,8,NULL,4683,0,8035,2,3),(355648,8,NULL,8738,0,8035,3,4),(355649,9,NULL,4676,0,8035,0,1),(355650,9,NULL,4756,0,8035,1,2),(355651,9,NULL,4646,0,8035,2,3),(355652,9,NULL,4683,0,8035,3,4),(355653,9,NULL,9390,0,8035,4,5),(355654,10,NULL,4688,0,8035,0,1),(355655,10,NULL,114298,0,8035,1,2),(355656,11,NULL,5150,0,8035,0,1),(355657,11,NULL,26342,0,8035,1,2),(355658,12,NULL,4661,0,8035,0,1),(355659,12,NULL,20198,0,8035,1,2),(355660,13,NULL,4823,0,8035,0,1),(355661,13,NULL,5057,0,8035,1,2),(355662,13,NULL,120136,0,8035,2,3),(355663,14,NULL,150315,0,8035,0,1),(355664,14,NULL,118366,0,8035,1,2),(355665,14,NULL,5943,0,8035,2,3),(355666,15,NULL,4815,0,8035,0,1),(355667,15,NULL,6340,0,8035,1,2),(355668,15,NULL,139950,0,8035,2,3),(355669,16,NULL,5208,0,8035,0,1),(355670,16,NULL,150318,0,8035,1,2),(355671,17,NULL,4675,0,8035,0,1),(355672,17,NULL,4815,0,8035,1,2),(355673,17,NULL,125194,0,8035,2,3),(355674,18,NULL,4776,0,8035,0,1),(355675,18,NULL,5192,0,8035,1,2),(355676,18,NULL,150321,0,8035,2,3),(355677,19,NULL,59375,0,8035,0,1),(355678,19,NULL,4675,0,8035,1,2),(355679,19,NULL,4822,0,8035,2,3),(355680,19,NULL,52993,0,8035,3,4),(355681,19,NULL,76845,0,8035,4,5),(355682,20,NULL,6778,0,8035,0,1),(355683,20,NULL,4646,0,8035,1,2),(355684,20,NULL,150324,0,8035,2,3),(355685,21,NULL,4657,0,8035,0,1),(355686,21,NULL,4789,0,8035,1,2),(355687,21,NULL,51699,0,8035,2,3),(355688,22,NULL,4675,0,8035,0,1),(355689,22,NULL,4653,0,8035,1,2),(355690,22,NULL,150327,0,8035,2,3),(355691,23,NULL,9100,0,8035,0,1),(355692,23,NULL,114298,0,8035,1,2),(355693,24,NULL,4667,0,8035,0,1),(355694,24,NULL,6688,0,8035,1,2),(355695,24,NULL,85348,0,8035,2,3),(355696,25,NULL,4665,0,8035,0,1),(355697,25,NULL,4664,0,8035,1,2),(355698,25,NULL,4646,0,8035,2,3),(355699,25,NULL,40496,0,8035,3,4),(355700,26,NULL,10994,0,8035,0,1),(355701,26,NULL,6143,0,8035,1,2),(355702,26,NULL,6039,0,8035,2,3),(355703,26,NULL,122852,0,8035,3,4),(355704,27,NULL,5150,0,8035,0,1),(355705,27,NULL,6583,0,8035,1,2),(355706,27,NULL,4646,0,8035,2,3),(355707,27,NULL,7425,0,8035,3,4),(355708,28,NULL,4645,0,8035,0,1),(355709,28,NULL,4646,0,8035,1,2),(355710,28,NULL,6443,0,8035,2,3),(355711,29,NULL,7016,0,8035,0,1),(355712,29,NULL,4756,0,8035,1,2),(355713,29,NULL,25898,0,8035,2,3),(355714,30,NULL,5517,0,8035,0,1),(355715,30,NULL,6039,0,8035,1,2),(355716,30,NULL,4646,0,8035,2,3),(355717,30,NULL,76573,0,8035,3,4),(355718,31,NULL,4675,0,8035,0,1),(355719,31,NULL,4646,0,8035,1,2),(355720,31,NULL,115554,0,8035,2,3),(355721,32,NULL,4665,0,8035,0,1),(355722,32,NULL,147165,0,8035,1,2),(355723,33,NULL,4662,0,8035,0,1),(355724,33,NULL,150337,0,8035,1,2),(355725,34,NULL,101047,0,8035,0,1),(355726,34,NULL,23637,0,8035,1,2),(355727,35,NULL,4675,0,8035,0,1),(355728,35,NULL,4905,0,8035,1,2),(355729,35,NULL,54051,0,8035,2,3),(355730,36,NULL,6298,0,8035,0,1),(355731,36,NULL,20320,0,8035,1,2),(355732,37,NULL,4729,0,8035,0,1),(355733,37,NULL,7209,0,8035,1,2),(355734,1,NULL,4880,0,8036,0,1),(355735,1,NULL,4729,0,8036,1,2),(355736,1,NULL,24734,0,8036,2,3),(355737,2,NULL,5150,0,8036,0,1),(355738,2,NULL,11194,0,8036,1,2),(355739,3,NULL,4675,0,8036,0,1),(355740,3,NULL,4688,0,8036,1,2),(355741,3,NULL,120086,0,8036,2,3),(355742,4,NULL,4756,0,8036,0,1),(355743,4,NULL,5050,0,8036,1,2),(355744,4,NULL,13798,0,8036,2,3),(355745,5,NULL,4679,0,8036,0,1),(355746,5,NULL,150346,0,8036,1,2),(355747,6,NULL,75531,0,8036,0,1),(355748,6,NULL,4688,0,8036,1,2),(355749,6,NULL,133452,0,8036,2,3),(355750,7,NULL,9524,0,8036,0,1),(355751,7,NULL,4729,0,8036,1,2),(355752,7,NULL,5559,0,8036,2,3),(355753,8,NULL,31361,0,8036,0,1),(355754,8,NULL,5309,0,8036,1,2),(355755,8,NULL,52779,0,8036,2,3),(355756,9,NULL,4665,0,8036,0,1),(355757,9,NULL,11112,0,8036,1,2),(355758,9,NULL,9109,0,8036,2,3),(355759,10,NULL,6039,0,8036,0,1),(355760,10,NULL,5307,0,8036,1,2),(355761,10,NULL,5050,0,8036,2,3),(355762,10,NULL,8240,0,8036,3,4),(355763,11,NULL,7005,0,8036,0,1),(355764,11,NULL,4646,0,8036,1,2),(355765,11,NULL,150353,0,8036,2,3),(355766,12,NULL,9982,0,8036,0,1),(355767,12,NULL,150355,0,8036,1,2),(355768,13,NULL,4676,0,8036,0,1),(355769,13,NULL,4756,0,8036,1,2),(355770,13,NULL,113829,0,8036,2,3),(355771,14,NULL,4901,0,8036,0,1),(355772,14,NULL,4729,0,8036,1,2),(355773,14,NULL,4682,0,8036,2,3),(355774,14,NULL,76470,0,8036,3,4),(355775,15,NULL,73033,0,8036,0,1),(355776,15,NULL,4837,0,8036,1,2),(355777,15,NULL,134335,0,8036,2,3),(355778,16,NULL,4676,0,8036,0,1),(355779,16,NULL,143232,0,8036,1,2),(355780,17,NULL,4664,0,8036,0,1),(355781,17,NULL,9100,0,8036,1,2),(355782,17,NULL,52727,0,8036,2,3),(355783,18,NULL,4866,0,8036,0,1),(355784,18,NULL,4646,0,8036,1,2),(355785,18,NULL,150362,0,8036,2,3),(355786,19,NULL,4836,0,8036,0,1),(355787,19,NULL,22757,0,8036,1,2),(355788,20,NULL,73033,0,8036,0,1),(355789,20,NULL,5050,0,8036,1,2),(355790,20,NULL,18985,0,8036,2,3),(355791,21,NULL,4675,0,8036,0,1),(355792,21,NULL,24770,0,8036,1,2),(355793,22,NULL,4905,0,8036,0,1),(355794,22,NULL,4688,0,8036,1,2),(355795,22,NULL,4646,0,8036,2,3),(355796,22,NULL,4647,0,8036,3,4),(355797,22,NULL,35654,0,8036,4,5),(355798,23,NULL,4652,0,8036,0,1),(355799,23,NULL,4832,0,8036,1,2),(355800,23,NULL,23243,0,8036,2,3),(355801,24,NULL,58000,0,8036,0,1),(355802,24,NULL,4646,0,8036,1,2),(355803,24,NULL,4647,0,8036,2,3),(355804,24,NULL,22309,0,8036,3,4),(355805,25,NULL,58112,0,8036,0,1),(355806,25,NULL,32297,0,8036,1,2),(355807,26,NULL,4710,0,8036,0,1),(355808,26,NULL,150371,0,8036,1,2),(355809,27,NULL,4880,0,8036,0,1),(355810,27,NULL,150373,0,8036,1,2),(355811,28,NULL,5751,0,8036,0,1),(355812,28,NULL,7565,0,8036,1,2),(355813,28,NULL,10267,0,8036,2,3),(355814,29,NULL,7016,0,8036,0,1),(355815,29,NULL,4646,0,8036,1,2),(355816,29,NULL,11655,0,8036,2,3),(355817,30,NULL,4710,0,8036,0,1),(355818,30,NULL,73033,0,8036,1,2),(355819,30,NULL,4646,0,8036,2,3),(355820,30,NULL,9818,0,8036,3,4),(355821,31,NULL,4863,0,8036,0,1),(355822,31,NULL,4710,0,8036,1,2),(355823,31,NULL,4646,0,8036,2,3),(355824,31,NULL,4647,0,8036,3,4),(355825,31,NULL,8882,0,8036,4,5),(355826,32,NULL,116809,0,8036,0,1),(355827,32,NULL,121771,0,8036,1,2),(355828,33,NULL,4863,0,8036,0,1),(355829,33,NULL,9233,0,8036,1,2),(355830,33,NULL,121651,0,8036,2,3),(355831,34,NULL,5311,0,8036,0,1),(355832,34,NULL,22511,0,8036,1,2),(355833,34,NULL,150381,0,8036,2,3),(355834,35,NULL,4664,0,8036,0,1),(355835,35,NULL,4646,0,8036,1,2),(355836,35,NULL,150383,0,8036,2,3),(355837,36,NULL,12772,0,8036,0,1),(355838,36,NULL,4836,0,8036,1,2),(355839,36,NULL,116802,0,8036,2,3),(355840,37,NULL,4710,0,8036,0,1),(355841,37,NULL,4793,0,8036,1,2),(355842,37,NULL,84212,0,8036,2,3),(355843,38,NULL,4665,0,8036,0,1),(355844,38,NULL,5150,0,8036,1,2),(355845,38,NULL,5050,0,8036,2,3),(355846,38,NULL,9713,0,8036,3,4),(355847,39,NULL,9541,0,8036,0,1),(355848,39,NULL,117560,0,8036,1,2),(355849,39,NULL,133556,0,8036,2,3),(355850,40,NULL,5907,0,8036,0,1),(355851,40,NULL,5507,0,8036,1,2),(355852,40,NULL,4646,0,8036,2,3),(355853,40,NULL,13432,0,8036,3,4),(355854,40,NULL,125943,0,8036,4,5),(355855,41,NULL,4793,0,8036,0,1),(355856,41,NULL,12956,0,8036,1,2),(355857,42,NULL,4669,0,8036,0,1),(355858,42,NULL,4675,0,8036,1,2),(355859,42,NULL,15921,0,8036,2,3),(355860,43,NULL,106398,0,8036,0,1),(355861,43,NULL,58302,0,8036,1,2),(355862,44,NULL,7272,0,8036,0,1),(355863,44,NULL,150393,0,8036,1,2),(355864,45,NULL,5112,0,8036,0,1),(355865,45,NULL,4646,0,8036,1,2),(355866,45,NULL,130303,0,8036,2,3),(355867,46,NULL,57569,0,8036,0,1),(355868,46,NULL,143577,0,8036,1,2),(355869,47,NULL,4837,0,8036,0,1),(355870,47,NULL,150397,0,8036,1,2),(355871,48,NULL,4880,0,8036,0,1),(355872,48,NULL,99307,0,8036,1,2),(355873,48,NULL,132108,0,8036,2,3),(355874,49,NULL,4755,0,8036,0,1),(355875,49,NULL,7016,0,8036,1,2),(355876,49,NULL,5226,0,8036,2,3),(355877,49,NULL,150400,0,8036,3,4),(355878,1,NULL,5192,0,8037,0,1),(355879,1,NULL,4646,0,8037,1,2),(355880,1,NULL,101048,0,8037,2,3),(355881,2,NULL,110951,0,8037,0,1),(355882,2,NULL,5150,0,8037,1,2),(355883,2,NULL,22311,0,8037,2,3),(355884,3,NULL,4645,0,8037,0,1),(355885,3,NULL,4646,0,8037,1,2),(355886,3,NULL,4683,0,8037,2,3),(355887,3,NULL,5873,0,8037,3,4),(355888,4,NULL,4710,0,8037,0,1),(355889,4,NULL,7791,0,8037,1,2),(355890,4,NULL,104042,0,8037,2,3),(355891,5,NULL,4688,0,8037,0,1),(355892,5,NULL,150405,0,8037,1,2),(355893,5,NULL,4646,0,8037,2,3),(355894,5,NULL,116184,0,8037,3,4),(355895,6,NULL,108673,0,8037,0,1),(355896,6,NULL,4793,0,8037,1,2),(355897,6,NULL,118593,0,8037,2,3),(355898,7,NULL,9492,0,8037,0,1),(355899,7,NULL,5112,0,8037,1,2),(355900,7,NULL,150408,0,8037,2,3),(355901,8,NULL,129755,0,8037,0,1),(355902,8,NULL,104042,0,8037,1,2),(355903,9,NULL,4675,0,8037,0,1),(355904,9,NULL,6006,0,8037,1,2),(355905,10,NULL,4676,0,8037,0,1),(355906,10,NULL,149885,0,8037,1,2),(355907,11,NULL,136633,0,8037,0,1),(355908,11,NULL,136634,0,8037,1,2),(355909,11,NULL,115977,0,8037,2,3),(355910,11,NULL,4646,0,8037,3,4),(355911,11,NULL,4647,0,8037,4,5),(355912,11,NULL,10143,0,8037,5,6),(355913,12,NULL,4657,0,8037,0,1),(355914,12,NULL,4756,0,8037,1,2),(355915,12,NULL,4646,0,8037,2,3),(355916,12,NULL,130077,0,8037,3,4),(355917,13,NULL,4652,0,8037,0,1),(355918,13,NULL,5659,0,8037,1,2),(355919,13,NULL,150413,0,8037,2,3),(355920,14,NULL,4682,0,8037,0,1),(355921,14,NULL,6245,0,8037,1,2),(355922,14,NULL,6694,0,8037,2,3),(355923,15,NULL,5112,0,8037,0,1),(355924,15,NULL,115530,0,8037,1,2),(355925,15,NULL,132908,0,8037,2,3),(355926,15,NULL,150416,0,8037,3,4),(355927,15,NULL,71763,0,8037,4,5),(355928,16,NULL,5127,0,8037,0,1),(355929,16,NULL,150418,0,8037,1,2),(355930,17,NULL,4710,0,8037,0,1),(355931,17,NULL,5112,0,8037,1,2),(355932,17,NULL,7791,0,8037,2,3),(355933,17,NULL,143528,0,8037,3,4),(355934,18,NULL,5444,0,8037,0,1),(355935,18,NULL,126233,0,8037,1,2),(355936,19,NULL,4864,0,8037,0,1),(355937,19,NULL,5050,0,8037,1,2),(355938,19,NULL,80620,0,8037,2,3),(355939,20,NULL,4895,0,8037,0,1),(355940,20,NULL,150421,0,8037,1,2),(355941,21,NULL,57727,0,8037,0,1),(355942,21,NULL,4683,0,8037,1,2),(355943,21,NULL,31451,0,8037,2,3),(355944,22,NULL,73415,0,8037,0,1),(355945,22,NULL,5897,0,8037,1,2),(355946,23,NULL,12772,0,8037,0,1),(355947,23,NULL,9635,0,8037,1,2),(355948,23,NULL,146509,0,8037,2,3),(355949,24,NULL,4793,0,8037,0,1),(355950,24,NULL,34897,0,8037,1,2),(355951,25,NULL,5112,0,8037,0,1),(355952,25,NULL,4710,0,8037,1,2),(355953,25,NULL,98891,0,8037,2,3),(355954,26,NULL,5613,0,8037,0,1),(355955,26,NULL,4646,0,8037,1,2),(355956,26,NULL,25971,0,8037,2,3),(355957,27,NULL,5316,0,8037,0,1),(355958,27,NULL,4646,0,8037,1,2),(355959,27,NULL,4647,0,8037,2,3),(355960,27,NULL,80509,0,8037,3,4),(355961,28,NULL,73518,0,8037,0,1),(355962,28,NULL,108673,0,8037,1,2),(355963,28,NULL,27173,0,8037,2,3),(355964,29,NULL,9896,0,8037,0,1),(355965,29,NULL,7742,0,8037,1,2),(355966,29,NULL,150430,0,8037,2,3),(355967,30,NULL,5112,0,8037,0,1),(355968,30,NULL,4710,0,8037,1,2),(355969,30,NULL,4646,0,8037,2,3),(355970,30,NULL,4647,0,8037,3,4),(355971,30,NULL,13617,0,8037,4,5),(355972,31,NULL,17386,0,8037,0,1),(355973,31,NULL,115154,0,8037,1,2),(355974,32,NULL,5507,0,8037,0,1),(355975,32,NULL,150434,0,8037,1,2),(355976,33,NULL,4665,0,8037,0,1),(355977,33,NULL,114577,0,8037,1,2),(355978,34,NULL,6380,0,8037,0,1),(355979,34,NULL,5907,0,8037,1,2),(355980,34,NULL,5507,0,8037,2,3),(355981,34,NULL,125226,0,8037,3,4),(355982,35,NULL,5150,0,8037,0,1),(355983,35,NULL,4901,0,8037,1,2),(355984,35,NULL,112257,0,8037,2,3),(355985,36,NULL,100135,0,8037,0,1),(355986,36,NULL,5050,0,8037,1,2),(355987,36,NULL,16481,0,8037,2,3),(355988,37,NULL,4756,0,8037,0,1),(355989,37,NULL,19146,0,8037,1,2),(355990,38,NULL,4710,0,8037,0,1),(355991,38,NULL,7636,0,8037,1,2),(355992,38,NULL,5112,0,8037,2,3),(355993,38,NULL,150440,0,8037,3,4),(355994,38,NULL,150441,0,8037,4,5),(355995,39,NULL,72910,0,8037,0,1),(355996,39,NULL,4646,0,8037,1,2),(355997,39,NULL,7249,0,8037,2,3),(355998,40,NULL,5156,0,8037,0,1),(355999,40,NULL,108440,0,8037,1,2),(356000,41,NULL,4664,0,8037,0,1),(356001,41,NULL,6199,0,8037,1,2),(356002,42,NULL,4675,0,8037,0,1),(356003,42,NULL,6042,0,8037,1,2),(356004,42,NULL,108640,0,8037,2,3),(356005,43,NULL,7791,0,8037,0,1),(356006,43,NULL,129571,0,8037,1,2),(356007,44,NULL,5056,0,8037,0,1),(356008,44,NULL,140111,0,8037,1,2),(356009,45,NULL,4978,0,8037,0,1),(356010,45,NULL,4675,0,8037,1,2),(356011,45,NULL,10351,0,8037,2,3),(356012,46,NULL,5226,0,8037,0,1),(356013,46,NULL,118357,0,8037,1,2),(356014,47,NULL,4710,0,8037,0,1),(356015,47,NULL,5507,0,8037,1,2),(356016,47,NULL,150450,0,8037,2,3),(356017,48,NULL,4836,0,8037,0,1),(356018,48,NULL,150452,0,8037,1,2),(356019,49,NULL,4710,0,8037,0,1),(356020,49,NULL,5271,0,8037,1,2),(356021,49,NULL,122171,0,8037,2,3),(356022,50,NULL,4880,0,8037,0,1),(356023,50,NULL,4729,0,8037,1,2),(356024,50,NULL,4688,0,8037,2,3),(356025,50,NULL,131769,0,8037,3,4),(356026,51,NULL,5208,0,8037,0,1),(356027,51,NULL,4646,0,8037,1,2),(356028,51,NULL,25971,0,8037,2,3),(356029,52,NULL,4682,0,8037,0,1),(356030,52,NULL,4744,0,8037,1,2),(356031,52,NULL,10062,0,8037,2,3),(356032,53,NULL,4688,0,8037,0,1),(356033,53,NULL,4729,0,8037,1,2),(356034,53,NULL,150457,0,8037,2,3),(356035,1,NULL,4710,0,8038,0,1),(356036,1,NULL,5271,0,8038,1,2),(356037,1,NULL,4837,0,8038,2,3),(356038,1,NULL,4836,0,8038,3,4),(356039,2,NULL,4661,0,8038,0,1),(356040,2,NULL,75127,0,8038,1,2),(356041,3,NULL,4710,0,8038,0,1),(356042,3,NULL,9541,0,8038,1,2),(356043,4,NULL,4710,0,8038,0,1),(356044,4,NULL,4837,0,8038,1,2),(356045,5,NULL,4669,0,8038,0,1),(356046,6,NULL,4710,0,8038,0,1),(356047,6,NULL,5907,0,8038,1,2),(356048,7,NULL,4670,0,8038,0,1),(356049,7,NULL,4675,0,8038,1,2),(356050,7,NULL,6583,0,8038,2,3),(356051,8,NULL,93911,0,8038,0,1),(356052,8,NULL,9233,0,8038,1,2),(356053,9,NULL,4710,0,8038,0,1),(356054,9,NULL,17386,0,8038,1,2),(356055,10,NULL,4675,0,8038,0,1),(356056,101,NULL,4863,0,8038,0,1),(356057,101,NULL,4710,0,8038,1,2),(356058,101,NULL,58109,0,8038,2,3),(356059,11,NULL,5112,0,8038,0,1),(356060,11,NULL,5507,0,8038,1,2),(356061,12,NULL,7016,0,8038,0,1),(356062,12,NULL,4670,0,8038,1,2),(356063,13,NULL,5112,0,8038,0,1),(356064,13,NULL,4837,0,8038,1,2),(356065,14,NULL,4710,0,8038,0,1),(356066,14,NULL,4863,0,8038,1,2),(356067,15,NULL,5112,0,8038,0,1),(356068,15,NULL,9492,0,8038,1,2),(356069,16,NULL,4837,0,8038,0,1),(356070,16,NULL,58109,0,8038,1,2),(356071,17,NULL,5613,0,8038,0,1),(356072,17,NULL,4702,0,8038,1,2),(356073,18,NULL,4657,0,8038,0,1),(356074,18,NULL,52704,0,8038,1,2),(356075,19,NULL,6778,0,8038,0,1),(356076,19,NULL,4646,0,8038,1,2),(356077,19,NULL,7128,0,8038,2,3),(356078,20,NULL,4880,0,8038,0,1),(356079,20,NULL,4662,0,8038,1,2),(356080,20,NULL,4646,0,8038,2,3),(356081,20,NULL,8645,0,8038,3,4),(356082,21,NULL,148315,0,8038,0,1),(356083,21,NULL,150469,0,8038,1,2),(356084,22,NULL,4789,0,8038,0,1),(356085,22,NULL,137468,0,8038,1,2),(356086,23,NULL,4735,0,8038,0,1),(356087,23,NULL,150472,0,8038,1,2),(356088,24,NULL,4729,0,8038,0,1),(356089,24,NULL,4688,0,8038,1,2),(356090,24,NULL,5493,0,8038,2,3),(356091,24,NULL,150474,0,8038,3,4),(356092,25,NULL,4676,0,8038,0,1),(356093,25,NULL,4646,0,8038,1,2),(356094,25,NULL,9897,0,8038,2,3),(356095,26,NULL,4675,0,8038,0,1),(356096,26,NULL,150476,0,8038,1,2),(356097,27,NULL,4664,0,8038,0,1),(356098,27,NULL,150478,0,8038,1,2),(356099,28,NULL,4738,0,8038,0,1),(356100,28,NULL,8250,0,8038,1,2),(356101,28,NULL,137115,0,8038,2,3),(356102,29,NULL,5751,0,8038,0,1),(356103,29,NULL,120290,0,8038,1,2),(356104,29,NULL,4646,0,8038,2,3),(356105,29,NULL,7550,0,8038,3,4),(356106,31,NULL,4827,0,8038,0,1),(356107,31,NULL,4729,0,8038,1,2),(356108,31,NULL,150482,0,8038,2,3),(356109,32,NULL,6688,0,8038,0,1),(356110,32,NULL,4646,0,8038,1,2),(356111,32,NULL,37467,0,8038,2,3),(356112,33,NULL,150485,0,8038,0,1),(356113,33,NULL,150486,0,8038,1,2),(356114,1,NULL,59327,0,8039,0,1),(356115,1,NULL,21631,0,8039,1,2),(356116,1,NULL,20754,0,8039,2,3),(356117,2,NULL,150489,0,8039,0,1),(356118,2,NULL,4729,0,8039,1,2),(356119,2,NULL,5575,0,8039,2,3),(356120,2,NULL,150490,0,8039,3,4),(356121,3,NULL,5119,0,8039,0,1),(356122,3,NULL,4667,0,8039,1,2),(356123,3,NULL,145851,0,8039,2,3),(356124,4,NULL,4667,0,8039,0,1),(356125,4,NULL,4905,0,8039,1,2),(356126,4,NULL,150493,0,8039,2,3),(356127,5,NULL,4665,0,8039,0,1),(356128,5,NULL,4646,0,8039,1,2),(356129,5,NULL,23085,0,8039,2,3),(356130,6,NULL,4729,0,8039,0,1),(356131,6,NULL,4646,0,8039,1,2),(356132,6,NULL,4647,0,8039,2,3),(356133,6,NULL,11342,0,8039,3,4),(356134,7,NULL,4787,0,8039,0,1),(356135,7,NULL,150496,0,8039,1,2),(356136,8,NULL,4729,0,8039,0,1),(356137,8,NULL,5057,0,8039,1,2),(356138,8,NULL,12415,0,8039,2,3),(356139,9,NULL,4664,0,8039,0,1),(356140,9,NULL,78108,0,8039,1,2),(356141,10,NULL,4657,0,8039,0,1),(356142,10,NULL,150499,0,8039,1,2),(356143,11,NULL,4657,0,8039,0,1),(356144,11,NULL,4646,0,8039,1,2),(356145,11,NULL,73482,0,8039,2,3),(356146,12,NULL,5056,0,8039,0,1),(356147,12,NULL,10267,0,8039,1,2),(356148,13,NULL,4880,0,8039,0,1),(356149,13,NULL,6143,0,8039,1,2),(356150,13,NULL,5237,0,8039,2,3),(356151,14,NULL,4665,0,8039,0,1),(356152,14,NULL,4664,0,8039,1,2),(356153,14,NULL,4645,0,8039,2,3),(356154,14,NULL,4692,0,8039,3,4),(356155,14,NULL,58432,0,8039,4,5),(356156,15,NULL,6456,0,8039,0,1),(356157,15,NULL,6094,0,8039,1,2),(356158,15,NULL,52005,0,8039,2,3),(356159,15,NULL,6628,0,8039,3,4),(356160,16,NULL,5208,0,8039,0,1),(356161,16,NULL,4646,0,8039,1,2),(356162,16,NULL,22877,0,8039,2,3),(356163,17,NULL,5150,0,8039,0,1),(356164,17,NULL,150506,0,8039,1,2),(356165,18,NULL,9100,0,8039,0,1),(356166,18,NULL,114298,0,8039,1,2),(356167,19,NULL,4965,0,8039,0,1),(356168,19,NULL,150508,0,8039,1,2),(356169,20,NULL,4973,0,8039,0,1),(356170,20,NULL,4646,0,8039,1,2),(356171,20,NULL,4647,0,8039,2,3),(356172,20,NULL,80509,0,8039,3,4),(356173,21,NULL,7252,0,8039,0,1),(356174,21,NULL,150510,0,8039,1,2),(356175,22,NULL,4675,0,8039,0,1),(356176,22,NULL,4689,0,8039,1,2),(356177,22,NULL,11178,0,8039,2,3),(356178,23,NULL,8767,0,8039,0,1),(356179,23,NULL,101047,0,8039,1,2),(356180,23,NULL,150513,0,8039,2,3),(356181,24,NULL,4667,0,8039,0,1),(356182,24,NULL,6042,0,8039,1,2),(356183,24,NULL,5057,0,8039,2,3),(356184,24,NULL,125226,0,8039,3,4),(356185,25,NULL,4822,0,8039,0,1),(356186,25,NULL,133218,0,8039,1,2),(356187,26,NULL,5613,0,8039,0,1),(356188,26,NULL,133746,0,8039,1,2),(356189,26,NULL,125126,0,8039,2,3),(356190,27,NULL,5246,0,8039,0,1),(356191,27,NULL,116715,0,8039,1,2),(356192,28,NULL,4651,0,8039,0,1),(356193,28,NULL,26477,0,8039,1,2),(356194,29,NULL,4688,0,8039,0,1),(356195,29,NULL,4646,0,8039,1,2),(356196,29,NULL,4647,0,8039,2,3),(356197,29,NULL,77107,0,8039,3,4),(356198,30,NULL,4851,0,8039,0,1),(356199,30,NULL,150519,0,8039,1,2),(356200,31,NULL,4645,0,8039,0,1),(356201,31,NULL,137865,0,8039,1,2),(356202,32,NULL,150521,0,8039,0,1),(356203,32,NULL,150522,0,8039,1,2),(356204,32,NULL,150523,0,8039,2,3),(356205,33,NULL,4827,0,8039,0,1),(356206,33,NULL,150525,0,8039,1,2),(356207,34,NULL,4665,0,8039,0,1),(356208,34,NULL,20320,0,8039,1,2),(356209,35,NULL,5056,0,8039,0,1),(356210,35,NULL,12201,0,8039,1,2),(356211,36,NULL,11378,0,8039,0,1),(356212,36,NULL,5557,0,8039,1,2),(356213,37,NULL,4676,0,8039,0,1),(356214,37,NULL,136070,0,8039,1,2),(356215,38,NULL,4675,0,8039,0,1),(356216,38,NULL,4646,0,8039,1,2),(356217,38,NULL,115554,0,8039,2,3),(356218,39,NULL,4675,0,8039,0,1),(356219,39,NULL,4646,0,8039,1,2),(356220,39,NULL,115554,0,8039,2,3),(356221,1,NULL,4675,0,8040,0,1),(356222,1,NULL,4729,0,8040,1,2),(356223,1,NULL,145991,0,8040,2,3),(356224,2,NULL,5112,0,8040,0,1),(356225,2,NULL,115162,0,8040,1,2),(356226,2,NULL,24589,0,8040,2,3),(356227,3,NULL,150531,0,8040,0,1),(356228,3,NULL,4646,0,8040,1,2),(356229,3,NULL,4647,0,8040,2,3),(356230,3,NULL,25080,0,8040,3,4),(356231,4,NULL,5208,0,8040,0,1),(356232,4,NULL,77069,0,8040,1,2),(356233,5,NULL,4675,0,8040,0,1),(356234,5,NULL,101871,0,8040,1,2),(356235,5,NULL,4646,0,8040,2,3),(356236,5,NULL,8645,0,8040,3,4),(356237,6,NULL,4645,0,8040,0,1),(356238,6,NULL,93079,0,8040,1,2),(356239,6,NULL,4646,0,8040,2,3),(356240,6,NULL,84315,0,8040,3,4),(356241,7,NULL,6590,0,8040,0,1),(356242,7,NULL,4688,0,8040,1,2),(356243,7,NULL,4880,0,8040,2,3),(356244,7,NULL,34994,0,8040,3,4),(356245,8,NULL,4962,0,8040,0,1),(356246,8,NULL,6367,0,8040,1,2),(356247,8,NULL,150537,0,8040,2,3),(356248,9,NULL,4793,0,8040,0,1),(356249,9,NULL,53846,0,8040,1,2),(356250,10,NULL,13718,0,8040,0,1),(356251,10,NULL,11769,0,8040,1,2),(356252,10,NULL,29376,0,8040,2,3),(356253,11,NULL,5112,0,8040,0,1),(356254,11,NULL,150541,0,8040,1,2),(356255,11,NULL,84604,0,8040,2,3),(356256,11,NULL,5050,0,8040,3,4),(356257,11,NULL,84605,0,8040,4,5),(356258,12,NULL,9492,0,8040,0,1),(356259,12,NULL,150543,0,8040,1,2),(356260,13,NULL,5659,0,8040,0,1),(356261,13,NULL,4646,0,8040,1,2),(356262,13,NULL,51244,0,8040,2,3),(356263,14,NULL,4710,0,8040,0,1),(356264,14,NULL,4646,0,8040,1,2),(356265,14,NULL,138846,0,8040,2,3),(356266,15,NULL,4880,0,8040,0,1),(356267,15,NULL,6340,0,8040,1,2),(356268,15,NULL,150547,0,8040,2,3),(356269,16,NULL,4675,0,8040,0,1),(356270,16,NULL,5298,0,8040,1,2),(356271,16,NULL,120858,0,8040,2,3),(356272,17,NULL,4836,0,8040,0,1),(356273,17,NULL,118368,0,8040,1,2),(356274,18,NULL,4665,0,8040,0,1),(356275,18,NULL,18810,0,8040,1,2),(356276,19,NULL,9492,0,8040,0,1),(356277,19,NULL,5690,0,8040,1,2),(356278,20,NULL,4756,0,8040,0,1),(356279,20,NULL,4783,0,8040,1,2),(356280,20,NULL,4997,0,8040,2,3),(356281,21,NULL,9635,0,8040,0,1),(356282,21,NULL,4837,0,8040,1,2),(356283,21,NULL,4710,0,8040,2,3),(356284,21,NULL,106730,0,8040,3,4),(356285,21,NULL,79596,0,8040,4,5),(356286,22,NULL,4675,0,8040,0,1),(356287,22,NULL,4646,0,8040,1,2),(356288,22,NULL,129413,0,8040,2,3),(356289,23,NULL,4645,0,8040,0,1),(356290,23,NULL,5150,0,8040,1,2),(356291,23,NULL,5246,0,8040,2,3),(356292,23,NULL,150556,0,8040,3,4),(356293,24,NULL,8071,0,8040,0,1),(356294,24,NULL,144778,0,8040,1,2),(356295,25,NULL,4675,0,8040,0,1),(356296,25,NULL,127271,0,8040,1,2),(356297,26,NULL,4744,0,8040,0,1),(356298,26,NULL,35890,0,8040,1,2),(356299,27,NULL,17386,0,8040,0,1),(356300,27,NULL,4646,0,8040,1,2),(356301,27,NULL,7597,0,8040,2,3),(356302,28,NULL,4837,0,8040,0,1),(356303,28,NULL,9492,0,8040,1,2),(356304,28,NULL,117905,0,8040,2,3),(356305,29,NULL,119321,0,8040,0,1),(356306,29,NULL,9474,0,8040,1,2),(356307,30,NULL,4863,0,8040,0,1),(356308,30,NULL,4710,0,8040,1,2),(356309,30,NULL,73588,0,8040,2,3),(356310,30,NULL,150564,0,8040,3,4),(356311,31,NULL,4837,0,8040,0,1),(356312,31,NULL,105455,0,8040,1,2),(356313,31,NULL,4646,0,8040,2,3),(356314,31,NULL,150566,0,8040,3,4),(356315,32,NULL,4664,0,8040,0,1),(356316,32,NULL,33701,0,8040,1,2),(356317,32,NULL,5647,0,8040,2,3),(356318,33,NULL,57093,0,8040,0,1),(356319,33,NULL,4646,0,8040,1,2),(356320,33,NULL,4647,0,8040,2,3),(356321,33,NULL,5489,0,8040,3,4),(356322,34,NULL,4863,0,8040,0,1),(356323,34,NULL,4793,0,8040,1,2),(356324,34,NULL,28909,0,8040,2,3),(356325,35,NULL,5150,0,8040,0,1),(356326,35,NULL,4646,0,8040,1,2),(356327,35,NULL,4647,0,8040,2,3),(356328,35,NULL,72218,0,8040,3,4),(356329,36,NULL,4669,0,8040,0,1),(356330,36,NULL,116237,0,8040,1,2),(356331,37,NULL,4815,0,8040,0,1),(356332,37,NULL,150572,0,8040,1,2),(356333,38,NULL,5112,0,8040,0,1),(356334,38,NULL,5050,0,8040,1,2),(356335,38,NULL,13864,0,8040,2,3),(356336,39,NULL,110697,0,8040,0,1),(356337,39,NULL,5271,0,8040,1,2),(356338,39,NULL,11342,0,8040,2,3),(356339,40,NULL,5932,0,8040,0,1),(356340,40,NULL,4891,0,8040,1,2),(356341,40,NULL,6534,0,8040,2,3),(356342,41,NULL,9100,0,8040,0,1),(356343,41,NULL,4646,0,8040,1,2),(356344,41,NULL,24283,0,8040,2,3),(356345,42,NULL,5507,0,8040,0,1),(356346,42,NULL,124617,0,8040,1,2),(356347,42,NULL,150578,0,8040,2,3),(356348,43,NULL,5056,0,8040,0,1),(356349,43,NULL,4646,0,8040,1,2),(356350,43,NULL,88683,0,8040,2,3),(356351,44,NULL,73415,0,8040,0,1),(356352,44,NULL,4836,0,8040,1,2),(356353,44,NULL,150581,0,8040,2,3),(356354,45,NULL,4793,0,8040,0,1),(356355,45,NULL,150583,0,8040,1,2),(356356,46,NULL,4676,0,8040,0,1),(356357,46,NULL,5050,0,8040,1,2),(356358,46,NULL,76460,0,8040,2,3),(356359,47,NULL,4863,0,8040,0,1),(356360,47,NULL,5271,0,8040,1,2),(356361,47,NULL,104438,0,8040,2,3),(356362,48,NULL,4710,0,8040,0,1),(356363,48,NULL,4837,0,8040,1,2),(356364,48,NULL,4646,0,8040,2,3),(356365,48,NULL,52949,0,8040,3,4),(356366,49,NULL,110588,0,8040,0,1),(356367,49,NULL,4646,0,8040,1,2),(356368,49,NULL,10676,0,8040,2,3),(356369,50,NULL,5208,0,8040,0,1),(356370,50,NULL,104042,0,8040,1,2),(356371,51,NULL,4729,0,8040,0,1),(356372,51,NULL,4646,0,8040,1,2),(356373,51,NULL,4647,0,8040,2,3),(356374,51,NULL,25284,0,8040,3,4),(356375,52,NULL,150589,0,8040,0,1),(356376,52,NULL,150590,0,8040,1,2),(356377,53,NULL,5112,0,8040,0,1),(356378,53,NULL,114207,0,8040,1,2),(356379,54,NULL,9492,0,8040,0,1),(356380,54,NULL,73033,0,8040,1,2),(356381,54,NULL,73415,0,8040,2,3),(356382,54,NULL,5050,0,8040,3,4),(356383,54,NULL,13798,0,8040,4,5),(356384,55,NULL,25990,0,8040,0,1),(356385,55,NULL,150594,0,8040,1,2),(356386,56,NULL,6245,0,8040,0,1),(356387,56,NULL,9573,0,8040,1,2),(356388,57,NULL,5507,0,8040,0,1),(356389,57,NULL,57734,0,8040,1,2),(356390,1,NULL,4710,0,8041,0,1),(356391,1,NULL,9388,0,8041,1,2),(356392,2,NULL,4710,0,8041,0,1),(356393,2,NULL,4793,0,8041,1,2),(356394,2,NULL,150599,0,8041,2,3),(356395,3,NULL,4675,0,8041,0,1),(356396,3,NULL,4645,0,8041,1,2),(356397,3,NULL,4646,0,8041,2,3),(356398,3,NULL,81098,0,8041,3,4),(356399,4,NULL,4657,0,8041,0,1),(356400,4,NULL,124512,0,8041,1,2),(356401,5,NULL,5112,0,8041,0,1),(356402,5,NULL,5271,0,8041,1,2),(356403,5,NULL,4646,0,8041,2,3),(356404,5,NULL,51016,0,8041,3,4),(356405,6,NULL,100552,0,8041,0,1),(356406,6,NULL,4864,0,8041,1,2),(356407,6,NULL,31900,0,8041,2,3),(356408,7,NULL,4657,0,8041,0,1),(356409,7,NULL,4646,0,8041,1,2),(356410,7,NULL,4647,0,8041,2,3),(356411,7,NULL,21810,0,8041,3,4),(356412,8,NULL,116756,0,8041,0,1),(356413,8,NULL,72959,0,8041,1,2),(356414,8,NULL,10812,0,8041,2,3),(356415,8,NULL,150606,0,8041,3,4),(356416,9,NULL,4645,0,8041,0,1),(356417,9,NULL,5050,0,8041,1,2),(356418,9,NULL,32787,0,8041,2,3),(356419,10,NULL,4990,0,8041,0,1),(356420,10,NULL,150609,0,8041,1,2),(356421,11,NULL,4710,0,8041,0,1),(356422,11,NULL,4837,0,8041,1,2),(356423,11,NULL,141477,0,8041,2,3),(356424,12,NULL,5507,0,8041,0,1),(356425,12,NULL,72959,0,8041,1,2),(356426,12,NULL,7753,0,8041,2,3),(356427,13,NULL,4793,0,8041,0,1),(356428,13,NULL,4932,0,8041,1,2),(356429,14,NULL,5192,0,8041,0,1),(356430,14,NULL,5050,0,8041,1,2),(356431,14,NULL,12457,0,8041,2,3),(356432,15,NULL,4793,0,8041,0,1),(356433,15,NULL,4710,0,8041,1,2),(356434,15,NULL,4646,0,8041,2,3),(356435,15,NULL,4647,0,8041,3,4),(356436,15,NULL,114685,0,8041,4,5),(356437,16,NULL,4710,0,8041,0,1),(356438,16,NULL,4864,0,8041,1,2),(356439,16,NULL,137599,0,8041,2,3),(356440,16,NULL,4646,0,8041,3,4),(356441,16,NULL,92250,0,8041,4,5),(356442,17,NULL,6583,0,8041,0,1),(356443,17,NULL,4664,0,8041,1,2),(356444,17,NULL,4646,0,8041,2,3),(356445,17,NULL,34172,0,8041,3,4),(356446,18,NULL,4665,0,8041,0,1),(356447,18,NULL,4645,0,8041,1,2),(356448,18,NULL,6028,0,8041,2,3),(356449,19,NULL,117145,0,8041,0,1),(356450,19,NULL,4836,0,8041,1,2),(356451,19,NULL,4646,0,8041,2,3),(356452,19,NULL,7124,0,8041,3,4),(356453,20,NULL,4679,0,8041,0,1),(356454,20,NULL,85304,0,8041,1,2),(356455,21,NULL,5112,0,8041,0,1),(356456,21,NULL,12772,0,8041,1,2),(356457,21,NULL,12209,0,8041,2,3),(356458,22,NULL,4675,0,8041,0,1),(356459,22,NULL,4645,0,8041,1,2),(356460,22,NULL,150622,0,8041,2,3),(356461,23,NULL,4664,0,8041,0,1),(356462,23,NULL,5090,0,8041,1,2),(356463,23,NULL,129255,0,8041,2,3),(356464,24,NULL,5768,0,8041,0,1),(356465,24,NULL,34618,0,8041,1,2),(356466,25,NULL,5056,0,8041,0,1),(356467,25,NULL,4735,0,8041,1,2),(356468,25,NULL,150625,0,8041,2,3),(356469,26,NULL,57340,0,8041,0,1),(356470,26,NULL,150627,0,8041,1,2),(356471,27,NULL,4837,0,8041,0,1),(356472,27,NULL,73415,0,8041,1,2),(356473,27,NULL,9109,0,8041,2,3),(356474,28,NULL,4932,0,8041,0,1),(356475,28,NULL,4645,0,8041,1,2),(356476,28,NULL,150630,0,8041,2,3),(356477,29,NULL,5112,0,8041,0,1),(356478,29,NULL,73415,0,8041,1,2),(356479,29,NULL,4836,0,8041,2,3),(356480,29,NULL,4988,0,8041,3,4),(356481,30,NULL,5226,0,8041,0,1),(356482,30,NULL,103696,0,8041,1,2),(356483,31,NULL,110996,0,8041,0,1),(356484,31,NULL,150634,0,8041,1,2),(356485,32,NULL,4664,0,8041,0,1),(356486,32,NULL,119770,0,8041,1,2),(356487,33,NULL,4710,0,8041,0,1),(356488,33,NULL,57955,0,8041,1,2),(356489,33,NULL,4646,0,8041,2,3),(356490,33,NULL,107324,0,8041,3,4),(356491,34,NULL,5112,0,8041,0,1),(356492,34,NULL,5932,0,8041,1,2),(356493,34,NULL,30455,0,8041,2,3),(356494,35,NULL,9492,0,8041,0,1),(356495,35,NULL,4646,0,8041,1,2),(356496,35,NULL,4647,0,8041,2,3),(356497,35,NULL,17464,0,8041,3,4),(356498,36,NULL,4837,0,8041,0,1),(356499,36,NULL,4646,0,8041,1,2),(356500,36,NULL,4647,0,8041,2,3),(356501,36,NULL,8768,0,8041,3,4),(356502,37,NULL,5030,0,8041,0,1),(356503,37,NULL,9109,0,8041,1,2),(356504,38,NULL,5091,0,8041,0,1),(356505,38,NULL,136186,0,8041,1,2),(356506,39,NULL,4664,0,8041,0,1),(356507,39,NULL,5050,0,8041,1,2),(356508,39,NULL,9101,0,8041,2,3),(356509,40,NULL,6094,0,8041,0,1),(356510,40,NULL,9109,0,8041,1,2),(356511,41,NULL,4710,0,8041,0,1),(356512,41,NULL,4646,0,8041,1,2),(356513,41,NULL,4647,0,8041,2,3),(356514,41,NULL,22487,0,8041,3,4),(356515,42,NULL,5112,0,8041,0,1),(356516,42,NULL,5050,0,8041,1,2),(356517,42,NULL,13512,0,8041,2,3),(356518,43,NULL,4645,0,8041,0,1),(356519,43,NULL,7565,0,8041,1,2),(356520,43,NULL,34114,0,8041,2,3),(356521,44,NULL,58109,0,8041,0,1),(356522,44,NULL,35007,0,8041,1,2),(356523,45,NULL,4664,0,8041,0,1),(356524,45,NULL,5319,0,8041,1,2),(356525,46,NULL,5932,0,8041,0,1),(356526,46,NULL,54738,0,8041,1,2),(356527,47,NULL,11805,0,8041,0,1),(356528,47,NULL,5271,0,8041,1,2),(356529,47,NULL,5050,0,8041,2,3),(356530,47,NULL,11787,0,8041,3,4),(356531,48,NULL,5112,0,8041,0,1),(356532,48,NULL,115157,0,8041,1,2),(356533,48,NULL,8595,0,8041,2,3),(356534,49,NULL,5112,0,8041,0,1),(356535,49,NULL,4710,0,8041,1,2),(356536,49,NULL,57955,0,8041,2,3),(356537,49,NULL,4646,0,8041,3,4),(356538,49,NULL,4647,0,8041,4,5),(356539,49,NULL,119972,0,8041,5,6),(356540,50,NULL,6832,0,8041,0,1),(356541,50,NULL,12547,0,8041,1,2),(356542,51,NULL,4710,0,8041,0,1),(356543,51,NULL,4793,0,8041,1,2),(356544,51,NULL,126080,0,8041,2,3),(356545,52,NULL,4657,0,8041,0,1),(356546,52,NULL,4755,0,8041,1,2),(356547,52,NULL,120640,0,8041,2,3),(356548,53,NULL,4793,0,8041,0,1),(356549,53,NULL,5845,0,8041,1,2),(356550,54,NULL,5112,0,8041,0,1),(356551,54,NULL,7024,0,8041,1,2),(356552,55,NULL,5271,0,8041,0,1),(356553,55,NULL,4793,0,8041,1,2),(356554,55,NULL,4646,0,8041,2,3),(356555,55,NULL,11004,0,8041,3,4),(356556,56,NULL,4682,0,8041,0,1),(356557,56,NULL,4662,0,8041,1,2),(356558,56,NULL,4823,0,8041,2,3),(356559,56,NULL,26264,0,8041,3,4),(356560,57,NULL,4664,0,8041,0,1),(356561,57,NULL,143866,0,8041,1,2),(356562,58,NULL,4664,0,8041,0,1),(356563,58,NULL,26412,0,8041,1,2),(356564,59,NULL,4661,0,8041,0,1),(356565,59,NULL,4688,0,8041,1,2),(356566,59,NULL,4675,0,8041,2,3),(356567,59,NULL,114377,0,8041,3,4),(356568,60,NULL,4710,0,8041,0,1),(356569,60,NULL,4646,0,8041,1,2),(356570,60,NULL,4647,0,8041,2,3),(356571,60,NULL,19555,0,8041,3,4),(356572,61,NULL,5112,0,8041,0,1),(356573,61,NULL,150660,0,8041,1,2),(356574,62,NULL,4675,0,8041,0,1),(356575,62,NULL,24836,0,8041,1,2),(356576,63,NULL,4675,0,8041,0,1),(356577,63,NULL,4646,0,8041,1,2),(356578,63,NULL,4647,0,8041,2,3),(356579,63,NULL,13187,0,8041,3,4),(356580,1,NULL,5208,0,8042,0,1),(356581,2,NULL,4837,0,8042,0,1),(356582,3,NULL,60655,0,8042,0,1),(356583,4,NULL,4645,0,8042,0,1),(356584,5,NULL,7987,0,8042,0,1),(356585,5,NULL,150663,0,8042,1,2),(356586,5,NULL,10811,0,8042,2,3),(356587,6,NULL,4675,0,8042,0,1),(356588,6,NULL,4822,0,8042,1,2),(356589,7,NULL,9233,0,8042,0,1),(356590,7,NULL,5507,0,8042,1,2),(356591,8,NULL,4710,0,8042,0,1),(356592,8,NULL,115602,0,8042,1,2),(356593,9,NULL,7016,0,8042,0,1),(356594,9,NULL,10069,0,8042,1,2),(356595,10,NULL,104146,0,8042,0,1),(356596,11,NULL,4688,0,8042,0,1),(356597,12,NULL,6374,0,8042,0,1),(356598,12,NULL,10459,0,8042,1,2),(356599,13,NULL,4889,0,8042,0,1),(356600,13,NULL,150669,0,8042,1,2),(356601,14,NULL,7745,0,8042,0,1),(356602,14,NULL,52689,0,8042,1,2),(356603,14,NULL,5050,0,8042,2,3),(356604,14,NULL,23904,0,8042,3,4),(356605,15,NULL,4675,0,8042,0,1),(356606,15,NULL,4932,0,8042,1,2),(356607,15,NULL,28191,0,8042,2,3),(356608,16,NULL,11378,0,8042,0,1),(356609,16,NULL,126567,0,8042,1,2),(356610,17,NULL,4665,0,8042,0,1),(356611,17,NULL,4662,0,8042,1,2),(356612,18,NULL,4932,0,8042,0,1),(356613,18,NULL,26391,0,8042,1,2),(356614,19,NULL,4664,0,8042,0,1),(356615,19,NULL,4769,0,8042,1,2),(356616,19,NULL,150675,0,8042,2,3),(356617,20,NULL,4675,0,8042,0,1),(356618,20,NULL,4783,0,8042,1,2),(356619,20,NULL,132101,0,8042,2,3),(356620,21,NULL,4880,0,8042,0,1),(356621,21,NULL,23848,0,8042,1,2),(356622,21,NULL,24695,0,8042,2,3),(356623,22,NULL,4675,0,8042,0,1),(356624,22,NULL,5226,0,8042,1,2),(356625,22,NULL,12209,0,8042,2,3),(356626,23,NULL,113871,0,8042,0,1),(356627,23,NULL,150680,0,8042,1,2),(356628,24,NULL,4688,0,8042,0,1),(356629,24,NULL,4667,0,8042,1,2),(356630,24,NULL,12868,0,8042,2,3),(356631,25,NULL,8767,0,8042,0,1),(356632,25,NULL,150682,0,8042,1,2),(356633,26,NULL,107024,0,8042,0,1),(356634,26,NULL,150684,0,8042,1,2),(356635,27,NULL,4836,0,8042,0,1),(356636,27,NULL,5112,0,8042,1,2),(356637,27,NULL,77531,0,8042,2,3),(356638,28,NULL,59375,0,8042,0,1),(356639,28,NULL,4662,0,8042,1,2),(356640,28,NULL,5795,0,8042,2,3),(356641,28,NULL,79464,0,8042,3,4),(356642,28,NULL,26412,0,8042,4,5),(356643,29,NULL,5112,0,8042,0,1),(356644,29,NULL,8705,0,8042,1,2),(356645,30,NULL,5503,0,8042,0,1),(356646,30,NULL,20023,0,8042,1,2),(356647,31,NULL,5099,0,8042,0,1),(356648,31,NULL,11088,0,8042,1,2),(356649,32,NULL,72910,0,8042,0,1),(356650,32,NULL,8856,0,8042,1,2),(356651,33,NULL,5112,0,8042,0,1),(356652,33,NULL,4710,0,8042,1,2),(356653,33,NULL,4646,0,8042,2,3),(356654,33,NULL,4647,0,8042,3,4),(356655,33,NULL,8761,0,8042,4,5),(356656,34,NULL,4710,0,8042,0,1),(356657,34,NULL,150692,0,8042,1,2),(356658,35,NULL,4676,0,8042,0,1),(356659,35,NULL,4688,0,8042,1,2),(356660,35,NULL,117198,0,8042,2,3),(356661,36,NULL,5271,0,8042,0,1),(356662,36,NULL,12201,0,8042,1,2),(356663,37,NULL,4827,0,8042,0,1),(356664,37,NULL,5050,0,8042,1,2),(356665,37,NULL,9812,0,8042,2,3),(356666,38,NULL,93911,0,8042,0,1),(356667,38,NULL,5050,0,8042,1,2),(356668,38,NULL,150696,0,8042,2,3),(356669,39,NULL,4710,0,8042,0,1),(356670,39,NULL,150698,0,8042,1,2),(356671,40,NULL,7740,0,8042,0,1),(356672,40,NULL,116788,0,8042,1,2),(356673,41,NULL,4670,0,8042,0,1),(356674,41,NULL,4646,0,8042,1,2),(356675,41,NULL,20952,0,8042,2,3),(356676,42,NULL,57179,0,8042,0,1),(356677,42,NULL,4646,0,8042,1,2),(356678,42,NULL,4647,0,8042,2,3),(356679,42,NULL,11342,0,8042,3,4),(356680,43,NULL,6590,0,8042,0,1),(356681,43,NULL,5787,0,8042,1,2),(356682,43,NULL,8112,0,8042,2,3),(356683,44,NULL,17386,0,8042,0,1),(356684,44,NULL,73324,0,8042,1,2),(356685,44,NULL,102017,0,8042,2,3),(356686,45,NULL,5111,0,8042,0,1),(356687,45,NULL,85269,0,8042,1,2),(356688,46,NULL,4965,0,8042,0,1),(356689,46,NULL,15362,0,8042,1,2),(356690,47,NULL,4759,0,8042,0,1),(356691,47,NULL,150705,0,8042,1,2),(356692,48,NULL,142658,0,8042,0,1),(356693,48,NULL,5050,0,8042,1,2),(356694,48,NULL,5890,0,8042,2,3),(356695,49,NULL,4848,0,8042,0,1),(356696,49,NULL,10539,0,8042,1,2),(356697,50,NULL,4710,0,8042,0,1),(356698,50,NULL,108673,0,8042,1,2),(356699,50,NULL,4646,0,8042,2,3),(356700,50,NULL,11655,0,8042,3,4),(356701,51,NULL,4710,0,8042,0,1),(356702,51,NULL,4646,0,8042,1,2),(356703,51,NULL,4683,0,8042,2,3),(356704,51,NULL,150709,0,8042,3,4),(356705,52,NULL,4729,0,8042,0,1),(356706,52,NULL,5845,0,8042,1,2),(356707,53,NULL,114387,0,8042,0,1),(356708,53,NULL,17386,0,8042,1,2),(356709,53,NULL,91070,0,8042,2,3),(356710,54,NULL,5056,0,8042,0,1),(356711,54,NULL,76460,0,8042,1,2),(356712,55,NULL,57725,0,8042,0,1),(356713,55,NULL,99082,0,8042,1,2),(356714,56,NULL,4664,0,8042,0,1),(356715,56,NULL,132785,0,8042,1,2),(356716,1,NULL,4965,0,8043,0,1),(356717,1,NULL,5050,0,8043,1,2),(356718,1,NULL,6205,0,8043,2,3),(356719,2,NULL,5112,0,8043,0,1),(356720,2,NULL,5932,0,8043,1,2),(356721,2,NULL,4837,0,8043,2,3),(356722,2,NULL,21856,0,8043,3,4),(356723,3,NULL,4837,0,8043,0,1),(356724,3,NULL,7791,0,8043,1,2),(356725,3,NULL,4646,0,8043,2,3),(356726,3,NULL,8749,0,8043,3,4),(356727,3,NULL,8788,0,8043,4,5),(356728,4,NULL,100135,0,8043,0,1),(356729,4,NULL,4646,0,8043,1,2),(356730,4,NULL,4647,0,8043,2,3),(356731,4,NULL,32403,0,8043,3,4),(356732,5,NULL,113785,0,8043,0,1),(356733,5,NULL,150719,0,8043,1,2),(356734,6,NULL,4665,0,8043,0,1),(356735,6,NULL,150721,0,8043,1,2),(356736,7,NULL,4675,0,8043,0,1),(356737,7,NULL,27192,0,8043,1,2),(356738,8,NULL,122449,0,8043,0,1),(356739,8,NULL,4646,0,8043,1,2),(356740,8,NULL,26073,0,8043,2,3),(356741,9,NULL,7791,0,8043,0,1),(356742,9,NULL,127874,0,8043,1,2),(356743,10,NULL,4863,0,8043,0,1),(356744,10,NULL,7636,0,8043,1,2),(356745,10,NULL,150725,0,8043,2,3),(356746,11,NULL,4710,0,8043,0,1),(356747,11,NULL,5111,0,8043,1,2),(356748,11,NULL,4646,0,8043,2,3),(356749,11,NULL,4647,0,8043,3,4),(356750,11,NULL,6303,0,8043,4,5),(356751,12,NULL,13011,0,8043,0,1),(356752,12,NULL,9277,0,8043,1,2),(356753,13,NULL,5156,0,8043,0,1),(356754,13,NULL,10267,0,8043,1,2),(356755,14,NULL,5057,0,8043,0,1),(356756,14,NULL,4670,0,8043,1,2),(356757,14,NULL,150730,0,8043,2,3),(356758,15,NULL,4676,0,8043,0,1),(356759,15,NULL,5050,0,8043,1,2),(356760,15,NULL,150732,0,8043,2,3),(356761,16,NULL,11509,0,8043,0,1),(356762,16,NULL,4793,0,8043,1,2),(356763,16,NULL,4646,0,8043,2,3),(356764,16,NULL,17555,0,8043,3,4),(356765,17,NULL,73415,0,8043,0,1),(356766,17,NULL,4710,0,8043,1,2),(356767,17,NULL,4646,0,8043,2,3),(356768,17,NULL,4647,0,8043,3,4),(356769,17,NULL,18953,0,8043,4,5),(356770,18,NULL,4863,0,8043,0,1),(356771,18,NULL,4710,0,8043,1,2),(356772,18,NULL,58109,0,8043,2,3),(356773,18,NULL,4646,0,8043,3,4),(356774,18,NULL,4647,0,8043,4,5),(356775,18,NULL,13187,0,8043,5,6),(356776,19,NULL,5566,0,8043,0,1),(356777,19,NULL,59375,0,8043,1,2),(356778,19,NULL,4688,0,8043,2,3),(356779,19,NULL,4662,0,8043,3,4),(356780,19,NULL,4665,0,8043,4,5),(356781,19,NULL,5514,0,8043,5,6),(356782,19,NULL,4646,0,8043,6,7),(356783,19,NULL,28192,0,8043,7,8),(356784,20,NULL,4710,0,8043,0,1),(356785,20,NULL,10250,0,8043,1,2),(356786,20,NULL,139082,0,8043,2,3),(356787,21,NULL,9982,0,8043,0,1),(356788,21,NULL,5050,0,8043,1,2),(356789,21,NULL,9812,0,8043,2,3),(356790,22,NULL,9993,0,8043,0,1),(356791,22,NULL,11541,0,8043,1,2),(356792,22,NULL,13595,0,8043,2,3),(356793,22,NULL,4646,0,8043,3,4),(356794,22,NULL,83987,0,8043,4,5),(356795,23,NULL,4657,0,8043,0,1),(356796,23,NULL,7745,0,8043,1,2),(356797,23,NULL,4951,0,8043,2,3),(356798,24,NULL,4675,0,8043,0,1),(356799,24,NULL,150741,0,8043,1,2),(356800,24,NULL,150742,0,8043,2,3),(356801,25,NULL,5625,0,8043,0,1),(356802,25,NULL,4815,0,8043,1,2),(356803,25,NULL,4729,0,8043,2,3),(356804,25,NULL,23174,0,8043,3,4),(356805,26,NULL,119321,0,8043,0,1),(356806,26,NULL,91746,0,8043,1,2),(356807,27,NULL,4710,0,8043,0,1),(356808,27,NULL,5271,0,8043,1,2),(356809,27,NULL,4646,0,8043,2,3),(356810,27,NULL,4647,0,8043,3,4),(356811,27,NULL,8998,0,8043,4,5),(356812,28,NULL,150747,0,8043,0,1),(356813,28,NULL,4891,0,8043,1,2),(356814,28,NULL,16126,0,8043,2,3),(356815,29,NULL,4710,0,8043,0,1),(356816,29,NULL,5271,0,8043,1,2),(356817,29,NULL,122107,0,8043,2,3),(356818,29,NULL,65824,0,8043,3,4),(356819,29,NULL,4646,0,8043,4,5),(356820,29,NULL,12354,0,8043,5,6),(356821,30,NULL,4675,0,8043,0,1),(356822,30,NULL,4729,0,8043,1,2),(356823,30,NULL,10539,0,8043,2,3),(356824,31,NULL,57340,0,8043,0,1),(356825,31,NULL,35200,0,8043,1,2),(356826,32,NULL,9492,0,8043,0,1),(356827,32,NULL,4646,0,8043,1,2),(356828,32,NULL,4647,0,8043,2,3),(356829,32,NULL,22487,0,8043,3,4),(356830,33,NULL,4710,0,8043,0,1),(356831,33,NULL,4793,0,8043,1,2),(356832,33,NULL,12420,0,8043,2,3),(356833,34,NULL,7987,0,8043,0,1),(356834,34,NULL,110625,0,8043,1,2),(356835,34,NULL,4794,0,8043,2,3),(356836,34,NULL,5313,0,8043,3,4),(356837,35,NULL,17386,0,8043,0,1),(356838,35,NULL,150754,0,8043,1,2),(356839,36,NULL,99823,0,8043,0,1),(356840,36,NULL,80556,0,8043,1,2),(356841,37,NULL,5127,0,8043,0,1),(356842,37,NULL,4646,0,8043,1,2),(356843,37,NULL,150757,0,8043,2,3),(356844,38,NULL,5156,0,8043,0,1),(356845,38,NULL,29162,0,8043,1,2),(356846,38,NULL,92669,0,8043,2,3),(356847,39,NULL,12239,0,8043,0,1),(356848,39,NULL,4705,0,8043,1,2),(356849,39,NULL,150760,0,8043,2,3),(356850,39,NULL,4692,0,8043,3,4),(356851,39,NULL,4646,0,8043,4,5),(356852,39,NULL,31245,0,8043,5,6),(356853,40,NULL,4667,0,8043,0,1),(356854,40,NULL,117619,0,8043,1,2),(356855,41,NULL,4837,0,8043,0,1),(356856,41,NULL,20023,0,8043,1,2),(356857,42,NULL,4848,0,8043,0,1),(356858,42,NULL,10551,0,8043,1,2),(356859,43,NULL,4710,0,8043,0,1),(356860,43,NULL,24503,0,8043,1,2),(356861,44,NULL,5112,0,8043,0,1),(356862,44,NULL,16312,0,8043,1,2),(356863,45,NULL,59375,0,8043,0,1),(356864,45,NULL,4667,0,8043,1,2),(356865,45,NULL,4905,0,8043,2,3),(356866,45,NULL,6006,0,8043,3,4),(356867,45,NULL,4646,0,8043,4,5),(356868,45,NULL,150766,0,8043,5,6),(356869,46,NULL,4932,0,8043,0,1),(356870,46,NULL,4646,0,8043,1,2),(356871,46,NULL,20952,0,8043,2,3),(356872,47,NULL,150769,0,8043,0,1),(356873,47,NULL,150770,0,8043,1,2),(356874,48,NULL,4664,0,8043,0,1),(356875,48,NULL,15013,0,8043,1,2),(356876,49,NULL,100135,0,8043,0,1),(356877,49,NULL,77710,0,8043,1,2),(356878,50,NULL,132277,0,8043,0,1),(356879,50,NULL,150774,0,8043,1,2),(356880,51,NULL,5112,0,8043,0,1),(356881,51,NULL,4837,0,8043,1,2),(356882,51,NULL,134207,0,8043,2,3),(356883,52,NULL,5112,0,8043,0,1),(356884,52,NULL,150777,0,8043,1,2),(356885,53,NULL,107024,0,8043,0,1),(356886,53,NULL,5507,0,8043,1,2),(356887,53,NULL,4646,0,8043,2,3),(356888,53,NULL,33193,0,8043,3,4),(356889,54,NULL,4793,0,8043,0,1),(356890,54,NULL,41039,0,8043,1,2),(356891,55,NULL,111039,0,8043,0,1),(356892,55,NULL,88518,0,8043,1,2),(356893,55,NULL,121695,0,8043,2,3),(356894,55,NULL,57370,0,8043,3,4),(356895,56,NULL,4793,0,8043,0,1),(356896,56,NULL,4646,0,8043,1,2),(356897,56,NULL,106339,0,8043,2,3),(356898,57,NULL,4652,0,8043,0,1),(356899,57,NULL,5057,0,8043,1,2),(356900,57,NULL,148924,0,8043,2,3),(356901,58,NULL,4863,0,8043,0,1),(356902,58,NULL,4837,0,8043,1,2),(356903,58,NULL,4891,0,8043,2,3),(356904,58,NULL,122600,0,8043,3,4),(356905,59,NULL,5112,0,8043,0,1),(356906,59,NULL,150785,0,8043,1,2),(356907,60,NULL,5112,0,8043,0,1),(356908,60,NULL,149256,0,8043,1,2),(356909,61,NULL,4905,0,8043,0,1),(356910,61,NULL,4645,0,8043,1,2),(356911,61,NULL,12414,0,8043,2,3),(356912,62,NULL,4675,0,8043,0,1),(356913,62,NULL,9573,0,8043,1,2),(356914,63,NULL,4675,0,8043,0,1),(356915,63,NULL,4755,0,8043,1,2),(356916,63,NULL,4646,0,8043,2,3),(356917,63,NULL,4647,0,8043,3,4),(356918,63,NULL,8379,0,8043,4,5),(356919,64,NULL,117227,0,8043,0,1),(356920,64,NULL,5050,0,8043,1,2),(356921,64,NULL,9101,0,8043,2,3),(356922,65,NULL,5150,0,8043,0,1),(356923,65,NULL,4676,0,8043,1,2),(356924,65,NULL,114934,0,8043,2,3),(356925,66,NULL,4769,0,8043,0,1),(356926,66,NULL,4646,0,8043,1,2),(356927,66,NULL,11655,0,8043,2,3),(356928,67,NULL,4710,0,8043,0,1),(356929,67,NULL,108673,0,8043,1,2),(356930,67,NULL,4646,0,8043,2,3),(356931,67,NULL,4647,0,8043,3,4),(356932,67,NULL,150793,0,8043,4,5),(356933,68,NULL,5932,0,8043,0,1),(356934,68,NULL,4646,0,8043,1,2),(356935,68,NULL,150169,0,8043,2,3),(356936,69,NULL,9233,0,8043,0,1),(356937,69,NULL,72910,0,8043,1,2),(356938,69,NULL,5404,0,8043,2,3),(356939,70,NULL,4710,0,8043,0,1),(356940,70,NULL,93257,0,8043,1,2),(356941,71,NULL,4679,0,8043,0,1),(356942,71,NULL,9438,0,8043,1,2),(356943,72,NULL,4710,0,8043,0,1),(356944,72,NULL,4836,0,8043,1,2),(356945,72,NULL,10721,0,8043,2,3),(356946,73,NULL,5150,0,8043,0,1),(356947,73,NULL,9267,0,8043,1,2),(356948,74,NULL,114155,0,8043,0,1),(356949,74,NULL,5690,0,8043,1,2),(356950,74,NULL,150800,0,8043,2,3),(356951,75,NULL,57727,0,8043,0,1),(356952,75,NULL,126782,0,8043,1,2),(356953,1,NULL,9492,0,8044,0,1),(356954,1,NULL,73354,0,8044,1,2),(356955,1,NULL,73278,0,8044,2,3),(356956,1,NULL,150803,0,8044,3,4),(356957,2,NULL,73415,0,8044,0,1),(356958,2,NULL,5050,0,8044,1,2),(356959,2,NULL,9516,0,8044,2,3),(356960,3,NULL,142968,0,8044,0,1),(356961,3,NULL,9492,0,8044,1,2),(356962,3,NULL,53397,0,8044,2,3),(356963,4,NULL,5112,0,8044,0,1),(356964,4,NULL,4837,0,8044,1,2),(356965,4,NULL,125024,0,8044,2,3),(356966,4,NULL,4646,0,8044,3,4),(356967,4,NULL,21701,0,8044,4,5),(356968,5,NULL,5112,0,8044,0,1),(356969,5,NULL,73415,0,8044,1,2),(356970,5,NULL,136065,0,8044,2,3),(356971,6,NULL,100135,0,8044,0,1),(356972,6,NULL,108673,0,8044,1,2),(356973,6,NULL,150808,0,8044,2,3),(356974,7,NULL,4662,0,8044,0,1),(356975,7,NULL,122171,0,8044,1,2),(356976,8,NULL,5271,0,8044,0,1),(356977,8,NULL,5773,0,8044,1,2),(356978,9,NULL,5112,0,8044,0,1),(356979,9,NULL,119987,0,8044,1,2),(356980,10,NULL,6245,0,8044,0,1),(356981,10,NULL,6583,0,8044,1,2),(356982,10,NULL,5050,0,8044,2,3),(356983,10,NULL,13426,0,8044,3,4),(356984,11,NULL,5112,0,8044,0,1),(356985,11,NULL,4836,0,8044,1,2),(356986,11,NULL,127845,0,8044,2,3),(356987,12,NULL,4863,0,8044,0,1),(356988,12,NULL,4793,0,8044,1,2),(356989,12,NULL,25195,0,8044,2,3),(356990,13,NULL,4675,0,8044,0,1),(356991,13,NULL,23275,0,8044,1,2),(356992,14,NULL,4837,0,8044,0,1),(356993,14,NULL,4646,0,8044,1,2),(356994,14,NULL,4647,0,8044,2,3),(356995,14,NULL,19097,0,8044,3,4),(356996,15,NULL,7040,0,8044,0,1),(356997,15,NULL,115977,0,8044,1,2),(356998,15,NULL,7444,0,8044,2,3),(356999,15,NULL,93143,0,8044,3,4),(357000,1,NULL,5112,0,8045,0,1),(357001,2,NULL,5271,0,8045,0,1),(357002,2,NULL,4710,0,8045,1,2),(357003,3,NULL,4729,0,8045,0,1),(357004,3,NULL,5097,0,8045,1,2),(357005,4,NULL,7016,0,8045,0,1),(357006,4,NULL,4669,0,8045,1,2),(357007,5,NULL,150820,0,8045,0,1),(357008,6,NULL,4657,0,8045,0,1),(357009,6,NULL,5226,0,8045,1,2),(357010,6,NULL,4783,0,8045,2,3),(357011,7,NULL,4688,0,8045,0,1),(357012,8,NULL,4827,0,8045,0,1),(357013,8,NULL,11384,0,8045,1,2),(357014,8,NULL,4667,0,8045,2,3),(357015,9,NULL,4864,0,8045,0,1),(357016,10,NULL,5455,0,8045,0,1),(357017,11,NULL,4664,0,8045,0,1),(357018,11,NULL,4645,0,8045,1,2),(357019,12,NULL,22511,0,8045,0,1),(357020,13,NULL,9541,0,8045,0,1),(357021,14,NULL,4675,0,8045,0,1),(357022,14,NULL,7016,0,8045,1,2),(357023,14,NULL,7745,0,8045,2,3),(357024,14,NULL,8456,0,8045,3,4),(357025,15,NULL,5316,0,8045,0,1),(357026,15,NULL,122272,0,8045,1,2),(357027,16,NULL,5112,0,8045,0,1),(357028,16,NULL,5271,0,8045,1,2),(357029,17,NULL,4657,0,8045,0,1),(357030,18,NULL,5056,0,8045,0,1),(357031,19,NULL,122184,0,8045,0,1),(357032,19,NULL,4837,0,8045,1,2),(357033,20,NULL,7791,0,8045,0,1),(357034,20,NULL,5112,0,8045,1,2),(357035,21,NULL,73033,0,8045,0,1),(357036,22,NULL,57805,0,8045,0,1),(357037,23,NULL,4676,0,8045,0,1),(357038,24,NULL,4710,0,8045,0,1),(357039,24,NULL,7791,0,8045,1,2),(357040,24,NULL,119943,0,8045,2,3),(357041,25,NULL,10773,0,8045,0,1),(357042,25,NULL,4665,0,8045,1,2),(357043,26,NULL,4756,0,8045,0,1),(357044,26,NULL,5246,0,8045,1,2),(357045,27,NULL,6262,0,8045,0,1),(357046,27,NULL,4905,0,8045,1,2),(357047,28,NULL,119417,0,8045,0,1),(357048,28,NULL,4710,0,8045,1,2),(357049,29,NULL,4863,0,8045,0,1),(357050,29,NULL,4710,0,8045,1,2),(357051,29,NULL,150830,0,8045,2,3),(357052,30,NULL,5112,0,8045,0,1),(357053,30,NULL,4710,0,8045,1,2),(357054,31,NULL,5869,0,8045,0,1),(357055,32,NULL,5271,0,8045,0,1),(357056,33,NULL,5311,0,8045,0,1),(357057,34,NULL,4822,0,8045,0,1),(357058,35,NULL,104146,0,8045,0,1),(357059,36,NULL,4710,0,8045,0,1),(357060,37,NULL,4675,0,8045,0,1),(357061,38,NULL,4676,0,8045,0,1),(357062,38,NULL,5150,0,8045,1,2),(357063,38,NULL,4848,0,8045,2,3),(357064,39,NULL,93911,0,8045,0,1),(357065,40,NULL,4864,0,8045,0,1),(357066,41,NULL,6380,0,8045,0,1),(357067,41,NULL,5907,0,8045,1,2),(357068,42,NULL,5112,0,8045,0,1),(357069,42,NULL,73415,0,8045,1,2),(357070,43,NULL,4675,0,8045,0,1),(357071,43,NULL,102813,0,8045,1,2),(357072,44,NULL,5208,0,8045,0,1),(357073,44,NULL,4664,0,8045,1,2),(357074,45,NULL,4665,0,8045,0,1),(357075,45,NULL,26821,0,8045,1,2),(357076,46,NULL,150837,0,8045,0,1),(357077,46,NULL,15086,0,8045,1,2),(357078,1,NULL,4656,0,8046,0,1),(357079,1,NULL,7016,0,8046,1,2),(357080,1,NULL,4755,0,8046,2,3),(357081,1,NULL,4803,0,8046,3,4),(357082,2,NULL,4803,0,8046,0,1),(357083,2,NULL,114594,0,8046,1,2),(357084,3,NULL,4664,0,8046,0,1),(357085,3,NULL,4646,0,8046,1,2),(357086,3,NULL,115684,0,8046,2,3),(357087,4,NULL,8757,0,8046,0,1),(357088,4,NULL,4675,0,8046,1,2),(357089,4,NULL,8062,0,8046,2,3),(357090,5,NULL,4688,0,8046,0,1),(357091,5,NULL,24721,0,8046,1,2),(357092,6,NULL,4822,0,8046,0,1),(357093,6,NULL,78369,0,8046,1,2),(357094,7,NULL,4664,0,8046,0,1),(357095,7,NULL,4675,0,8046,1,2),(357096,7,NULL,4646,0,8046,2,3),(357097,7,NULL,4647,0,8046,3,4),(357098,7,NULL,19566,0,8046,4,5),(357099,8,NULL,4688,0,8046,0,1),(357100,8,NULL,5108,0,8046,1,2),(357101,9,NULL,5751,0,8046,0,1),(357102,9,NULL,4823,0,8046,1,2),(357103,9,NULL,76534,0,8046,2,3),(357104,10,NULL,115292,0,8046,0,1),(357105,10,NULL,23637,0,8046,1,2),(357106,11,NULL,4675,0,8046,0,1),(357107,11,NULL,150847,0,8046,1,2),(357108,11,NULL,150848,0,8046,2,3),(357109,12,NULL,4664,0,8046,0,1),(357110,12,NULL,4675,0,8046,1,2),(357111,12,NULL,4646,0,8046,2,3),(357112,12,NULL,81098,0,8046,3,4),(357113,13,NULL,4664,0,8046,0,1),(357114,13,NULL,9109,0,8046,1,2),(357115,14,NULL,4688,0,8046,0,1),(357116,14,NULL,4905,0,8046,1,2),(357117,14,NULL,108640,0,8046,2,3),(357118,15,NULL,5070,0,8046,0,1),(357119,15,NULL,150852,0,8046,1,2),(357120,16,NULL,4965,0,8046,0,1),(357121,16,NULL,6143,0,8046,1,2),(357122,16,NULL,150854,0,8046,2,3),(357123,17,NULL,6204,0,8046,0,1),(357124,17,NULL,11202,0,8046,1,2),(357125,17,NULL,5050,0,8046,2,3),(357126,17,NULL,8691,0,8046,3,4),(357127,18,NULL,4656,0,8046,0,1),(357128,18,NULL,13806,0,8046,1,2),(357129,19,NULL,4729,0,8046,0,1),(357130,19,NULL,4645,0,8046,1,2),(357131,19,NULL,4646,0,8046,2,3),(357132,19,NULL,4647,0,8046,3,4),(357133,19,NULL,8768,0,8046,4,5),(357134,20,NULL,4851,0,8046,0,1),(357135,20,NULL,4646,0,8046,1,2),(357136,20,NULL,22820,0,8046,2,3),(357137,21,NULL,101871,0,8046,0,1),(357138,21,NULL,104042,0,8046,1,2),(357139,22,NULL,4990,0,8046,0,1),(357140,22,NULL,150860,0,8046,1,2),(357141,23,NULL,6245,0,8046,0,1),(357142,23,NULL,4646,0,8046,1,2),(357143,23,NULL,13432,0,8046,2,3),(357144,24,NULL,19449,0,8046,0,1),(357145,24,NULL,30488,0,8046,1,2),(357146,25,NULL,4932,0,8046,0,1),(357147,25,NULL,117731,0,8046,1,2),(357148,26,NULL,19449,0,8046,0,1),(357149,26,NULL,5576,0,8046,1,2),(357150,26,NULL,150865,0,8046,2,3),(357151,27,NULL,4675,0,8046,0,1),(357152,27,NULL,4646,0,8046,1,2),(357153,27,NULL,4647,0,8046,2,3),(357154,27,NULL,9902,0,8046,3,4),(357155,28,NULL,4664,0,8046,0,1),(357156,28,NULL,4645,0,8046,1,2),(357157,28,NULL,130198,0,8046,2,3),(357158,29,NULL,11192,0,8046,0,1),(357159,29,NULL,13312,0,8046,1,2),(357160,30,NULL,4889,0,8046,0,1),(357161,30,NULL,4827,0,8046,1,2),(357162,30,NULL,14887,0,8046,2,3),(357163,31,NULL,4756,0,8046,0,1),(357164,31,NULL,5442,0,8046,1,2),(357165,31,NULL,119208,0,8046,2,3),(357166,32,NULL,4756,0,8046,0,1),(357167,32,NULL,4646,0,8046,1,2),(357168,32,NULL,4647,0,8046,2,3),(357169,32,NULL,4973,0,8046,3,4),(357170,33,NULL,11192,0,8046,0,1),(357171,33,NULL,6205,0,8046,1,2),(357172,34,NULL,5357,0,8046,0,1),(357173,34,NULL,132051,0,8046,1,2),(357174,35,NULL,5208,0,8046,0,1),(357175,35,NULL,5050,0,8046,1,2),(357176,35,NULL,53685,0,8046,2,3),(357177,36,NULL,4756,0,8046,0,1),(357178,36,NULL,5795,0,8046,1,2),(357179,36,NULL,26743,0,8046,2,3),(357180,37,NULL,4669,0,8046,0,1),(357181,37,NULL,4683,0,8046,1,2),(357182,37,NULL,114073,0,8046,2,3),(357183,38,NULL,4901,0,8046,0,1),(357184,38,NULL,76999,0,8046,1,2),(357185,39,NULL,4965,0,8046,0,1),(357186,39,NULL,4756,0,8046,1,2),(357187,39,NULL,8174,0,8046,2,3),(357188,1,NULL,5507,0,8047,0,1),(357189,1,NULL,73518,0,8047,1,2),(357190,1,NULL,4793,0,8047,2,3),(357191,1,NULL,6380,0,8047,3,4),(357192,1,NULL,133084,0,8047,4,5),(357193,2,NULL,4863,0,8047,0,1),(357194,2,NULL,72896,0,8047,1,2),(357195,2,NULL,57021,0,8047,2,3),(357196,3,NULL,4665,0,8047,0,1),(357197,3,NULL,4664,0,8047,1,2),(357198,3,NULL,5099,0,8047,2,3),(357199,3,NULL,5831,0,8047,3,4),(357200,4,NULL,4793,0,8047,0,1),(357201,4,NULL,150879,0,8047,1,2),(357202,4,NULL,150880,0,8047,2,3),(357203,5,NULL,4880,0,8047,0,1),(357204,5,NULL,139499,0,8047,1,2),(357205,6,NULL,95023,0,8047,0,1),(357206,6,NULL,150883,0,8047,1,2),(357207,7,NULL,4675,0,8047,0,1),(357208,7,NULL,4932,0,8047,1,2),(357209,7,NULL,5411,0,8047,2,3),(357210,8,NULL,6195,0,8047,0,1),(357211,8,NULL,94305,0,8047,1,2),(357212,8,NULL,5538,0,8047,2,3),(357213,8,NULL,51615,0,8047,3,4),(357214,9,NULL,4679,0,8047,0,1),(357215,9,NULL,5246,0,8047,1,2),(357216,9,NULL,10289,0,8047,2,3),(357217,10,NULL,107024,0,8047,0,1),(357218,10,NULL,4710,0,8047,1,2),(357219,10,NULL,52116,0,8047,2,3),(357220,11,NULL,4657,0,8047,0,1),(357221,11,NULL,4756,0,8047,1,2),(357222,11,NULL,141544,0,8047,2,3),(357223,12,NULL,5070,0,8047,0,1),(357224,12,NULL,4675,0,8047,1,2),(357225,12,NULL,5050,0,8047,2,3),(357226,12,NULL,26520,0,8047,3,4),(357227,13,NULL,5444,0,8047,0,1),(357228,13,NULL,113765,0,8047,1,2),(357229,14,NULL,104146,0,8047,0,1),(357230,14,NULL,51698,0,8047,1,2),(357231,15,NULL,4657,0,8047,0,1),(357232,15,NULL,4676,0,8047,1,2),(357233,15,NULL,118627,0,8047,2,3),(357234,16,NULL,4729,0,8047,0,1),(357235,16,NULL,114298,0,8047,1,2),(357236,17,NULL,7987,0,8047,0,1),(357237,17,NULL,6471,0,8047,1,2),(357238,18,NULL,5507,0,8047,0,1),(357239,18,NULL,5112,0,8047,1,2),(357240,18,NULL,115751,0,8047,2,3),(357241,19,NULL,5208,0,8047,0,1),(357242,19,NULL,5050,0,8047,1,2),(357243,19,NULL,18405,0,8047,2,3),(357244,20,NULL,4676,0,8047,0,1),(357245,20,NULL,114542,0,8047,1,2),(357246,21,NULL,5112,0,8047,0,1),(357247,21,NULL,12772,0,8047,1,2),(357248,21,NULL,9492,0,8047,2,3),(357249,21,NULL,150242,0,8047,3,4),(357250,22,NULL,108334,0,8047,0,1),(357251,22,NULL,9111,0,8047,1,2),(357252,24,NULL,85061,0,8047,0,1),(357253,24,NULL,115591,0,8047,1,2),(357254,25,NULL,58112,0,8047,0,1),(357255,25,NULL,5112,0,8047,1,2),(357256,25,NULL,11989,0,8047,2,3),(357257,26,NULL,5472,0,8047,0,1),(357258,26,NULL,5050,0,8047,1,2),(357259,26,NULL,13512,0,8047,2,3),(357260,27,NULL,6583,0,8047,0,1),(357261,27,NULL,4675,0,8047,1,2),(357262,27,NULL,135078,0,8047,2,3),(357263,28,NULL,118297,0,8047,0,1),(357264,28,NULL,20672,0,8047,1,2),(357265,29,NULL,4664,0,8047,0,1),(357266,29,NULL,4667,0,8047,1,2),(357267,29,NULL,35724,0,8047,2,3),(357268,30,NULL,109482,0,8047,0,1),(357269,30,NULL,4646,0,8047,1,2),(357270,30,NULL,4683,0,8047,2,3),(357271,30,NULL,5369,0,8047,3,4),(357272,31,NULL,5112,0,8047,0,1),(357273,31,NULL,134702,0,8047,1,2),(357274,32,NULL,4688,0,8047,0,1),(357275,32,NULL,150904,0,8047,1,2),(357276,33,NULL,5150,0,8047,0,1),(357277,33,NULL,4646,0,8047,1,2),(357278,33,NULL,4647,0,8047,2,3),(357279,33,NULL,113687,0,8047,3,4),(357280,34,NULL,5112,0,8047,0,1),(357281,34,NULL,5507,0,8047,1,2),(357282,34,NULL,73415,0,8047,2,3),(357283,35,NULL,9169,0,8047,0,1),(357284,35,NULL,6538,0,8047,1,2),(357285,36,NULL,5226,0,8047,0,1),(357286,36,NULL,4755,0,8047,1,2),(357287,36,NULL,130543,0,8047,2,3),(357288,37,NULL,4710,0,8047,0,1),(357289,37,NULL,124373,0,8047,1,2),(357290,38,NULL,4661,0,8047,0,1),(357291,38,NULL,116626,0,8047,1,2),(357292,39,NULL,4675,0,8047,0,1),(357293,39,NULL,4744,0,8047,1,2),(357294,39,NULL,10545,0,8047,2,3),(357295,39,NULL,92178,0,8047,3,4),(357296,40,NULL,150911,0,8047,0,1),(357297,40,NULL,7791,0,8047,1,2),(357298,40,NULL,4646,0,8047,2,3),(357299,40,NULL,7550,0,8047,3,4),(357300,41,NULL,5271,0,8047,0,1),(357301,41,NULL,12772,0,8047,1,2),(357302,41,NULL,150913,0,8047,2,3),(357303,42,NULL,5271,0,8047,0,1),(357304,42,NULL,5117,0,8047,1,2),(357305,43,NULL,4905,0,8047,0,1),(357306,43,NULL,4688,0,8047,1,2),(357307,43,NULL,15481,0,8047,2,3),(357308,44,NULL,5517,0,8047,0,1),(357309,44,NULL,4661,0,8047,1,2),(357310,44,NULL,5050,0,8047,2,3),(357311,44,NULL,8091,0,8047,3,4),(357312,45,NULL,4863,0,8047,0,1),(357313,45,NULL,5507,0,8047,1,2),(357314,45,NULL,18829,0,8047,2,3),(357315,46,NULL,4662,0,8047,0,1),(357316,46,NULL,4661,0,8047,1,2),(357317,46,NULL,124835,0,8047,2,3),(357318,47,NULL,4675,0,8047,0,1),(357319,47,NULL,31708,0,8047,1,2),(357320,48,NULL,5112,0,8047,0,1),(357321,48,NULL,150920,0,8047,1,2),(357322,48,NULL,77012,0,8047,2,3),(357323,49,NULL,4688,0,8047,0,1),(357324,49,NULL,5050,0,8047,1,2),(357325,49,NULL,9170,0,8047,2,3),(357326,50,NULL,4901,0,8047,0,1),(357327,50,NULL,19086,0,8047,1,2),(357328,51,NULL,4675,0,8047,0,1),(357329,51,NULL,4679,0,8047,1,2),(357330,51,NULL,150923,0,8047,2,3),(357331,52,NULL,5150,0,8047,0,1),(357332,52,NULL,4646,0,8047,1,2),(357333,52,NULL,4647,0,8047,2,3),(357334,52,NULL,9790,0,8047,3,4),(357335,53,NULL,4905,0,8047,0,1),(357336,53,NULL,4688,0,8047,1,2),(357337,53,NULL,126634,0,8047,2,3),(357338,54,NULL,4665,0,8047,0,1),(357339,54,NULL,4729,0,8047,1,2),(357340,54,NULL,53536,0,8047,2,3),(357341,55,NULL,4665,0,8047,0,1),(357342,55,NULL,4729,0,8047,1,2),(357343,55,NULL,87583,0,8047,2,3),(357344,56,NULL,4688,0,8047,0,1),(357345,56,NULL,16366,0,8047,1,2),(357346,57,NULL,4845,0,8047,0,1),(357347,57,NULL,5377,0,8047,1,2),(357348,57,NULL,150930,0,8047,2,3),(357349,58,NULL,4863,0,8047,0,1),(357350,58,NULL,5271,0,8047,1,2),(357351,58,NULL,80203,0,8047,2,3),(357352,59,NULL,104146,0,8047,0,1),(357353,59,NULL,62400,0,8047,1,2),(357354,60,NULL,5271,0,8047,0,1),(357355,60,NULL,4646,0,8047,1,2),(357356,60,NULL,150934,0,8047,2,3),(357357,1,NULL,4662,0,8048,0,1),(357358,1,NULL,4646,0,8048,1,2),(357359,1,NULL,4647,0,8048,2,3),(357360,1,NULL,9902,0,8048,3,4),(357361,2,NULL,9524,0,8048,0,1),(357362,2,NULL,4675,0,8048,1,2),(357363,2,NULL,10468,0,8048,2,3),(357364,3,NULL,9492,0,8048,0,1),(357365,3,NULL,36348,0,8048,1,2),(357366,4,NULL,116261,0,8048,0,1),(357367,4,NULL,119840,0,8048,1,2),(357368,4,NULL,129434,0,8048,2,3),(357369,5,NULL,4670,0,8048,0,1),(357370,5,NULL,150940,0,8048,1,2),(357371,6,NULL,5869,0,8048,0,1),(357372,6,NULL,5932,0,8048,1,2),(357373,6,NULL,150942,0,8048,2,3),(357374,7,NULL,57188,0,8048,0,1),(357375,7,NULL,5150,0,8048,1,2),(357376,7,NULL,5226,0,8048,2,3),(357377,8,NULL,124568,0,8048,0,1),(357378,8,NULL,99823,0,8048,1,2),(357379,8,NULL,5050,0,8048,2,3),(357380,8,NULL,10267,0,8048,3,4),(357381,9,NULL,4710,0,8048,0,1),(357382,9,NULL,12704,0,8048,1,2),(357383,10,NULL,4670,0,8048,0,1),(357384,10,NULL,4675,0,8048,1,2),(357385,10,NULL,7016,0,8048,2,3),(357386,10,NULL,148686,0,8048,3,4),(357387,11,NULL,4710,0,8048,0,1),(357388,11,NULL,6832,0,8048,1,2),(357389,11,NULL,4646,0,8048,2,3),(357390,11,NULL,9818,0,8048,3,4),(357391,12,NULL,4664,0,8048,0,1),(357392,12,NULL,4729,0,8048,1,2),(357393,12,NULL,139635,0,8048,2,3),(357394,13,NULL,6688,0,8048,0,1),(357395,13,NULL,4646,0,8048,1,2),(357396,13,NULL,4647,0,8048,2,3),(357397,13,NULL,10225,0,8048,3,4),(357398,14,NULL,4664,0,8048,0,1),(357399,14,NULL,54757,0,8048,1,2),(357400,15,NULL,4710,0,8048,0,1),(357401,15,NULL,150949,0,8048,1,2),(357402,15,NULL,150950,0,8048,2,3),(357403,16,NULL,4675,0,8048,0,1),(357404,16,NULL,130236,0,8048,1,2),(357405,17,NULL,4859,0,8048,0,1),(357406,17,NULL,10994,0,8048,1,2),(357407,17,NULL,9586,0,8048,2,3),(357408,18,NULL,129999,0,8048,0,1),(357409,18,NULL,4836,0,8048,1,2),(357410,18,NULL,4646,0,8048,2,3),(357411,18,NULL,6625,0,8048,3,4),(357412,19,NULL,73033,0,8048,0,1),(357413,19,NULL,58876,0,8048,1,2),(357414,19,NULL,150955,0,8048,2,3),(357415,20,NULL,110745,0,8048,0,1),(357416,20,NULL,5246,0,8048,1,2),(357417,20,NULL,4646,0,8048,2,3),(357418,20,NULL,4647,0,8048,3,4),(357419,20,NULL,6303,0,8048,4,5),(357420,21,NULL,4866,0,8048,0,1),(357421,21,NULL,4710,0,8048,1,2),(357422,21,NULL,4891,0,8048,2,3),(357423,21,NULL,83193,0,8048,3,4),(357424,21,NULL,83194,0,8048,4,5),(357425,22,NULL,57570,0,8048,0,1),(357426,22,NULL,5090,0,8048,1,2),(357427,22,NULL,4646,0,8048,2,3),(357428,22,NULL,11490,0,8048,3,4),(357429,23,NULL,5507,0,8048,0,1),(357430,23,NULL,122171,0,8048,1,2),(357431,24,NULL,6832,0,8048,0,1),(357432,24,NULL,4710,0,8048,1,2),(357433,24,NULL,4683,0,8048,2,3),(357434,24,NULL,101184,0,8048,3,4),(357435,25,NULL,5112,0,8048,0,1),(357436,25,NULL,4646,0,8048,1,2),(357437,25,NULL,18973,0,8048,2,3),(357438,26,NULL,4880,0,8048,0,1),(357439,26,NULL,6143,0,8048,1,2),(357440,26,NULL,34660,0,8048,2,3),(357441,27,NULL,107024,0,8048,0,1),(357442,27,NULL,150964,0,8048,1,2),(357443,28,NULL,4864,0,8048,0,1),(357444,28,NULL,5507,0,8048,1,2),(357445,28,NULL,93189,0,8048,2,3),(357446,29,NULL,4880,0,8048,0,1),(357447,29,NULL,6565,0,8048,1,2),(357448,29,NULL,26743,0,8048,2,3),(357449,30,NULL,107024,0,8048,0,1),(357450,30,NULL,92320,0,8048,1,2),(357451,31,NULL,4675,0,8048,0,1),(357452,31,NULL,58799,0,8048,1,2),(357453,31,NULL,90111,0,8048,2,3),(357454,32,NULL,9169,0,8048,0,1),(357455,32,NULL,126567,0,8048,1,2),(357456,33,NULL,9993,0,8048,0,1),(357457,33,NULL,5236,0,8048,1,2),(357458,33,NULL,135449,0,8048,2,3),(357459,34,NULL,14032,0,8048,0,1),(357460,34,NULL,6214,0,8048,1,2),(357461,35,NULL,4710,0,8048,0,1),(357462,35,NULL,148608,0,8048,1,2),(357463,36,NULL,4675,0,8048,0,1),(357464,36,NULL,4646,0,8048,1,2),(357465,36,NULL,150974,0,8048,2,3),(357466,37,NULL,5507,0,8048,0,1),(357467,37,NULL,5112,0,8048,1,2),(357468,37,NULL,4646,0,8048,2,3),(357469,37,NULL,23027,0,8048,3,4),(357470,38,NULL,5090,0,8048,0,1),(357471,38,NULL,4646,0,8048,1,2),(357472,38,NULL,4683,0,8048,2,3),(357473,38,NULL,5873,0,8048,3,4),(357474,39,NULL,4654,0,8048,0,1),(357475,39,NULL,4932,0,8048,1,2),(357476,39,NULL,73065,0,8048,2,3),(357477,39,NULL,150978,0,8048,3,4),(357478,40,NULL,4822,0,8048,0,1),(357479,40,NULL,4675,0,8048,1,2),(357480,40,NULL,150980,0,8048,2,3),(357481,41,NULL,4815,0,8048,0,1),(357482,41,NULL,5246,0,8048,1,2),(357483,41,NULL,135007,0,8048,2,3),(357484,42,NULL,150983,0,8048,0,1),(357485,42,NULL,11305,0,8048,1,2),(357486,43,NULL,150284,0,8048,0,1),(357487,43,NULL,5507,0,8048,1,2),(357488,43,NULL,26264,0,8048,2,3),(357489,44,NULL,5112,0,8048,0,1),(357490,44,NULL,72896,0,8048,1,2),(357491,44,NULL,22515,0,8048,2,3),(357492,45,NULL,73033,0,8048,0,1),(357493,45,NULL,41104,0,8048,1,2),(357494,46,NULL,4710,0,8048,0,1),(357495,46,NULL,5869,0,8048,1,2),(357496,46,NULL,114577,0,8048,2,3),(357497,47,NULL,4863,0,8048,0,1),(357498,47,NULL,4793,0,8048,1,2),(357499,47,NULL,4646,0,8048,2,3),(357500,47,NULL,6236,0,8048,3,4),(357501,48,NULL,4817,0,8048,0,1),(357502,48,NULL,6728,0,8048,1,2),(357503,48,NULL,32187,0,8048,2,3),(357504,49,NULL,5932,0,8048,0,1),(357505,49,NULL,18046,0,8048,1,2),(357506,50,NULL,5112,0,8048,0,1),(357507,50,NULL,4646,0,8048,1,2),(357508,50,NULL,4647,0,8048,2,3),(357509,50,NULL,21549,0,8048,3,4),(357510,51,NULL,4864,0,8048,0,1),(357511,51,NULL,4646,0,8048,1,2),(357512,51,NULL,8941,0,8048,2,3),(357513,52,NULL,4793,0,8048,0,1),(357514,52,NULL,63668,0,8048,1,2),(357515,53,NULL,4657,0,8048,0,1),(357516,53,NULL,7016,0,8048,1,2),(357517,53,NULL,4675,0,8048,2,3),(357518,53,NULL,4646,0,8048,3,4),(357519,53,NULL,29051,0,8048,4,5),(357520,54,NULL,73032,0,8048,0,1),(357521,54,NULL,150996,0,8048,1,2),(357522,55,NULL,4889,0,8048,0,1),(357523,55,NULL,5751,0,8048,1,2),(357524,55,NULL,5050,0,8048,2,3),(357525,55,NULL,24120,0,8048,3,4),(357526,56,NULL,100135,0,8048,0,1),(357527,56,NULL,9536,0,8048,1,2),(357528,57,NULL,5112,0,8048,0,1),(357529,57,NULL,5271,0,8048,1,2),(357530,57,NULL,150999,0,8048,2,3),(357531,58,NULL,4729,0,8048,0,1),(357532,58,NULL,4742,0,8048,1,2),(357533,58,NULL,12139,0,8048,2,3),(357534,1,NULL,4675,0,8049,0,1),(357535,1,NULL,151002,0,8049,1,2),(357536,2,NULL,115276,0,8049,0,1),(357537,2,NULL,8078,0,8049,1,2),(357538,2,NULL,5313,0,8049,2,3),(357539,3,NULL,4863,0,8049,0,1),(357540,3,NULL,4710,0,8049,1,2),(357541,3,NULL,9492,0,8049,2,3),(357542,3,NULL,151005,0,8049,3,4),(357543,4,NULL,4837,0,8049,0,1),(357544,4,NULL,115929,0,8049,1,2),(357545,5,NULL,4822,0,8049,0,1),(357546,5,NULL,111720,0,8049,1,2),(357547,6,NULL,4710,0,8049,0,1),(357548,6,NULL,4793,0,8049,1,2),(357549,6,NULL,151009,0,8049,2,3),(357550,7,NULL,4783,0,8049,0,1),(357551,7,NULL,130699,0,8049,1,2),(357552,8,NULL,4664,0,8049,0,1),(357553,8,NULL,6042,0,8049,1,2),(357554,8,NULL,8174,0,8049,2,3),(357555,9,NULL,5271,0,8049,0,1),(357556,9,NULL,132505,0,8049,1,2),(357557,10,NULL,4863,0,8049,0,1),(357558,10,NULL,4710,0,8049,1,2),(357559,10,NULL,4646,0,8049,2,3),(357560,10,NULL,4647,0,8049,3,4),(357561,10,NULL,105000,0,8049,4,5),(357562,11,NULL,7791,0,8049,0,1),(357563,11,NULL,5507,0,8049,1,2),(357564,11,NULL,5112,0,8049,2,3),(357565,11,NULL,128127,0,8049,3,4),(357566,12,NULL,4661,0,8049,0,1),(357567,12,NULL,13896,0,8049,1,2),(357568,12,NULL,52150,0,8049,2,3),(357569,13,NULL,7636,0,8049,0,1),(357570,13,NULL,24358,0,8049,1,2),(357571,14,NULL,4645,0,8049,0,1),(357572,14,NULL,5050,0,8049,1,2),(357573,14,NULL,92056,0,8049,2,3),(357574,15,NULL,7636,0,8049,0,1),(357575,15,NULL,5050,0,8049,1,2),(357576,15,NULL,9713,0,8049,2,3),(357577,16,NULL,4688,0,8049,0,1),(357578,16,NULL,5057,0,8049,1,2),(357579,16,NULL,4905,0,8049,2,3),(357580,16,NULL,131936,0,8049,3,4),(357581,1,NULL,5869,0,8050,0,1),(357582,1,NULL,5112,0,8050,1,2),(357583,2,NULL,5112,0,8050,0,1),(357584,2,NULL,4710,0,8050,1,2),(357585,3,NULL,5368,0,8050,0,1),(357586,3,NULL,4675,0,8050,1,2),(357587,3,NULL,7745,0,8050,2,3),(357588,4,NULL,4688,0,8050,0,1),(357589,6,NULL,73415,0,8050,0,1),(357590,6,NULL,5112,0,8050,1,2),(357591,7,NULL,4787,0,8050,0,1),(357592,8,NULL,8389,0,8050,0,1),(357593,9,NULL,5112,0,8050,0,1),(357594,9,NULL,4864,0,8050,1,2),(357595,10,NULL,5003,0,8050,0,1),(357596,10,NULL,4682,0,8050,1,2),(357597,10,NULL,6003,0,8050,2,3),(357598,11,NULL,4866,0,8050,0,1),(357599,11,NULL,7987,0,8050,1,2),(357600,11,NULL,7986,0,8050,2,3),(357601,11,NULL,83422,0,8050,3,4),(357602,12,NULL,4679,0,8050,0,1),(357603,12,NULL,4645,0,8050,1,2),(357604,12,NULL,4676,0,8050,2,3),(357605,13,NULL,4710,0,8050,0,1),(357606,13,NULL,72896,0,8050,1,2),(357607,14,NULL,4676,0,8050,0,1),(357608,15,NULL,5907,0,8050,0,1),(357609,15,NULL,4864,0,8050,1,2),(357610,16,NULL,4657,0,8050,0,1),(357611,16,NULL,4789,0,8050,1,2),(357612,17,NULL,10994,0,8050,0,1),(357613,17,NULL,4905,0,8050,1,2),(357614,18,NULL,4710,0,8050,0,1),(357615,18,NULL,17386,0,8050,1,2),(357616,18,NULL,4837,0,8050,2,3),(357617,18,NULL,8121,0,8050,3,4),(357618,19,NULL,4645,0,8050,0,1),(357619,19,NULL,121219,0,8050,1,2),(357620,20,NULL,4863,0,8050,0,1),(357621,20,NULL,5507,0,8050,1,2),(357622,21,NULL,5226,0,8050,0,1),(357623,21,NULL,4789,0,8050,1,2),(357624,22,NULL,4901,0,8050,0,1),(357625,23,NULL,4664,0,8050,0,1),(357626,23,NULL,6148,0,8050,1,2),(357627,23,NULL,4679,0,8050,2,3),(357628,24,NULL,4657,0,8050,0,1),(357629,24,NULL,8334,0,8050,1,2),(357630,25,NULL,4675,0,8050,0,1),(357631,25,NULL,4645,0,8050,1,2),(357632,26,NULL,11805,0,8050,0,1),(357633,27,NULL,5271,0,8050,0,1),(357634,27,NULL,5907,0,8050,1,2),(357635,28,NULL,8168,0,8050,0,1),(357636,29,NULL,4675,0,8050,0,1),(357637,30,NULL,9982,0,8050,0,1),(357638,30,NULL,4665,0,8050,1,2),(357639,31,NULL,151038,0,8050,0,1),(357640,32,NULL,4903,0,8050,0,1),(357641,32,NULL,4793,0,8050,1,2),(357642,33,NULL,5112,0,8050,0,1),(357643,33,NULL,108673,0,8050,1,2),(357644,34,NULL,4863,0,8050,0,1),(357645,34,NULL,4710,0,8050,1,2),(357646,35,NULL,5271,0,8050,0,1),(357647,36,NULL,4793,0,8050,0,1),(357648,36,NULL,5507,0,8050,1,2),(357649,36,NULL,6380,0,8050,2,3),(357650,37,NULL,4905,0,8050,0,1),(357651,38,NULL,7745,0,8050,0,1),(357652,38,NULL,17771,0,8050,1,2),(357653,39,NULL,4675,0,8050,0,1),(357654,39,NULL,5527,0,8050,1,2),(357655,39,NULL,4646,0,8050,2,3),(357656,39,NULL,7559,0,8050,3,4),(357657,40,NULL,4675,0,8050,0,1),(357658,40,NULL,4657,0,8050,1,2),(357659,40,NULL,4646,0,8050,2,3),(357660,40,NULL,8838,0,8050,3,4),(357661,41,NULL,4756,0,8050,0,1),(357662,41,NULL,5751,0,8050,1,2),(357663,41,NULL,4646,0,8050,2,3),(357664,41,NULL,85613,0,8050,3,4),(357665,42,NULL,4679,0,8050,0,1),(357666,42,NULL,32363,0,8050,1,2),(357667,43,NULL,4661,0,8050,0,1),(357668,43,NULL,5208,0,8050,1,2),(357669,43,NULL,5050,0,8050,2,3),(357670,43,NULL,18405,0,8050,3,4),(357671,44,NULL,4657,0,8050,0,1),(357672,44,NULL,151047,0,8050,1,2),(357673,1,NULL,9100,0,8051,0,1),(357674,1,NULL,53333,0,8051,1,2),(357675,2,NULL,11378,0,8051,0,1),(357676,2,NULL,88505,0,8051,1,2),(357677,3,NULL,4729,0,8051,0,1),(357678,3,NULL,8730,0,8051,1,2),(357679,3,NULL,35621,0,8051,2,3),(357680,4,NULL,4670,0,8051,0,1),(357681,4,NULL,13896,0,8051,1,2),(357682,5,NULL,4664,0,8051,0,1),(357683,5,NULL,4905,0,8051,1,2),(357684,5,NULL,4646,0,8051,2,3),(357685,5,NULL,35402,0,8051,3,4),(357686,6,NULL,4803,0,8051,0,1),(357687,6,NULL,9516,0,8051,1,2),(357688,7,NULL,4664,0,8051,0,1),(357689,7,NULL,151053,0,8051,1,2),(357690,8,NULL,4662,0,8051,0,1),(357691,8,NULL,4646,0,8051,1,2),(357692,8,NULL,4647,0,8051,2,3),(357693,8,NULL,13139,0,8051,3,4),(357694,9,NULL,4675,0,8051,0,1),(357695,9,NULL,5589,0,8051,1,2),(357696,9,NULL,23054,0,8051,2,3),(357697,10,NULL,4645,0,8051,0,1),(357698,10,NULL,4669,0,8051,1,2),(357699,10,NULL,8342,0,8051,2,3),(357700,11,NULL,4664,0,8051,0,1),(357701,11,NULL,4646,0,8051,1,2),(357702,11,NULL,151058,0,8051,2,3),(357703,12,NULL,151060,0,8051,0,1),(357704,12,NULL,59375,0,8051,1,2),(357705,12,NULL,58895,0,8051,2,3),(357706,12,NULL,4651,0,8051,3,4),(357707,12,NULL,5241,0,8051,4,5),(357708,12,NULL,4646,0,8051,5,6),(357709,12,NULL,74755,0,8051,6,7),(357710,13,NULL,7745,0,8051,0,1),(357711,13,NULL,7444,0,8051,1,2),(357712,13,NULL,4683,0,8051,2,3),(357713,13,NULL,6121,0,8051,3,4),(357714,14,NULL,4665,0,8051,0,1),(357715,14,NULL,4646,0,8051,1,2),(357716,14,NULL,4828,0,8051,2,3),(357717,15,NULL,8767,0,8051,0,1),(357718,15,NULL,151064,0,8051,1,2),(357719,16,NULL,4901,0,8051,0,1),(357720,16,NULL,4646,0,8051,1,2),(357721,16,NULL,4647,0,8051,2,3),(357722,16,NULL,51944,0,8051,3,4),(357723,17,NULL,4657,0,8051,0,1),(357724,17,NULL,111852,0,8051,1,2),(357725,18,NULL,5099,0,8051,0,1),(357726,18,NULL,151068,0,8051,1,2),(357727,19,NULL,4827,0,8051,0,1),(357728,19,NULL,20328,0,8051,1,2),(357729,20,NULL,6250,0,8051,0,1),(357730,20,NULL,5050,0,8051,1,2),(357731,20,NULL,9713,0,8051,2,3),(357732,21,NULL,10994,0,8051,0,1),(357733,21,NULL,12617,0,8051,1,2),(357734,21,NULL,54511,0,8051,2,3),(357735,22,NULL,4665,0,8051,0,1),(357736,22,NULL,107999,0,8051,1,2),(357737,22,NULL,4646,0,8051,2,3),(357738,22,NULL,120795,0,8051,3,4),(357739,23,NULL,4675,0,8051,0,1),(357740,23,NULL,4688,0,8051,1,2),(357741,23,NULL,5108,0,8051,2,3),(357742,24,NULL,5226,0,8051,0,1),(357743,24,NULL,5751,0,8051,1,2),(357744,24,NULL,4646,0,8051,2,3),(357745,24,NULL,116148,0,8051,3,4),(357746,25,NULL,4675,0,8051,0,1),(357747,25,NULL,4729,0,8051,1,2),(357748,25,NULL,18985,0,8051,2,3),(357749,26,NULL,6266,0,8051,0,1),(357750,26,NULL,4729,0,8051,1,2),(357751,26,NULL,4646,0,8051,2,3),(357752,26,NULL,27487,0,8051,3,4),(357753,27,NULL,4756,0,8051,0,1),(357754,27,NULL,4851,0,8051,1,2),(357755,27,NULL,4657,0,8051,2,3),(357756,27,NULL,5231,0,8051,3,4),(357757,27,NULL,5050,0,8051,4,5),(357758,27,NULL,16481,0,8051,5,6),(357759,28,NULL,4889,0,8051,0,1),(357760,28,NULL,151078,0,8051,1,2),(357761,29,NULL,5090,0,8051,0,1),(357762,29,NULL,4744,0,8051,1,2),(357763,29,NULL,4667,0,8051,2,3),(357764,29,NULL,151080,0,8051,3,4),(357765,30,NULL,5764,0,8051,0,1),(357766,30,NULL,5754,0,8051,1,2),(357767,31,NULL,5659,0,8051,0,1),(357768,31,NULL,13896,0,8051,1,2),(357769,32,NULL,5246,0,8051,0,1),(357770,32,NULL,11342,0,8051,1,2),(357771,33,NULL,4670,0,8051,0,1),(357772,33,NULL,132785,0,8051,1,2),(357773,34,NULL,5119,0,8051,0,1),(357774,34,NULL,37863,0,8051,1,2),(357775,34,NULL,4664,0,8051,2,3),(357776,34,NULL,34599,0,8051,3,4),(357777,35,NULL,5090,0,8051,0,1),(357778,35,NULL,4682,0,8051,1,2),(357779,35,NULL,24583,0,8051,2,3),(357780,1,NULL,5795,0,8052,0,1),(357781,1,NULL,4664,0,8052,1,2),(357782,1,NULL,4688,0,8052,2,3),(357783,1,NULL,4646,0,8052,3,4),(357784,1,NULL,81098,0,8052,4,5),(357785,2,NULL,5112,0,8052,0,1),(357786,2,NULL,151088,0,8052,1,2),(357787,3,NULL,94305,0,8052,0,1),(357788,3,NULL,95002,0,8052,1,2),(357789,3,NULL,151090,0,8052,2,3),(357790,4,NULL,9233,0,8052,0,1),(357791,4,NULL,76756,0,8052,1,2),(357792,5,NULL,6250,0,8052,0,1),(357793,5,NULL,4729,0,8052,1,2),(357794,5,NULL,118664,0,8052,2,3),(357795,6,NULL,4793,0,8052,0,1),(357796,6,NULL,108673,0,8052,1,2),(357797,6,NULL,4646,0,8052,2,3),(357798,6,NULL,119440,0,8052,3,4),(357799,7,NULL,4710,0,8052,0,1),(357800,7,NULL,4863,0,8052,1,2),(357801,7,NULL,9432,0,8052,2,3),(357802,7,NULL,76890,0,8052,3,4),(357803,8,NULL,4710,0,8052,0,1),(357804,8,NULL,5112,0,8052,1,2),(357805,8,NULL,24913,0,8052,2,3),(357806,9,NULL,4793,0,8052,0,1),(357807,9,NULL,20101,0,8052,1,2),(357808,10,NULL,4710,0,8052,0,1),(357809,10,NULL,5050,0,8052,1,2),(357810,10,NULL,24228,0,8052,2,3),(357811,11,NULL,4965,0,8052,0,1),(357812,11,NULL,151098,0,8052,1,2),(357813,12,NULL,4710,0,8052,0,1),(357814,12,NULL,4646,0,8052,1,2),(357815,12,NULL,11655,0,8052,2,3),(357816,13,NULL,5932,0,8052,0,1),(357817,13,NULL,4710,0,8052,1,2),(357818,13,NULL,4646,0,8052,2,3),(357819,13,NULL,77999,0,8052,3,4),(357820,14,NULL,93911,0,8052,0,1),(357821,14,NULL,151102,0,8052,1,2),(357822,15,NULL,6401,0,8052,0,1),(357823,15,NULL,8389,0,8052,1,2),(357824,16,NULL,4664,0,8052,0,1),(357825,16,NULL,151105,0,8052,1,2),(357826,16,NULL,19376,0,8052,2,3),(357827,17,NULL,5112,0,8052,0,1),(357828,17,NULL,111039,0,8052,1,2),(357829,17,NULL,9310,0,8052,2,3),(357830,18,NULL,4710,0,8052,0,1),(357831,18,NULL,93911,0,8052,1,2),(357832,18,NULL,11509,0,8052,2,3),(357833,18,NULL,5050,0,8052,3,4),(357834,18,NULL,9101,0,8052,4,5),(357835,19,NULL,5208,0,8052,0,1),(357836,19,NULL,5050,0,8052,1,2),(357837,19,NULL,15676,0,8052,2,3),(357838,20,NULL,151109,0,8052,0,1),(357839,20,NULL,5050,0,8052,1,2),(357840,20,NULL,76843,0,8052,2,3),(357841,21,NULL,17386,0,8052,0,1),(357842,21,NULL,9492,0,8052,1,2),(357843,21,NULL,5050,0,8052,2,3),(357844,21,NULL,8189,0,8052,3,4),(357845,22,NULL,100135,0,8052,0,1),(357846,22,NULL,151112,0,8052,1,2),(357847,23,NULL,4710,0,8052,0,1),(357848,23,NULL,114934,0,8052,1,2),(357849,24,NULL,4864,0,8052,0,1),(357850,24,NULL,4837,0,8052,1,2),(357851,24,NULL,26687,0,8052,2,3),(357852,25,NULL,5112,0,8052,0,1),(357853,25,NULL,147067,0,8052,1,2),(357854,26,NULL,4657,0,8052,0,1),(357855,26,NULL,4822,0,8052,1,2),(357856,26,NULL,4756,0,8052,2,3),(357857,26,NULL,23683,0,8052,3,4),(357858,27,NULL,5097,0,8052,0,1),(357859,27,NULL,4665,0,8052,1,2),(357860,27,NULL,4645,0,8052,2,3),(357861,27,NULL,6374,0,8052,3,4),(357862,27,NULL,4646,0,8052,4,5),(357863,27,NULL,7895,0,8052,5,6),(357864,28,NULL,5795,0,8052,0,1),(357865,28,NULL,18759,0,8052,1,2),(357866,29,NULL,4662,0,8052,0,1),(357867,29,NULL,52502,0,8052,1,2),(357868,30,NULL,5112,0,8052,0,1),(357869,30,NULL,24836,0,8052,1,2),(357870,31,NULL,9492,0,8052,0,1),(357871,31,NULL,96618,0,8052,1,2),(357872,32,NULL,4907,0,8052,0,1),(357873,32,NULL,4662,0,8052,1,2),(357874,32,NULL,4646,0,8052,2,3),(357875,32,NULL,139704,0,8052,3,4),(357876,33,NULL,4793,0,8052,0,1),(357877,33,NULL,5112,0,8052,1,2),(357878,33,NULL,6694,0,8052,2,3),(357879,34,NULL,5309,0,8052,0,1),(357880,34,NULL,4729,0,8052,1,2),(357881,34,NULL,88642,0,8052,2,3),(357882,35,NULL,59375,0,8052,0,1),(357883,35,NULL,4664,0,8052,1,2),(357884,35,NULL,18714,0,8052,2,3),(357885,35,NULL,15688,0,8052,3,4),(357886,36,NULL,5271,0,8052,0,1),(357887,36,NULL,151125,0,8052,1,2),(357888,37,NULL,4675,0,8052,0,1),(357889,37,NULL,6688,0,8052,1,2),(357890,37,NULL,4705,0,8052,2,3),(357891,37,NULL,6143,0,8052,3,4),(357892,37,NULL,151127,0,8052,4,5),(357893,38,NULL,4665,0,8052,0,1),(357894,38,NULL,4646,0,8052,1,2),(357895,38,NULL,8749,0,8052,2,3),(357896,38,NULL,8788,0,8052,3,4),(357897,39,NULL,4729,0,8052,0,1),(357898,39,NULL,5751,0,8052,1,2),(357899,39,NULL,4675,0,8052,2,3),(357900,39,NULL,151130,0,8052,3,4),(357901,40,NULL,5056,0,8052,0,1),(357902,40,NULL,151132,0,8052,1,2),(357903,41,NULL,4679,0,8052,0,1),(357904,41,NULL,4670,0,8052,1,2),(357905,41,NULL,4646,0,8052,2,3),(357906,41,NULL,31245,0,8052,3,4),(357907,42,NULL,4864,0,8052,0,1),(357908,42,NULL,114298,0,8052,1,2),(357909,43,NULL,17873,0,8052,0,1),(357910,43,NULL,151135,0,8052,1,2),(357911,44,NULL,7791,0,8052,0,1),(357912,44,NULL,151137,0,8052,1,2),(357913,45,NULL,9492,0,8052,0,1),(357914,45,NULL,73415,0,8052,1,2),(357915,45,NULL,9902,0,8052,2,3),(357916,46,NULL,73408,0,8052,0,1),(357917,46,NULL,5507,0,8052,1,2),(357918,46,NULL,131071,0,8052,2,3),(357919,47,NULL,5751,0,8052,0,1),(357920,47,NULL,5050,0,8052,1,2),(357921,47,NULL,9536,0,8052,2,3),(357922,48,NULL,4661,0,8052,0,1),(357923,48,NULL,5050,0,8052,1,2),(357924,48,NULL,9885,0,8052,2,3),(357925,49,NULL,111720,0,8052,0,1),(357926,49,NULL,4664,0,8052,1,2),(357927,49,NULL,4646,0,8052,2,3),(357928,49,NULL,4647,0,8052,3,4),(357929,49,NULL,10337,0,8052,4,5),(357930,50,NULL,4710,0,8052,0,1),(357931,50,NULL,151143,0,8052,1,2),(357932,51,NULL,4793,0,8052,0,1),(357933,51,NULL,151145,0,8052,1,2),(357934,52,NULL,4793,0,8052,0,1),(357935,52,NULL,151147,0,8052,1,2),(357936,53,NULL,4675,0,8052,0,1),(357937,53,NULL,5226,0,8052,1,2),(357938,53,NULL,6245,0,8052,2,3),(357939,53,NULL,77597,0,8052,3,4),(357940,54,NULL,4675,0,8052,0,1),(357941,54,NULL,4791,0,8052,1,2),(357942,54,NULL,5751,0,8052,2,3),(357943,54,NULL,4683,0,8052,3,4),(357944,54,NULL,81301,0,8052,4,5),(357945,55,NULL,4863,0,8052,0,1),(357946,55,NULL,72910,0,8052,1,2),(357947,55,NULL,9233,0,8052,2,3),(357948,55,NULL,119417,0,8052,3,4),(357949,55,NULL,5507,0,8052,4,5),(357950,55,NULL,151151,0,8052,5,6),(357951,56,NULL,5208,0,8052,0,1),(357952,56,NULL,4664,0,8052,1,2),(357953,56,NULL,53333,0,8052,2,3),(357954,57,NULL,6195,0,8052,0,1),(357955,57,NULL,5567,0,8052,1,2),(357956,57,NULL,94131,0,8052,2,3),(357957,57,NULL,151154,0,8052,3,4),(357958,1,NULL,4652,0,8053,0,1),(357959,1,NULL,4759,0,8053,1,2),(357960,1,NULL,151156,0,8053,2,3),(357961,2,NULL,6565,0,8053,0,1),(357962,2,NULL,4645,0,8053,1,2),(357963,2,NULL,30532,0,8053,2,3),(357964,3,NULL,132265,0,8053,0,1),(357965,3,NULL,151159,0,8053,1,2),(357966,4,NULL,51900,0,8053,0,1),(357967,4,NULL,5156,0,8053,1,2),(357968,4,NULL,151161,0,8053,2,3),(357969,5,NULL,12772,0,8053,0,1),(357970,5,NULL,4837,0,8053,1,2),(357971,5,NULL,5050,0,8053,2,3),(357972,5,NULL,11572,0,8053,3,4),(357973,6,NULL,113710,0,8053,0,1),(357974,6,NULL,65830,0,8053,1,2),(357975,7,NULL,4729,0,8053,0,1),(357976,7,NULL,4646,0,8053,1,2),(357977,7,NULL,151164,0,8053,2,3),(357978,8,NULL,7040,0,8053,0,1),(357979,8,NULL,151166,0,8053,1,2),(357980,9,NULL,6380,0,8053,0,1),(357981,9,NULL,11533,0,8053,1,2),(357982,10,NULL,4729,0,8053,0,1),(357983,10,NULL,114068,0,8053,1,2),(357984,11,NULL,4688,0,8053,0,1),(357985,11,NULL,8331,0,8053,1,2),(357986,11,NULL,4646,0,8053,2,3),(357987,11,NULL,8332,0,8053,3,4),(357988,12,NULL,4667,0,8053,0,1),(357989,12,NULL,5192,0,8053,1,2),(357990,12,NULL,52072,0,8053,2,3),(357991,13,NULL,5271,0,8053,0,1),(357992,13,NULL,123758,0,8053,1,2),(357993,14,NULL,4710,0,8053,0,1),(357994,14,NULL,4646,0,8053,1,2),(357995,14,NULL,36451,0,8053,2,3),(357996,15,NULL,4664,0,8053,0,1),(357997,15,NULL,36072,0,8053,1,2),(357998,16,NULL,4710,0,8053,0,1),(357999,16,NULL,4793,0,8053,1,2),(358000,16,NULL,85167,0,8053,2,3),(358001,17,NULL,4880,0,8053,0,1),(358002,17,NULL,5057,0,8053,1,2),(358003,17,NULL,35391,0,8053,2,3),(358004,18,NULL,4710,0,8053,0,1),(358005,18,NULL,4864,0,8053,1,2),(358006,18,NULL,4646,0,8053,2,3),(358007,18,NULL,4647,0,8053,3,4),(358008,18,NULL,113624,0,8053,4,5),(358009,19,NULL,9233,0,8053,0,1),(358010,19,NULL,5932,0,8053,1,2),(358011,19,NULL,5730,0,8053,2,3),(358012,20,NULL,7790,0,8053,0,1),(358013,20,NULL,4710,0,8053,1,2),(358014,20,NULL,4646,0,8053,2,3),(358015,20,NULL,11655,0,8053,3,4),(358016,21,NULL,4669,0,8053,0,1),(358017,21,NULL,84982,0,8053,1,2),(358018,22,NULL,4710,0,8053,0,1),(358019,22,NULL,4793,0,8053,1,2),(358020,22,NULL,4646,0,8053,2,3),(358021,22,NULL,4647,0,8053,3,4),(358022,22,NULL,36986,0,8053,4,5),(358023,23,NULL,58089,0,8053,0,1),(358024,23,NULL,113423,0,8053,1,2),(358025,24,NULL,151183,0,8053,0,1),(358026,24,NULL,63181,0,8053,1,2),(358027,24,NULL,31348,0,8053,2,3),(358028,25,NULL,4864,0,8053,0,1),(358029,25,NULL,5112,0,8053,1,2),(358030,25,NULL,4646,0,8053,2,3),(358031,25,NULL,120795,0,8053,3,4),(358032,26,NULL,4675,0,8053,0,1),(358033,26,NULL,117731,0,8053,1,2),(358034,27,NULL,73033,0,8053,0,1),(358035,27,NULL,151187,0,8053,1,2),(358036,27,NULL,93173,0,8053,2,3),(358037,28,NULL,4710,0,8053,0,1),(358038,28,NULL,5932,0,8053,1,2),(358039,28,NULL,151189,0,8053,2,3),(358040,29,NULL,151191,0,8053,0,1),(358041,29,NULL,4710,0,8053,1,2),(358042,29,NULL,4646,0,8053,2,3),(358043,29,NULL,4706,0,8053,3,4),(358044,30,NULL,8334,0,8053,0,1),(358045,30,NULL,151193,0,8053,1,2),(358046,31,NULL,4932,0,8053,0,1),(358047,31,NULL,82036,0,8053,1,2),(358048,32,NULL,4645,0,8053,0,1),(358049,32,NULL,4675,0,8053,1,2),(358050,32,NULL,126410,0,8053,2,3),(358051,33,NULL,5271,0,8053,0,1),(358052,33,NULL,4646,0,8053,1,2),(358053,33,NULL,13449,0,8053,2,3),(358054,34,NULL,4812,0,8053,0,1),(358055,34,NULL,5202,0,8053,1,2),(358056,34,NULL,35959,0,8053,2,3),(358057,35,NULL,113871,0,8053,0,1),(358058,35,NULL,4646,0,8053,1,2),(358059,35,NULL,14008,0,8053,2,3),(358060,36,NULL,4710,0,8053,0,1),(358061,36,NULL,119839,0,8053,1,2),(358062,36,NULL,118484,0,8053,2,3),(358063,36,NULL,5271,0,8053,3,4),(358064,36,NULL,5027,0,8053,4,5),(358065,36,NULL,123037,0,8053,5,6),(358066,37,NULL,5271,0,8053,0,1),(358067,37,NULL,16312,0,8053,1,2),(358068,38,NULL,9100,0,8053,0,1),(358069,38,NULL,151201,0,8053,1,2),(358070,39,NULL,5475,0,8053,0,1),(358071,39,NULL,4646,0,8053,1,2),(358072,39,NULL,4875,0,8053,2,3),(358073,40,NULL,7635,0,8053,0,1),(358074,40,NULL,151203,0,8053,1,2),(358075,41,NULL,4729,0,8053,0,1),(358076,41,NULL,32528,0,8053,1,2),(358077,42,NULL,4688,0,8053,0,1),(358078,42,NULL,4675,0,8053,1,2),(358079,42,NULL,25609,0,8053,2,3),(358080,43,NULL,4903,0,8053,0,1),(358081,43,NULL,72959,0,8053,1,2),(358082,43,NULL,5507,0,8053,2,3),(358083,43,NULL,9101,0,8053,3,4),(358084,44,NULL,4675,0,8053,0,1),(358085,44,NULL,5057,0,8053,1,2),(358086,44,NULL,4688,0,8053,2,3),(358087,44,NULL,6042,0,8053,3,4),(358088,44,NULL,133983,0,8053,4,5),(358089,45,NULL,114387,0,8053,0,1),(358090,45,NULL,4646,0,8053,1,2),(358091,45,NULL,4647,0,8053,2,3),(358092,45,NULL,10225,0,8053,3,4),(358093,46,NULL,4932,0,8053,0,1),(358094,46,NULL,4646,0,8053,1,2),(358095,46,NULL,8965,0,8053,2,3),(358096,47,NULL,5932,0,8053,0,1),(358097,47,NULL,73525,0,8053,1,2),(358098,48,NULL,4729,0,8053,0,1),(358099,48,NULL,142059,0,8053,1,2),(358100,49,NULL,4675,0,8053,0,1),(358101,49,NULL,4669,0,8053,1,2),(358102,49,NULL,4688,0,8053,2,3),(358103,49,NULL,4905,0,8053,3,4),(358104,49,NULL,19930,0,8053,4,5),(358105,50,NULL,5690,0,8053,0,1),(358106,50,NULL,151213,0,8053,1,2),(358107,51,NULL,7791,0,8053,0,1),(358108,51,NULL,11999,0,8053,1,2),(358109,52,NULL,9541,0,8053,0,1),(358110,52,NULL,5353,0,8053,1,2),(358111,53,NULL,109900,0,8053,0,1),(358112,53,NULL,8588,0,8053,1,2),(358113,54,NULL,4710,0,8053,0,1),(358114,54,NULL,88518,0,8053,1,2),(358115,54,NULL,9492,0,8053,2,3),(358116,54,NULL,52240,0,8053,3,4),(358117,55,NULL,5111,0,8053,0,1),(358118,55,NULL,5050,0,8053,1,2),(358119,55,NULL,9170,0,8053,2,3),(358120,56,NULL,4662,0,8053,0,1),(358121,56,NULL,123792,0,8053,1,2),(358122,57,NULL,12306,0,8053,0,1),(358123,57,NULL,5112,0,8053,1,2),(358124,57,NULL,37240,0,8053,2,3),(358125,57,NULL,118160,0,8053,3,4),(358126,58,NULL,5869,0,8053,0,1),(358127,58,NULL,4646,0,8053,1,2),(358128,58,NULL,25386,0,8053,2,3),(358129,59,NULL,10811,0,8053,0,1),(358130,59,NULL,17386,0,8053,1,2),(358131,59,NULL,4646,0,8053,2,3),(358132,59,NULL,29685,0,8053,3,4),(358133,60,NULL,4710,0,8053,0,1),(358134,60,NULL,5112,0,8053,1,2),(358135,60,NULL,107024,0,8053,2,3),(358136,60,NULL,53914,0,8053,3,4),(358137,61,NULL,17386,0,8053,0,1),(358138,61,NULL,5271,0,8053,1,2),(358139,61,NULL,151223,0,8053,2,3),(358140,62,NULL,4675,0,8053,0,1),(358141,62,NULL,4905,0,8053,1,2),(358142,62,NULL,151225,0,8053,2,3),(358143,63,NULL,11509,0,8053,0,1),(358144,63,NULL,4646,0,8053,1,2),(358145,63,NULL,76936,0,8053,2,3),(358146,64,NULL,4859,0,8053,0,1),(358147,64,NULL,4907,0,8053,1,2),(358148,64,NULL,151228,0,8053,2,3),(358149,1,NULL,58112,0,8054,0,1),(358150,1,NULL,4646,0,8054,1,2),(358151,1,NULL,74364,0,8054,2,3),(358152,2,NULL,5507,0,8054,0,1),(358153,2,NULL,108673,0,8054,1,2),(358154,2,NULL,108789,0,8054,2,3),(358155,3,NULL,4688,0,8054,0,1),(358156,3,NULL,4729,0,8054,1,2),(358157,3,NULL,22220,0,8054,2,3),(358158,4,NULL,151233,0,8054,0,1),(358159,4,NULL,116323,0,8054,1,2),(358160,5,NULL,5056,0,8054,0,1),(358161,5,NULL,120569,0,8054,1,2),(358162,6,NULL,10288,0,8054,0,1),(358163,6,NULL,122620,0,8054,1,2),(358164,6,NULL,151236,0,8054,2,3),(358165,7,NULL,115977,0,8054,0,1),(358166,7,NULL,20038,0,8054,1,2),(358167,8,NULL,4675,0,8054,0,1),(358168,8,NULL,4965,0,8054,1,2),(358169,8,NULL,53842,0,8054,2,3),(358170,9,NULL,5111,0,8054,0,1),(358171,9,NULL,28385,0,8054,1,2),(358172,10,NULL,4675,0,8054,0,1),(358173,10,NULL,147582,0,8054,1,2),(358174,1,NULL,125461,0,8055,0,1),(358175,1,NULL,5050,0,8055,1,2),(358176,1,NULL,8691,0,8055,2,3),(358177,2,NULL,4688,0,8055,0,1),(358178,2,NULL,4646,0,8055,1,2),(358179,2,NULL,4647,0,8055,2,3),(358180,2,NULL,34414,0,8055,3,4),(358181,3,NULL,137104,0,8055,0,1),(358182,3,NULL,29126,0,8055,1,2),(358183,4,NULL,4667,0,8055,0,1),(358184,4,NULL,4965,0,8055,1,2),(358185,4,NULL,76693,0,8055,2,3),(358186,5,NULL,5095,0,8055,0,1),(358187,5,NULL,35503,0,8055,1,2),(358188,6,NULL,4756,0,8055,0,1),(358189,6,NULL,85269,0,8055,1,2),(358190,7,NULL,4662,0,8055,0,1),(358191,7,NULL,4646,0,8055,1,2),(358192,7,NULL,4647,0,8055,2,3),(358193,7,NULL,8768,0,8055,3,4),(358194,8,NULL,4675,0,8055,0,1),(358195,8,NULL,138540,0,8055,1,2),(358196,9,NULL,96907,0,8055,0,1),(358197,9,NULL,63023,0,8055,1,2),(358198,10,NULL,4676,0,8055,0,1),(358199,10,NULL,151249,0,8055,1,2),(358200,11,NULL,4688,0,8055,0,1),(358201,11,NULL,4729,0,8055,1,2),(358202,11,NULL,151251,0,8055,2,3),(358203,12,NULL,4665,0,8055,0,1),(358204,12,NULL,5150,0,8055,1,2),(358205,12,NULL,4646,0,8055,2,3),(358206,12,NULL,25040,0,8055,3,4),(358207,13,NULL,84097,0,8055,0,1),(358208,13,NULL,151254,0,8055,1,2),(358209,14,NULL,5150,0,8055,0,1),(358210,14,NULL,115154,0,8055,1,2),(358211,15,NULL,8389,0,8055,0,1),(358212,15,NULL,4646,0,8055,1,2),(358213,15,NULL,151257,0,8055,2,3),(358214,16,NULL,12743,0,8055,0,1),(358215,16,NULL,5567,0,8055,1,2),(358216,16,NULL,5192,0,8055,2,3),(358217,16,NULL,87769,0,8055,3,4),(358218,17,NULL,5284,0,8055,0,1),(358219,17,NULL,4803,0,8055,1,2),(358220,17,NULL,4646,0,8055,2,3),(358221,17,NULL,10056,0,8055,3,4),(358222,18,NULL,4675,0,8055,0,1),(358223,18,NULL,11811,0,8055,1,2),(358224,19,NULL,4645,0,8055,0,1),(358225,19,NULL,151261,0,8055,1,2),(358226,20,NULL,9993,0,8055,0,1),(358227,20,NULL,26796,0,8055,1,2),(358228,21,NULL,5298,0,8055,0,1),(358229,21,NULL,93250,0,8055,1,2),(358230,22,NULL,4880,0,8055,0,1),(358231,22,NULL,6143,0,8055,1,2),(358232,22,NULL,26821,0,8055,2,3),(358233,23,NULL,4676,0,8055,0,1),(358234,23,NULL,4646,0,8055,1,2),(358235,23,NULL,123892,0,8055,2,3),(358236,24,NULL,5858,0,8055,0,1),(358237,24,NULL,5678,0,8055,1,2),(358238,24,NULL,10337,0,8055,2,3),(358239,25,NULL,4729,0,8055,0,1),(358240,25,NULL,12808,0,8055,1,2),(358241,25,NULL,31669,0,8055,2,3),(358242,26,NULL,4670,0,8055,0,1),(358243,26,NULL,4657,0,8055,1,2),(358244,26,NULL,35621,0,8055,2,3),(358245,27,NULL,131982,0,8055,0,1),(358246,27,NULL,5864,0,8055,1,2),(358247,28,NULL,5751,0,8055,0,1),(358248,28,NULL,4646,0,8055,1,2),(358249,28,NULL,28780,0,8055,2,3),(358250,29,NULL,4665,0,8055,0,1),(358251,29,NULL,5050,0,8055,1,2),(358252,29,NULL,92056,0,8055,2,3),(358253,30,NULL,4688,0,8055,0,1),(358254,30,NULL,39370,0,8055,1,2),(358255,31,NULL,4729,0,8055,0,1),(358256,31,NULL,4667,0,8055,1,2),(358257,31,NULL,116096,0,8055,2,3),(358258,32,NULL,4729,0,8055,0,1),(358259,32,NULL,4646,0,8055,1,2),(358260,32,NULL,4647,0,8055,2,3),(358261,32,NULL,5234,0,8055,3,4),(358262,1,NULL,4675,0,8056,0,1),(358263,1,NULL,116090,0,8056,1,2),(358264,2,NULL,4845,0,8056,0,1),(358265,2,NULL,10545,0,8056,1,2),(358266,2,NULL,5313,0,8056,2,3),(358267,3,NULL,4688,0,8056,0,1),(358268,3,NULL,4682,0,8056,1,2),(358269,3,NULL,4729,0,8056,2,3),(358270,3,NULL,20101,0,8056,3,4),(358271,4,NULL,4645,0,8056,0,1),(358272,4,NULL,4646,0,8056,1,2),(358273,4,NULL,5337,0,8056,2,3),(358274,5,NULL,4851,0,8056,0,1),(358275,5,NULL,4646,0,8056,1,2),(358276,5,NULL,7128,0,8056,2,3),(358277,6,NULL,7565,0,8056,0,1),(358278,6,NULL,12488,0,8056,1,2),(358279,6,NULL,4646,0,8056,2,3),(358280,6,NULL,102019,0,8056,3,4),(358281,7,NULL,6583,0,8056,0,1),(358282,7,NULL,151281,0,8056,1,2),(358283,8,NULL,11898,0,8056,0,1),(358284,8,NULL,4889,0,8056,1,2),(358285,9,NULL,4662,0,8056,0,1),(358286,9,NULL,134281,0,8056,1,2),(358287,10,NULL,9432,0,8056,0,1),(358288,10,NULL,32044,0,8056,1,2),(358289,11,NULL,4669,0,8056,0,1),(358290,11,NULL,8253,0,8056,1,2),(358291,12,NULL,108557,0,8056,0,1),(358292,12,NULL,32297,0,8056,1,2),(358293,13,NULL,5057,0,8056,0,1),(358294,13,NULL,5241,0,8056,1,2),(358295,13,NULL,24673,0,8056,2,3),(358296,14,NULL,5112,0,8056,0,1),(358297,14,NULL,7791,0,8056,1,2),(358298,14,NULL,12021,0,8056,2,3),(358299,15,NULL,4676,0,8056,0,1),(358300,15,NULL,9109,0,8056,1,2),(358301,16,NULL,4710,0,8056,0,1),(358302,16,NULL,151288,0,8056,1,2),(358303,16,NULL,24392,0,8056,2,3),(358304,16,NULL,4646,0,8056,3,4),(358305,16,NULL,39229,0,8056,4,5),(358306,17,NULL,119321,0,8056,0,1),(358307,17,NULL,4710,0,8056,1,2),(358308,17,NULL,4646,0,8056,2,3),(358309,17,NULL,4683,0,8056,3,4),(358310,17,NULL,5369,0,8056,4,5),(358311,18,NULL,5271,0,8056,0,1),(358312,18,NULL,24718,0,8056,1,2),(358313,19,NULL,4675,0,8056,0,1),(358314,19,NULL,4670,0,8056,1,2),(358315,19,NULL,24748,0,8056,2,3),(358316,20,NULL,5507,0,8056,0,1),(358317,20,NULL,7040,0,8056,1,2),(358318,20,NULL,72776,0,8056,2,3),(358319,21,NULL,4675,0,8056,0,1),(358320,21,NULL,4669,0,8056,1,2),(358321,21,NULL,5050,0,8056,2,3),(358322,21,NULL,9812,0,8056,3,4),(358323,22,NULL,4675,0,8056,0,1),(358324,22,NULL,13490,0,8056,1,2),(358325,23,NULL,5212,0,8056,0,1),(358326,23,NULL,5246,0,8056,1,2),(358327,23,NULL,9506,0,8056,2,3),(358328,24,NULL,5208,0,8056,0,1),(358329,24,NULL,21570,0,8056,1,2),(358330,25,NULL,4675,0,8056,0,1),(358331,25,NULL,4822,0,8056,1,2),(358332,25,NULL,4646,0,8056,2,3),(358333,25,NULL,4683,0,8056,3,4),(358334,25,NULL,5387,0,8056,4,5),(358335,26,NULL,107024,0,8056,0,1),(358336,26,NULL,5907,0,8056,1,2),(358337,26,NULL,108673,0,8056,2,3),(358338,26,NULL,4646,0,8056,3,4),(358339,26,NULL,10233,0,8056,4,5),(358340,27,NULL,4864,0,8056,0,1),(358341,27,NULL,5027,0,8056,1,2),(358342,27,NULL,6367,0,8056,2,3),(358343,27,NULL,124961,0,8056,3,4),(358344,28,NULL,9635,0,8056,0,1),(358345,28,NULL,12668,0,8056,1,2),(358346,29,NULL,5507,0,8056,0,1),(358347,29,NULL,5628,0,8056,1,2),(358348,30,NULL,4793,0,8056,0,1),(358349,30,NULL,5271,0,8056,1,2),(358350,30,NULL,151302,0,8056,2,3),(358351,31,NULL,4676,0,8056,0,1),(358352,31,NULL,4851,0,8056,1,2),(358353,31,NULL,27607,0,8056,2,3),(358354,32,NULL,6325,0,8056,0,1),(358355,32,NULL,151002,0,8056,1,2),(358356,33,NULL,4675,0,8056,0,1),(358357,33,NULL,5050,0,8056,1,2),(358358,33,NULL,13864,0,8056,2,3),(358359,34,NULL,5208,0,8056,0,1),(358360,34,NULL,5117,0,8056,1,2),(358361,35,NULL,101047,0,8056,0,1),(358362,35,NULL,117905,0,8056,1,2),(358363,36,NULL,4688,0,8056,0,1),(358364,36,NULL,4905,0,8056,1,2),(358365,36,NULL,35007,0,8056,2,3),(358366,37,NULL,5112,0,8056,0,1),(358367,37,NULL,7147,0,8056,1,2),(358368,38,NULL,4837,0,8056,0,1),(358369,38,NULL,18009,0,8056,1,2),(358370,39,NULL,101948,0,8056,0,1),(358371,39,NULL,5932,0,8056,1,2),(358372,39,NULL,77886,0,8056,2,3),(358373,40,NULL,6583,0,8056,0,1),(358374,40,NULL,4670,0,8056,1,2),(358375,40,NULL,17388,0,8056,2,3),(358376,41,NULL,4669,0,8056,0,1),(358377,41,NULL,116856,0,8056,1,2),(358378,42,NULL,4689,0,8056,0,1),(358379,42,NULL,24836,0,8056,1,2),(358380,43,NULL,122184,0,8056,0,1),(358381,43,NULL,4646,0,8056,1,2),(358382,43,NULL,20591,0,8056,2,3),(358383,44,NULL,9100,0,8056,0,1),(358384,44,NULL,5050,0,8056,1,2),(358385,44,NULL,9101,0,8056,2,3),(358386,45,NULL,17386,0,8056,0,1),(358387,45,NULL,82018,0,8056,1,2),(358388,45,NULL,128430,0,8056,2,3),(358389,46,NULL,5112,0,8056,0,1),(358390,46,NULL,5271,0,8056,1,2),(358391,46,NULL,151316,0,8056,2,3),(358392,47,NULL,5112,0,8056,0,1),(358393,47,NULL,4710,0,8056,1,2),(358394,47,NULL,5050,0,8056,2,3),(358395,47,NULL,14028,0,8056,3,4),(358396,48,NULL,5112,0,8056,0,1),(358397,48,NULL,5905,0,8056,1,2),(358398,48,NULL,4646,0,8056,2,3),(358399,48,NULL,4683,0,8056,3,4),(358400,48,NULL,8924,0,8056,4,5),(358401,49,NULL,8168,0,8056,0,1),(358402,49,NULL,151320,0,8056,1,2),(358403,50,NULL,60022,0,8056,0,1),(358404,50,NULL,131608,0,8056,1,2),(358405,50,NULL,57055,0,8056,2,3),(358406,51,NULL,4675,0,8056,0,1),(358407,51,NULL,118086,0,8056,1,2),(358408,52,NULL,92598,0,8056,0,1),(358409,52,NULL,31405,0,8056,1,2),(358410,53,NULL,101871,0,8056,0,1),(358411,53,NULL,119923,0,8056,1,2),(358412,54,NULL,10267,0,8056,0,1),(358413,54,NULL,4646,0,8056,1,2),(358414,54,NULL,26115,0,8056,2,3),(358415,1,NULL,5057,0,8057,0,1),(358416,1,NULL,59740,0,8057,1,2),(358417,2,NULL,4729,0,8057,0,1),(358418,2,NULL,4675,0,8057,1,2),(358419,2,NULL,31210,0,8057,2,3),(358420,3,NULL,4662,0,8057,0,1),(358421,3,NULL,4675,0,8057,1,2),(358422,3,NULL,5208,0,8057,2,3),(358423,3,NULL,4664,0,8057,3,4),(358424,3,NULL,13926,0,8057,4,5),(358425,4,NULL,5192,0,8057,0,1),(358426,4,NULL,20698,0,8057,1,2),(358427,5,NULL,111039,0,8057,0,1),(358428,5,NULL,108542,0,8057,1,2),(358429,6,NULL,4688,0,8057,0,1),(358430,6,NULL,4675,0,8057,1,2),(358431,6,NULL,4646,0,8057,2,3),(358432,6,NULL,4647,0,8057,3,4),(358433,6,NULL,13085,0,8057,4,5),(358434,7,NULL,7874,0,8057,0,1),(358435,7,NULL,5112,0,8057,1,2),(358436,7,NULL,72959,0,8057,2,3),(358437,7,NULL,6803,0,8057,3,4),(358438,7,NULL,8847,0,8057,4,5),(358439,8,NULL,5112,0,8057,0,1),(358440,8,NULL,151332,0,8057,1,2),(358441,8,NULL,51185,0,8057,2,3),(358442,9,NULL,57725,0,8057,0,1),(358443,9,NULL,5050,0,8057,1,2),(358444,9,NULL,13512,0,8057,2,3),(358445,10,NULL,4901,0,8057,0,1),(358446,10,NULL,116800,0,8057,1,2),(358447,11,NULL,9100,0,8057,0,1),(358448,11,NULL,4646,0,8057,1,2),(358449,11,NULL,4647,0,8057,2,3),(358450,11,NULL,20768,0,8057,3,4),(358451,12,NULL,125566,0,8057,0,1),(358452,12,NULL,65830,0,8057,1,2),(358453,13,NULL,126688,0,8057,0,1),(358454,13,NULL,5869,0,8057,1,2),(358455,13,NULL,151337,0,8057,2,3),(358456,14,NULL,56976,0,8057,0,1),(358457,14,NULL,4646,0,8057,1,2),(358458,14,NULL,4683,0,8057,2,3),(358459,14,NULL,5369,0,8057,3,4),(358460,15,NULL,119251,0,8057,0,1),(358461,15,NULL,57378,0,8057,1,2),(358462,15,NULL,30360,0,8057,2,3),(358463,16,NULL,4675,0,8057,0,1),(358464,16,NULL,5897,0,8057,1,2),(358465,17,NULL,4880,0,8057,0,1),(358466,17,NULL,5192,0,8057,1,2),(358467,17,NULL,151342,0,8057,2,3),(358468,18,NULL,4675,0,8057,0,1),(358469,18,NULL,117240,0,8057,1,2),(358470,19,NULL,10250,0,8057,0,1),(358471,19,NULL,133717,0,8057,1,2),(358472,19,NULL,4866,0,8057,2,3),(358473,19,NULL,135126,0,8057,3,4),(358474,20,NULL,4793,0,8057,0,1),(358475,20,NULL,101928,0,8057,1,2),(358476,20,NULL,4646,0,8057,2,3),(358477,20,NULL,6299,0,8057,3,4),(358478,21,NULL,5566,0,8057,0,1),(358479,21,NULL,4803,0,8057,1,2),(358480,21,NULL,5589,0,8057,2,3),(358481,21,NULL,12989,0,8057,3,4),(358482,21,NULL,4646,0,8057,4,5),(358483,21,NULL,151347,0,8057,5,6),(358484,22,NULL,4729,0,8057,0,1),(358485,22,NULL,4823,0,8057,1,2),(358486,22,NULL,30524,0,8057,2,3),(358487,23,NULL,4822,0,8057,0,1),(358488,23,NULL,5050,0,8057,1,2),(358489,23,NULL,15676,0,8057,2,3),(358490,24,NULL,4676,0,8057,0,1),(358491,24,NULL,10351,0,8057,1,2),(358492,25,NULL,4710,0,8057,0,1),(358493,25,NULL,10812,0,8057,1,2),(358494,25,NULL,151350,0,8057,2,3),(358495,26,NULL,6325,0,8057,0,1),(358496,26,NULL,9541,0,8057,1,2),(358497,26,NULL,150625,0,8057,2,3),(358498,27,NULL,9100,0,8057,0,1),(358499,27,NULL,4646,0,8057,1,2),(358500,27,NULL,4683,0,8057,2,3),(358501,27,NULL,5369,0,8057,3,4),(358502,28,NULL,7791,0,8057,0,1),(358503,28,NULL,102313,0,8057,1,2),(358504,29,NULL,4901,0,8057,0,1),(358505,29,NULL,19589,0,8057,1,2),(358506,29,NULL,11305,0,8057,2,3),(358507,30,NULL,4863,0,8057,0,1),(358508,30,NULL,4793,0,8057,1,2),(358509,30,NULL,98371,0,8057,2,3),(358510,31,NULL,93911,0,8057,0,1),(358511,31,NULL,58778,0,8057,1,2),(358512,32,NULL,4710,0,8057,0,1),(358513,32,NULL,72971,0,8057,1,2),(358514,32,NULL,91788,0,8057,2,3),(358515,33,NULL,5112,0,8057,0,1),(358516,33,NULL,5271,0,8057,1,2),(358517,33,NULL,142059,0,8057,2,3),(358518,34,NULL,5112,0,8057,0,1),(358519,34,NULL,73518,0,8057,1,2),(358520,34,NULL,151359,0,8057,2,3),(358521,35,NULL,4657,0,8057,0,1),(358522,35,NULL,4646,0,8057,1,2),(358523,35,NULL,82849,0,8057,2,3),(358524,36,NULL,7791,0,8057,0,1),(358525,36,NULL,4683,0,8057,1,2),(358526,36,NULL,31451,0,8057,2,3),(358527,37,NULL,4710,0,8057,0,1),(358528,37,NULL,73415,0,8057,1,2),(358529,37,NULL,125052,0,8057,2,3),(358530,38,NULL,114158,0,8057,0,1),(358531,38,NULL,5284,0,8057,1,2),(358532,38,NULL,5567,0,8057,2,3),(358533,38,NULL,91304,0,8057,3,4),(358534,38,NULL,76537,0,8057,4,5),(358535,38,NULL,4646,0,8057,5,6),(358536,38,NULL,27550,0,8057,6,7),(358537,39,NULL,111039,0,8057,0,1),(358538,39,NULL,4646,0,8057,1,2),(358539,39,NULL,7550,0,8057,2,3),(358540,40,NULL,4710,0,8057,0,1),(358541,40,NULL,5271,0,8057,1,2),(358542,40,NULL,5050,0,8057,2,3),(358543,40,NULL,8189,0,8057,3,4),(358544,41,NULL,104146,0,8057,0,1),(358545,41,NULL,36740,0,8057,1,2),(358546,42,NULL,4827,0,8057,0,1),(358547,42,NULL,4665,0,8057,1,2),(358548,42,NULL,51539,0,8057,2,3),(358549,43,NULL,4859,0,8057,0,1),(358550,43,NULL,119506,0,8057,1,2),(358551,43,NULL,19376,0,8057,2,3),(358552,44,NULL,5271,0,8057,0,1),(358553,44,NULL,11509,0,8057,1,2),(358554,44,NULL,130564,0,8057,2,3),(358555,45,NULL,4836,0,8057,0,1),(358556,45,NULL,87724,0,8057,1,2),(358557,46,NULL,5613,0,8057,0,1),(358558,46,NULL,11091,0,8057,1,2),(358559,47,NULL,5869,0,8057,0,1),(358560,47,NULL,145394,0,8057,1,2),(358561,48,NULL,5271,0,8057,0,1),(358562,48,NULL,147018,0,8057,1,2),(358563,49,NULL,8389,0,8057,0,1),(358564,49,NULL,4646,0,8057,1,2),(358565,49,NULL,7911,0,8057,2,3),(358566,50,NULL,17386,0,8057,0,1),(358567,50,NULL,5932,0,8057,1,2),(358568,50,NULL,133265,0,8057,2,3),(358569,51,NULL,5377,0,8057,0,1),(358570,51,NULL,53668,0,8057,1,2),(358571,52,NULL,4654,0,8057,0,1),(358572,52,NULL,20198,0,8057,1,2),(358573,53,NULL,73033,0,8057,0,1),(358574,53,NULL,107024,0,8057,1,2),(358575,53,NULL,4646,0,8057,2,3),(358576,53,NULL,6236,0,8057,3,4),(358577,54,NULL,4667,0,8057,0,1),(358578,54,NULL,4645,0,8057,1,2),(358579,54,NULL,132839,0,8057,2,3),(358580,54,NULL,4646,0,8057,3,4),(358581,54,NULL,17995,0,8057,4,5),(358582,55,NULL,4789,0,8057,0,1),(358583,55,NULL,151378,0,8057,1,2),(358584,56,NULL,151380,0,8057,0,1),(358585,56,NULL,7745,0,8057,1,2),(358586,56,NULL,73549,0,8057,2,3),(358587,56,NULL,4710,0,8057,3,4),(358588,56,NULL,151381,0,8057,4,5),(358589,57,NULL,5112,0,8057,0,1),(358590,57,NULL,5271,0,8057,1,2),(358591,57,NULL,140213,0,8057,2,3),(358592,58,NULL,5112,0,8057,0,1),(358593,58,NULL,133650,0,8057,1,2),(358594,59,NULL,4675,0,8057,0,1),(358595,59,NULL,4646,0,8057,1,2),(358596,59,NULL,151385,0,8057,2,3),(358597,60,NULL,27415,0,8057,0,1),(358598,60,NULL,33767,0,8057,1,2),(358599,1,NULL,4859,0,8058,0,1),(358600,1,NULL,5737,0,8058,1,2),(358601,1,NULL,99307,0,8058,2,3),(358602,2,NULL,9100,0,8058,0,1),(358603,3,NULL,4675,0,8058,0,1),(358604,3,NULL,4657,0,8058,1,2),(358605,4,NULL,9993,0,8058,0,1),(358606,4,NULL,4645,0,8058,1,2),(358607,5,NULL,5751,0,8058,0,1),(358608,6,NULL,4793,0,8058,0,1),(358609,6,NULL,5907,0,8058,1,2),(358610,6,NULL,9492,0,8058,2,3),(358611,7,NULL,4863,0,8058,0,1),(358612,7,NULL,4710,0,8058,1,2),(358613,8,NULL,5112,0,8058,0,1),(358614,8,NULL,4710,0,8058,1,2),(358615,9,NULL,4688,0,8058,0,1),(358616,9,NULL,4675,0,8058,1,2),(358617,10,NULL,4657,0,8058,0,1),(358618,11,NULL,4645,0,8058,0,1),(358619,12,NULL,5226,0,8058,0,1),(358620,12,NULL,4822,0,8058,1,2),(358621,13,NULL,4710,0,8058,0,1),(358622,13,NULL,5111,0,8058,1,2),(358623,13,NULL,151392,0,8058,2,3),(358624,14,NULL,4793,0,8058,0,1),(358625,14,NULL,4836,0,8058,1,2),(358626,15,NULL,6583,0,8058,0,1),(358627,15,NULL,4675,0,8058,1,2),(358628,15,NULL,5613,0,8058,2,3),(358629,16,NULL,5869,0,8058,0,1),(358630,16,NULL,114819,0,8058,1,2),(358631,16,NULL,4710,0,8058,2,3),(358632,17,NULL,4907,0,8058,0,1),(358633,17,NULL,4688,0,8058,1,2),(358634,17,NULL,11384,0,8058,2,3),(358635,18,NULL,115521,0,8058,0,1),(358636,18,NULL,5932,0,8058,1,2),(358637,18,NULL,5278,0,8058,2,3),(358638,19,NULL,7791,0,8058,0,1),(358639,20,NULL,4675,0,8058,0,1),(358640,20,NULL,4679,0,8058,1,2),(358641,20,NULL,5119,0,8058,2,3),(358642,21,NULL,4965,0,8058,0,1),(358643,21,NULL,4688,0,8058,1,2),(358644,21,NULL,4729,0,8058,2,3),(358645,22,NULL,4880,0,8058,0,1),(358646,22,NULL,17332,0,8058,1,2),(358647,22,NULL,123532,0,8058,2,3),(358648,23,NULL,5226,0,8058,0,1),(358649,23,NULL,5156,0,8058,1,2),(358650,23,NULL,51739,0,8058,2,3),(358651,24,NULL,4729,0,8058,0,1),(358652,24,NULL,5050,0,8058,1,2),(358653,24,NULL,9194,0,8058,2,3),(358654,25,NULL,4975,0,8058,0,1),(358655,25,NULL,4646,0,8058,1,2),(358656,25,NULL,4647,0,8058,2,3),(358657,25,NULL,6303,0,8058,3,4),(358658,26,NULL,4662,0,8058,0,1),(358659,26,NULL,5192,0,8058,1,2),(358660,26,NULL,4646,0,8058,2,3),(358661,26,NULL,7498,0,8058,3,4),(358662,27,NULL,4676,0,8058,0,1),(358663,27,NULL,14813,0,8058,1,2),(358664,28,NULL,114292,0,8058,0,1),(358665,28,NULL,5050,0,8058,1,2),(358666,28,NULL,76933,0,8058,2,3),(358667,29,NULL,4688,0,8058,0,1),(358668,29,NULL,151407,0,8058,1,2),(358669,30,NULL,4679,0,8058,0,1),(358670,30,NULL,4675,0,8058,1,2),(358671,30,NULL,151409,0,8058,2,3),(358672,31,NULL,10994,0,8058,0,1),(358673,31,NULL,4889,0,8058,1,2),(358674,31,NULL,150848,0,8058,2,3),(358675,32,NULL,4670,0,8058,0,1),(358676,32,NULL,4815,0,8058,1,2),(358677,33,NULL,4675,0,8058,0,1),(358678,33,NULL,120882,0,8058,1,2),(358679,34,NULL,5298,0,8058,0,1),(358680,34,NULL,33327,0,8058,1,2),(358681,34,NULL,151414,0,8058,2,3),(358682,35,NULL,4880,0,8058,0,1),(358683,35,NULL,4827,0,8058,1,2),(358684,35,NULL,5219,0,8058,2,3),(358685,36,NULL,5193,0,8058,0,1),(358686,36,NULL,4646,0,8058,1,2),(358687,36,NULL,6048,0,8058,2,3),(358688,37,NULL,4675,0,8058,0,1),(358689,37,NULL,151418,0,8058,1,2),(358690,38,NULL,4968,0,8058,0,1),(358691,38,NULL,126973,0,8058,1,2),(358692,39,NULL,6583,0,8058,0,1),(358693,39,NULL,120161,0,8058,1,2),(358694,40,NULL,5097,0,8058,0,1),(358695,40,NULL,7016,0,8058,1,2),(358696,40,NULL,4978,0,8058,2,3),(358697,41,NULL,5246,0,8058,0,1),(358698,41,NULL,130541,0,8058,1,2),(358699,42,NULL,4973,0,8058,0,1),(358700,42,NULL,4675,0,8058,1,2),(358701,42,NULL,4965,0,8058,2,3),(358702,42,NULL,4646,0,8058,3,4),(358703,42,NULL,23694,0,8058,4,5),(358704,43,NULL,4744,0,8058,0,1),(358705,43,NULL,6143,0,8058,1,2),(358706,43,NULL,5343,0,8058,2,3),(358707,44,NULL,4880,0,8058,0,1),(358708,44,NULL,4662,0,8058,1,2),(358709,44,NULL,18359,0,8058,2,3),(358710,1,NULL,4787,0,8059,0,1),(358711,1,NULL,10267,0,8059,1,2),(358712,2,NULL,7574,0,8059,0,1),(358713,2,NULL,4646,0,8059,1,2),(358714,2,NULL,4647,0,8059,2,3),(358715,2,NULL,124061,0,8059,3,4),(358716,3,NULL,4645,0,8059,0,1),(358717,3,NULL,11060,0,8059,1,2),(358718,4,NULL,4657,0,8059,0,1),(358719,4,NULL,25840,0,8059,1,2),(358720,5,NULL,4645,0,8059,0,1),(358721,5,NULL,4675,0,8059,1,2),(358722,5,NULL,4664,0,8059,2,3),(358723,5,NULL,145699,0,8059,3,4),(358724,5,NULL,145153,0,8059,4,5),(358725,6,NULL,4645,0,8059,0,1),(358726,6,NULL,151432,0,8059,1,2),(358727,7,NULL,6143,0,8059,0,1),(358728,7,NULL,8250,0,8059,1,2),(358729,7,NULL,18469,0,8059,2,3),(358730,8,NULL,4676,0,8059,0,1),(358731,8,NULL,5416,0,8059,1,2),(358732,8,NULL,99265,0,8059,2,3),(358733,9,NULL,4756,0,8059,0,1),(358734,9,NULL,5246,0,8059,1,2),(358735,9,NULL,19768,0,8059,2,3),(358736,10,NULL,4962,0,8059,0,1),(358737,10,NULL,4652,0,8059,1,2),(358738,10,NULL,4646,0,8059,2,3),(358739,10,NULL,5050,0,8059,3,4),(358740,10,NULL,11307,0,8059,4,5),(358741,11,NULL,10837,0,8059,0,1),(358742,11,NULL,5192,0,8059,1,2),(358743,11,NULL,124495,0,8059,2,3),(358744,12,NULL,4652,0,8059,0,1),(358745,12,NULL,5156,0,8059,1,2),(358746,12,NULL,5691,0,8059,2,3),(358747,12,NULL,15426,0,8059,3,4),(358748,13,NULL,4939,0,8059,0,1),(358749,13,NULL,53191,0,8059,1,2),(358750,14,NULL,7745,0,8059,0,1),(358751,14,NULL,33077,0,8059,1,2),(358752,15,NULL,4789,0,8059,0,1),(358753,15,NULL,4645,0,8059,1,2),(358754,15,NULL,151441,0,8059,2,3),(358755,16,NULL,4965,0,8059,0,1),(358756,16,NULL,120527,0,8059,1,2),(358757,17,NULL,4851,0,8059,0,1),(358758,17,NULL,11890,0,8059,1,2),(358759,17,NULL,136710,0,8059,2,3),(358760,18,NULL,4756,0,8059,0,1),(358761,18,NULL,8334,0,8059,1,2),(358762,18,NULL,4670,0,8059,2,3),(358763,18,NULL,8900,0,8059,3,4),(358764,19,NULL,4756,0,8059,0,1),(358765,19,NULL,4851,0,8059,1,2),(358766,19,NULL,108818,0,8059,2,3),(358767,20,NULL,5056,0,8059,0,1),(358768,20,NULL,4665,0,8059,1,2),(358769,20,NULL,18953,0,8059,2,3),(358770,21,NULL,4662,0,8059,0,1),(358771,21,NULL,4735,0,8059,1,2),(358772,21,NULL,27230,0,8059,2,3),(358773,22,NULL,4657,0,8059,0,1),(358774,22,NULL,11169,0,8059,1,2),(358775,23,NULL,4783,0,8059,0,1),(358776,23,NULL,4756,0,8059,1,2),(358777,23,NULL,53876,0,8059,2,3),(358778,24,NULL,87562,0,8059,0,1),(358779,24,NULL,22511,0,8059,1,2),(358780,24,NULL,53683,0,8059,2,3),(358781,25,NULL,4889,0,8059,0,1),(358782,25,NULL,151451,0,8059,1,2),(358783,26,NULL,6583,0,8059,0,1),(358784,26,NULL,117892,0,8059,1,2),(358785,27,NULL,5311,0,8059,0,1),(358786,27,NULL,4845,0,8059,1,2),(358787,27,NULL,5557,0,8059,2,3),(358788,28,NULL,4822,0,8059,0,1),(358789,28,NULL,151455,0,8059,1,2),(358790,29,NULL,4729,0,8059,0,1),(358791,29,NULL,4646,0,8059,1,2),(358792,29,NULL,26981,0,8059,2,3),(358793,30,NULL,5377,0,8059,0,1),(358794,30,NULL,151458,0,8059,1,2),(358795,31,NULL,4889,0,8059,0,1),(358796,31,NULL,151460,0,8059,1,2),(358797,31,NULL,151461,0,8059,2,3),(358798,32,NULL,4688,0,8059,0,1),(358799,32,NULL,4664,0,8059,1,2),(358800,32,NULL,22410,0,8059,2,3),(358801,33,NULL,4676,0,8059,0,1),(358802,33,NULL,4657,0,8059,1,2),(358803,33,NULL,5027,0,8059,2,3),(358804,33,NULL,83978,0,8059,3,4),(358805,34,NULL,7016,0,8059,0,1),(358806,34,NULL,4676,0,8059,1,2),(358807,34,NULL,138179,0,8059,2,3),(358808,35,NULL,4675,0,8059,0,1),(358809,35,NULL,151466,0,8059,1,2),(358810,36,NULL,4880,0,8059,0,1),(358811,36,NULL,5377,0,8059,1,2),(358812,36,NULL,131717,0,8059,2,3),(358813,37,NULL,4729,0,8059,0,1),(358814,37,NULL,6250,0,8059,1,2),(358815,37,NULL,151469,0,8059,2,3),(358816,38,NULL,4664,0,8059,0,1),(358817,38,NULL,5050,0,8059,1,2),(358818,38,NULL,5997,0,8059,2,3),(358819,39,NULL,8561,0,8059,0,1),(358820,39,NULL,5246,0,8059,1,2),(358821,39,NULL,12068,0,8059,2,3),(358822,40,NULL,4729,0,8059,0,1),(358823,40,NULL,79595,0,8059,1,2),(358824,41,NULL,4675,0,8059,0,1),(358825,41,NULL,4676,0,8059,1,2),(358826,41,NULL,13312,0,8059,2,3),(358827,42,NULL,5566,0,8059,0,1),(358828,42,NULL,4688,0,8059,1,2),(358829,42,NULL,6858,0,8059,2,3),(358830,42,NULL,4664,0,8059,3,4),(358831,42,NULL,4692,0,8059,4,5),(358832,42,NULL,4646,0,8059,5,6),(358833,42,NULL,34691,0,8059,6,7),(358834,42,NULL,4646,0,8059,7,8),(358835,42,NULL,80219,0,8059,8,9),(358836,43,NULL,4664,0,8059,0,1),(358837,43,NULL,13085,0,8059,1,2),(358838,44,NULL,4880,0,8059,0,1),(358839,44,NULL,5858,0,8059,1,2),(358840,44,NULL,15481,0,8059,2,3),(358841,45,NULL,4675,0,8059,0,1),(358842,45,NULL,5150,0,8059,1,2),(358843,45,NULL,13391,0,8059,2,3),(358844,46,NULL,5150,0,8059,0,1),(358845,46,NULL,4646,0,8059,1,2),(358846,46,NULL,82849,0,8059,2,3),(358847,47,NULL,5192,0,8059,0,1),(358848,47,NULL,119699,0,8059,1,2),(358849,48,NULL,4932,0,8059,0,1),(358850,48,NULL,5678,0,8059,1,2),(358851,48,NULL,120867,0,8059,2,3),(358852,49,NULL,4880,0,8059,0,1),(358853,49,NULL,4848,0,8059,1,2),(358854,49,NULL,76659,0,8059,2,3),(358855,1,NULL,4851,0,8060,0,1),(358856,1,NULL,9720,0,8060,1,2),(358857,2,NULL,4688,0,8060,0,1),(358858,2,NULL,4756,0,8060,1,2),(358859,2,NULL,122890,0,8060,2,3),(358860,3,NULL,4688,0,8060,0,1),(358861,3,NULL,4905,0,8060,1,2),(358862,3,NULL,120161,0,8060,2,3),(358863,4,NULL,5056,0,8060,0,1),(358864,4,NULL,4646,0,8060,1,2),(358865,4,NULL,7559,0,8060,2,3),(358866,5,NULL,6250,0,8060,0,1),(358867,5,NULL,17920,0,8060,1,2),(358868,6,NULL,4859,0,8060,0,1),(358869,6,NULL,5003,0,8060,1,2),(358870,6,NULL,23341,0,8060,2,3),(358871,7,NULL,4675,0,8060,0,1),(358872,7,NULL,4676,0,8060,1,2),(358873,7,NULL,4645,0,8060,2,3),(358874,7,NULL,117905,0,8060,3,4),(358875,8,NULL,4729,0,8060,0,1),(358876,8,NULL,91450,0,8060,1,2),(358877,9,NULL,4824,0,8060,0,1),(358878,9,NULL,151490,0,8060,1,2),(358879,10,NULL,4652,0,8060,0,1),(358880,10,NULL,5691,0,8060,1,2),(358881,10,NULL,123637,0,8060,2,3),(358882,11,NULL,4822,0,8060,0,1),(358883,11,NULL,4675,0,8060,1,2),(358884,11,NULL,9111,0,8060,2,3),(358885,12,NULL,4645,0,8060,0,1),(358886,12,NULL,149220,0,8060,1,2),(358887,13,NULL,4675,0,8060,0,1),(358888,13,NULL,4676,0,8060,1,2),(358889,13,NULL,13728,0,8060,2,3),(358890,14,NULL,4729,0,8060,0,1),(358891,14,NULL,120471,0,8060,1,2),(358892,15,NULL,4645,0,8060,0,1),(358893,15,NULL,151497,0,8060,1,2),(358894,16,NULL,4667,0,8060,0,1),(358895,16,NULL,4646,0,8060,1,2),(358896,16,NULL,59610,0,8060,2,3),(358897,17,NULL,4905,0,8060,0,1),(358898,17,NULL,4978,0,8060,1,2),(358899,17,NULL,5027,0,8060,2,3),(358900,17,NULL,84605,0,8060,3,4),(358901,18,NULL,4645,0,8060,0,1),(358902,18,NULL,4646,0,8060,1,2),(358903,18,NULL,4647,0,8060,2,3),(358904,18,NULL,110309,0,8060,3,4),(358905,19,NULL,4675,0,8060,0,1),(358906,19,NULL,127727,0,8060,1,2),(358907,20,NULL,9459,0,8060,0,1),(358908,20,NULL,4823,0,8060,1,2),(358909,20,NULL,4646,0,8060,2,3),(358910,20,NULL,8492,0,8060,3,4),(358911,21,NULL,4667,0,8060,0,1),(358912,21,NULL,11744,0,8060,1,2),(358913,22,NULL,4965,0,8060,0,1),(358914,22,NULL,5050,0,8060,1,2),(358915,22,NULL,76843,0,8060,2,3),(358916,23,NULL,5057,0,8060,0,1),(358917,23,NULL,4646,0,8060,1,2),(358918,23,NULL,4647,0,8060,2,3),(358919,23,NULL,6241,0,8060,3,4),(358920,24,NULL,4665,0,8060,0,1),(358921,24,NULL,4729,0,8060,1,2),(358922,24,NULL,12448,0,8060,2,3),(358923,25,NULL,9055,0,8060,0,1),(358924,25,NULL,151507,0,8060,1,2),(358925,26,NULL,8055,0,8060,0,1),(358926,26,NULL,59686,0,8060,1,2),(358927,26,NULL,113491,0,8060,2,3),(358928,26,NULL,4646,0,8060,3,4),(358929,26,NULL,151509,0,8060,4,5),(358930,27,NULL,5264,0,8060,0,1),(358931,27,NULL,114412,0,8060,1,2),(358932,28,NULL,120852,0,8060,0,1),(358933,28,NULL,4646,0,8060,1,2),(358934,28,NULL,4647,0,8060,2,3),(358935,28,NULL,5234,0,8060,3,4),(358936,29,NULL,4880,0,8060,0,1),(358937,29,NULL,5264,0,8060,1,2),(358938,29,NULL,151513,0,8060,2,3),(358939,30,NULL,5475,0,8060,0,1),(358940,30,NULL,4675,0,8060,1,2),(358941,30,NULL,114375,0,8060,2,3),(358942,31,NULL,5246,0,8060,0,1),(358943,31,NULL,151516,0,8060,1,2),(358944,32,NULL,4710,0,8060,0,1),(358945,32,NULL,53731,0,8060,1,2),(358946,33,NULL,4675,0,8060,0,1),(358947,33,NULL,4905,0,8060,1,2),(358948,33,NULL,4646,0,8060,2,3),(358949,33,NULL,117367,0,8060,3,4),(358950,34,NULL,5150,0,8060,0,1),(358951,34,NULL,4646,0,8060,1,2),(358952,34,NULL,4683,0,8060,2,3),(358953,34,NULL,6006,0,8060,3,4),(358954,35,NULL,4793,0,8060,0,1),(358955,35,NULL,5112,0,8060,1,2),(358956,35,NULL,84604,0,8060,2,3),(358957,35,NULL,5050,0,8060,3,4),(358958,35,NULL,84605,0,8060,4,5),(358959,36,NULL,114803,0,8060,0,1),(358960,36,NULL,5112,0,8060,1,2),(358961,36,NULL,4836,0,8060,2,3),(358962,36,NULL,4646,0,8060,3,4),(358963,36,NULL,4647,0,8060,4,5),(358964,36,NULL,11342,0,8060,5,6),(358965,37,NULL,5112,0,8060,0,1),(358966,37,NULL,145257,0,8060,1,2),(358967,38,NULL,4837,0,8060,0,1),(358968,38,NULL,4710,0,8060,1,2),(358969,38,NULL,12306,0,8060,2,3),(358970,38,NULL,4646,0,8060,3,4),(358971,38,NULL,4647,0,8060,4,5),(358972,38,NULL,20754,0,8060,5,6),(358973,39,NULL,4994,0,8060,0,1),(358974,39,NULL,151524,0,8060,1,2),(358975,40,NULL,4676,0,8060,0,1),(358976,40,NULL,136041,0,8060,1,2),(358977,41,NULL,4822,0,8060,0,1),(358978,41,NULL,4675,0,8060,1,2),(358979,41,NULL,63181,0,8060,2,3),(358980,41,NULL,151527,0,8060,3,4),(358981,42,NULL,4665,0,8060,0,1),(358982,42,NULL,5050,0,8060,1,2),(358983,42,NULL,5477,0,8060,2,3),(358984,43,NULL,4851,0,8060,0,1),(358985,43,NULL,28929,0,8060,1,2),(358986,44,NULL,109096,0,8060,0,1),(358987,44,NULL,4645,0,8060,1,2),(358988,44,NULL,4646,0,8060,2,3),(358989,44,NULL,4647,0,8060,3,4),(358990,44,NULL,35654,0,8060,4,5),(358991,45,NULL,4675,0,8060,0,1),(358992,45,NULL,7134,0,8060,1,2),(358993,45,NULL,4646,0,8060,2,3),(358994,45,NULL,4647,0,8060,3,4),(358995,45,NULL,37195,0,8060,4,5),(358996,46,NULL,5226,0,8060,0,1),(358997,46,NULL,4675,0,8060,1,2),(358998,46,NULL,8315,0,8060,2,3),(358999,47,NULL,4682,0,8060,0,1),(359000,47,NULL,4675,0,8060,1,2),(359001,47,NULL,35756,0,8060,2,3),(359002,48,NULL,6250,0,8060,0,1),(359003,48,NULL,131527,0,8060,1,2),(359004,49,NULL,4665,0,8060,0,1),(359005,49,NULL,32582,0,8060,1,2),(359006,50,NULL,4863,0,8060,0,1),(359007,50,NULL,4710,0,8060,1,2),(359008,50,NULL,130757,0,8060,2,3),(359009,51,NULL,4729,0,8060,0,1),(359010,51,NULL,4645,0,8060,1,2),(359011,51,NULL,4646,0,8060,2,3),(359012,51,NULL,29979,0,8060,3,4),(359013,52,NULL,5278,0,8060,0,1),(359014,52,NULL,119956,0,8060,1,2),(359015,53,NULL,101871,0,8060,0,1),(359016,53,NULL,65846,0,8060,1,2),(359017,54,NULL,106398,0,8060,0,1),(359018,54,NULL,10551,0,8060,1,2),(359019,55,NULL,4669,0,8060,0,1),(359020,55,NULL,4646,0,8060,1,2),(359021,55,NULL,128423,0,8060,2,3),(359022,56,NULL,4688,0,8060,0,1),(359023,56,NULL,4646,0,8060,1,2),(359024,56,NULL,7128,0,8060,2,3),(359025,57,NULL,6266,0,8060,0,1),(359026,57,NULL,4729,0,8060,1,2),(359027,57,NULL,4646,0,8060,2,3),(359028,57,NULL,27487,0,8060,3,4),(359029,58,NULL,7752,0,8060,0,1),(359030,58,NULL,5632,0,8060,1,2),(359031,59,NULL,4710,0,8060,0,1),(359032,59,NULL,9541,0,8060,1,2),(359033,59,NULL,13699,0,8060,2,3),(359034,60,NULL,4710,0,8060,0,1),(359035,60,NULL,73415,0,8060,1,2),(359036,60,NULL,34468,0,8060,2,3),(359037,61,NULL,100135,0,8060,0,1),(359038,61,NULL,34992,0,8060,1,2),(359039,62,NULL,4664,0,8060,0,1),(359040,62,NULL,4645,0,8060,1,2),(359041,62,NULL,131032,0,8060,2,3),(359042,1,NULL,4664,0,8061,0,1),(359043,1,NULL,7745,0,8061,1,2),(359044,1,NULL,5226,0,8061,2,3),(359045,1,NULL,151545,0,8061,3,4),(359046,2,NULL,5056,0,8061,0,1),(359047,2,NULL,21200,0,8061,1,2),(359048,3,NULL,4675,0,8061,0,1),(359049,3,NULL,5222,0,8061,1,2),(359050,4,NULL,4675,0,8061,0,1),(359051,4,NULL,4676,0,8061,1,2),(359052,4,NULL,151547,0,8061,2,3),(359053,5,NULL,94223,0,8061,0,1),(359054,5,NULL,151549,0,8061,1,2),(359055,5,NULL,7040,0,8061,2,3),(359056,5,NULL,131608,0,8061,3,4),(359057,5,NULL,95002,0,8061,4,5),(359058,5,NULL,4866,0,8061,5,6),(359059,5,NULL,5050,0,8061,6,7),(359060,5,NULL,149314,0,8061,7,8),(359061,6,NULL,4880,0,8061,0,1),(359062,6,NULL,4662,0,8061,1,2),(359063,6,NULL,28891,0,8061,2,3),(359064,7,NULL,4669,0,8061,0,1),(359065,7,NULL,114841,0,8061,1,2),(359066,8,NULL,13228,0,8061,0,1),(359067,8,NULL,16481,0,8061,1,2),(359068,9,NULL,6195,0,8061,0,1),(359069,9,NULL,151554,0,8061,1,2),(359070,9,NULL,123760,0,8061,2,3),(359071,10,NULL,4822,0,8061,0,1),(359072,10,NULL,4646,0,8061,1,2),(359073,10,NULL,81098,0,8061,2,3),(359074,11,NULL,4793,0,8061,0,1),(359075,11,NULL,4837,0,8061,1,2),(359076,11,NULL,132839,0,8061,2,3),(359077,11,NULL,4646,0,8061,3,4),(359078,11,NULL,17995,0,8061,4,5),(359079,12,NULL,4710,0,8061,0,1),(359080,12,NULL,115318,0,8061,1,2),(359081,13,NULL,4645,0,8061,0,1),(359082,13,NULL,4729,0,8061,1,2),(359083,13,NULL,133048,0,8061,2,3),(359084,14,NULL,4675,0,8061,0,1),(359085,14,NULL,31243,0,8061,1,2),(359086,15,NULL,5112,0,8061,0,1),(359087,15,NULL,5271,0,8061,1,2),(359088,15,NULL,51539,0,8061,2,3),(359089,16,NULL,4827,0,8061,0,1),(359090,16,NULL,122041,0,8061,1,2),(359091,17,NULL,57805,0,8061,0,1),(359092,17,NULL,52641,0,8061,1,2),(359093,18,NULL,5226,0,8061,0,1),(359094,18,NULL,114311,0,8061,1,2),(359095,19,NULL,17386,0,8061,0,1),(359096,19,NULL,4646,0,8061,1,2),(359097,19,NULL,4647,0,8061,2,3),(359098,19,NULL,13139,0,8061,3,4),(359099,20,NULL,5112,0,8061,0,1),(359100,20,NULL,4710,0,8061,1,2),(359101,20,NULL,34799,0,8061,2,3),(359102,21,NULL,5271,0,8061,0,1),(359103,21,NULL,110903,0,8061,1,2),(359104,22,NULL,4688,0,8061,0,1),(359105,22,NULL,6632,0,8061,1,2),(359106,23,NULL,5111,0,8061,0,1),(359107,23,NULL,82093,0,8061,1,2),(359108,24,NULL,73588,0,8061,0,1),(359109,24,NULL,9541,0,8061,1,2),(359110,24,NULL,5112,0,8061,2,3),(359111,24,NULL,21200,0,8061,3,4),(359112,25,NULL,4675,0,8061,0,1),(359113,25,NULL,4848,0,8061,1,2),(359114,25,NULL,26743,0,8061,2,3),(359115,26,NULL,9492,0,8061,0,1),(359116,26,NULL,5507,0,8061,1,2),(359117,26,NULL,16466,0,8061,2,3),(359118,27,NULL,73415,0,8061,0,1),(359119,27,NULL,5112,0,8061,1,2),(359120,27,NULL,4646,0,8061,2,3),(359121,27,NULL,8490,0,8061,3,4),(359122,28,NULL,57805,0,8061,0,1),(359123,28,NULL,9541,0,8061,1,2),(359124,28,NULL,93911,0,8061,2,3),(359125,28,NULL,5050,0,8061,3,4),(359126,28,NULL,151572,0,8061,4,5),(359127,29,NULL,4675,0,8061,0,1),(359128,29,NULL,151574,0,8061,1,2),(359129,30,NULL,4863,0,8061,0,1),(359130,30,NULL,125769,0,8061,1,2),(359131,30,NULL,5271,0,8061,2,3),(359132,30,NULL,10278,0,8061,3,4),(359133,31,NULL,4880,0,8061,0,1),(359134,31,NULL,101609,0,8061,1,2),(359135,31,NULL,24589,0,8061,2,3),(359136,32,NULL,4880,0,8061,0,1),(359137,32,NULL,4662,0,8061,1,2),(359138,32,NULL,20698,0,8061,2,3),(359139,33,NULL,127892,0,8061,0,1),(359140,33,NULL,91433,0,8061,1,2),(359141,34,NULL,5208,0,8061,0,1),(359142,34,NULL,150942,0,8061,1,2),(359143,35,NULL,5156,0,8061,0,1),(359144,35,NULL,5050,0,8061,1,2),(359145,35,NULL,9267,0,8061,2,3),(359146,36,NULL,4657,0,8061,0,1),(359147,36,NULL,4676,0,8061,1,2),(359148,36,NULL,151582,0,8061,2,3),(359149,37,NULL,4863,0,8061,0,1),(359150,37,NULL,5926,0,8061,1,2),(359151,37,NULL,5507,0,8061,2,3),(359152,37,NULL,73426,0,8061,3,4),(359153,37,NULL,4646,0,8061,4,5),(359154,37,NULL,4647,0,8061,5,6),(359155,37,NULL,10225,0,8061,6,7),(359156,38,NULL,4665,0,8061,0,1),(359157,38,NULL,5056,0,8061,1,2),(359158,38,NULL,4646,0,8061,2,3),(359159,38,NULL,4647,0,8061,3,4),(359160,38,NULL,151585,0,8061,4,5),(359161,39,NULL,4863,0,8061,0,1),(359162,39,NULL,12772,0,8061,1,2),(359163,39,NULL,16150,0,8061,2,3),(359164,40,NULL,4675,0,8061,0,1),(359165,40,NULL,86284,0,8061,1,2),(359166,40,NULL,4683,0,8061,2,3),(359167,40,NULL,13842,0,8061,3,4),(359168,41,NULL,4710,0,8061,0,1),(359169,41,NULL,12201,0,8061,1,2),(359170,42,NULL,6039,0,8061,0,1),(359171,42,NULL,20754,0,8061,1,2),(359172,43,NULL,4675,0,8061,0,1),(359173,43,NULL,4688,0,8061,1,2),(359174,43,NULL,32044,0,8061,2,3),(359175,44,NULL,4783,0,8061,0,1),(359176,44,NULL,5842,0,8061,1,2),(359177,44,NULL,4675,0,8061,2,3),(359178,44,NULL,132101,0,8061,3,4),(359179,45,NULL,5112,0,8061,0,1),(359180,45,NULL,144347,0,8061,1,2),(359181,45,NULL,4837,0,8061,2,3),(359182,45,NULL,5050,0,8061,3,4),(359183,45,NULL,101872,0,8061,4,5),(359184,46,NULL,4676,0,8061,0,1),(359185,46,NULL,140751,0,8061,1,2),(359186,47,NULL,107024,0,8061,0,1),(359187,47,NULL,4793,0,8061,1,2),(359188,47,NULL,21542,0,8061,2,3),(359189,48,NULL,4823,0,8061,0,1),(359190,48,NULL,4675,0,8061,1,2),(359191,48,NULL,5226,0,8061,2,3),(359192,48,NULL,147740,0,8061,3,4),(359193,49,NULL,5208,0,8061,0,1),(359194,49,NULL,11881,0,8061,1,2),(359195,50,NULL,4880,0,8061,0,1),(359196,50,NULL,4664,0,8061,1,2),(359197,50,NULL,151597,0,8061,2,3),(359198,51,NULL,100135,0,8061,0,1),(359199,51,NULL,4646,0,8061,1,2),(359200,51,NULL,9818,0,8061,2,3),(359201,52,NULL,4880,0,8061,0,1),(359202,52,NULL,4729,0,8061,1,2),(359203,52,NULL,150060,0,8061,2,3),(359204,53,NULL,57306,0,8061,0,1),(359205,53,NULL,4646,0,8061,1,2),(359206,53,NULL,151601,0,8061,2,3),(359207,54,NULL,5507,0,8061,0,1),(359208,54,NULL,14959,0,8061,1,2),(359209,55,NULL,6262,0,8061,0,1),(359210,55,NULL,4905,0,8061,1,2),(359211,55,NULL,53073,0,8061,2,3),(359212,56,NULL,4863,0,8061,0,1),(359213,56,NULL,73032,0,8061,1,2),(359214,56,NULL,4646,0,8061,2,3),(359215,56,NULL,4647,0,8061,3,4),(359216,56,NULL,9910,0,8061,4,5),(359217,57,NULL,4729,0,8061,0,1),(359218,57,NULL,4676,0,8061,1,2),(359219,57,NULL,80875,0,8061,2,3),(359220,58,NULL,5226,0,8061,0,1),(359221,58,NULL,5150,0,8061,1,2),(359222,58,NULL,4646,0,8061,2,3),(359223,58,NULL,4683,0,8061,3,4),(359224,58,NULL,5369,0,8061,4,5),(359225,59,NULL,4973,0,8061,0,1),(359226,59,NULL,77087,0,8061,1,2),(359227,60,NULL,4688,0,8061,0,1),(359228,60,NULL,4905,0,8061,1,2),(359229,60,NULL,60479,0,8061,2,3),(359230,61,NULL,4664,0,8061,0,1),(359231,61,NULL,4646,0,8061,1,2),(359232,61,NULL,4683,0,8061,2,3),(359233,61,NULL,5369,0,8061,3,4),(359234,62,NULL,73415,0,8061,0,1),(359235,62,NULL,9233,0,8061,1,2),(359236,62,NULL,5507,0,8061,2,3),(359237,62,NULL,151610,0,8061,3,4),(359238,63,NULL,12772,0,8061,0,1),(359239,63,NULL,52005,0,8061,1,2),(359240,64,NULL,5112,0,8061,0,1),(359241,64,NULL,9233,0,8061,1,2),(359242,64,NULL,17386,0,8061,2,3),(359243,64,NULL,151613,0,8061,3,4),(359244,65,NULL,58166,0,8061,0,1),(359245,65,NULL,124835,0,8061,1,2),(359246,66,NULL,22511,0,8061,0,1),(359247,66,NULL,12299,0,8061,1,2),(359248,67,NULL,93911,0,8061,0,1),(359249,67,NULL,9233,0,8061,1,2),(359250,67,NULL,5112,0,8061,2,3),(359251,67,NULL,5050,0,8061,3,4),(359252,67,NULL,13798,0,8061,4,5),(359253,68,NULL,59375,0,8061,0,1),(359254,68,NULL,4652,0,8061,1,2),(359255,68,NULL,4651,0,8061,2,3),(359256,68,NULL,5241,0,8061,3,4),(359257,68,NULL,4646,0,8061,4,5),(359258,68,NULL,117339,0,8061,5,6),(359259,69,NULL,4679,0,8061,0,1),(359260,69,NULL,4670,0,8061,1,2),(359261,69,NULL,10197,0,8061,2,3),(359262,69,NULL,134311,0,8061,3,4),(359263,70,NULL,120502,0,8061,0,1),(359264,70,NULL,4646,0,8061,1,2),(359265,70,NULL,13449,0,8061,2,3),(359266,71,NULL,4662,0,8061,0,1),(359267,71,NULL,14959,0,8061,1,2),(359268,72,NULL,4676,0,8061,0,1),(359269,72,NULL,5150,0,8061,1,2),(359270,72,NULL,151622,0,8061,2,3),(359271,73,NULL,4676,0,8061,0,1),(359272,73,NULL,6245,0,8061,1,2),(359273,73,NULL,11533,0,8061,2,3),(359274,74,NULL,9492,0,8061,0,1),(359275,74,NULL,5271,0,8061,1,2),(359276,74,NULL,10539,0,8061,2,3),(359277,75,NULL,9100,0,8061,0,1),(359278,75,NULL,118958,0,8061,1,2),(359279,76,NULL,72959,0,8061,0,1),(359280,76,NULL,4864,0,8061,1,2),(359281,76,NULL,151627,0,8061,2,3),(359282,76,NULL,4646,0,8061,3,4),(359283,76,NULL,12354,0,8061,4,5),(359284,77,NULL,7791,0,8061,0,1),(359285,77,NULL,11736,0,8061,1,2),(359286,78,NULL,5112,0,8061,0,1),(359287,78,NULL,5271,0,8061,1,2),(359288,78,NULL,113765,0,8061,2,3),(359289,1,NULL,5107,0,8062,0,1),(359290,1,NULL,5192,0,8062,1,2),(359291,1,NULL,5255,0,8062,2,3),(359292,1,NULL,7090,0,8062,3,4),(359293,1,NULL,5226,0,8062,4,5),(359294,1,NULL,5050,0,8062,5,6),(359295,1,NULL,8201,0,8062,6,7),(359296,2,NULL,57979,0,8062,0,1),(359297,2,NULL,4646,0,8062,1,2),(359298,2,NULL,4647,0,8062,2,3),(359299,2,NULL,113624,0,8062,3,4),(359300,3,NULL,151633,0,8062,0,1),(359301,3,NULL,7791,0,8062,1,2),(359302,3,NULL,26970,0,8062,2,3),(359303,4,NULL,4822,0,8062,0,1),(359304,4,NULL,4787,0,8062,1,2),(359305,4,NULL,36348,0,8062,2,3),(359306,5,NULL,4669,0,8062,0,1),(359307,5,NULL,4823,0,8062,1,2),(359308,5,NULL,115154,0,8062,2,3),(359309,1,NULL,4859,0,8063,0,1),(359310,1,NULL,6143,0,8063,1,2),(359311,2,NULL,4880,0,8063,0,1),(359312,2,NULL,5057,0,8063,1,2),(359313,3,NULL,5507,0,8063,0,1),(359314,3,NULL,5111,0,8063,1,2),(359315,4,NULL,4863,0,8063,0,1),(359316,4,NULL,137764,0,8063,1,2),(359317,4,NULL,151639,0,8063,2,3),(359318,5,NULL,4863,0,8063,0,1),(359319,5,NULL,12772,0,8063,1,2),(359320,6,NULL,151642,0,8063,0,1),(359321,6,NULL,151643,0,8063,1,2),(359322,6,NULL,7791,0,8063,2,3),(359323,7,NULL,5112,0,8063,0,1),(359324,7,NULL,4710,0,8063,1,2),(359325,7,NULL,5271,0,8063,2,3),(359326,8,NULL,101871,0,8063,0,1),(359327,8,NULL,4645,0,8063,1,2),(359328,9,NULL,9541,0,8063,0,1),(359329,9,NULL,4837,0,8063,1,2),(359330,10,NULL,5111,0,8063,0,1),(359331,10,NULL,4836,0,8063,1,2),(359332,10,NULL,10812,0,8063,2,3),(359333,11,NULL,4675,0,8063,0,1),(359334,11,NULL,4669,0,8063,1,2),(359335,12,NULL,4932,0,8063,0,1),(359336,12,NULL,6583,0,8063,1,2),(359337,12,NULL,5226,0,8063,2,3),(359338,13,NULL,116625,0,8063,0,1),(359339,14,NULL,5112,0,8063,0,1),(359340,14,NULL,5507,0,8063,1,2),(359341,15,NULL,5119,0,8063,0,1),(359342,15,NULL,4905,0,8063,1,2),(359343,16,NULL,4664,0,8063,0,1),(359344,16,NULL,4822,0,8063,1,2),(359345,17,NULL,4670,0,8063,0,1),(359346,17,NULL,5246,0,8063,1,2),(359347,18,NULL,4710,0,8063,0,1),(359348,18,NULL,4863,0,8063,1,2),(359349,18,NULL,9492,0,8063,2,3),(359350,19,NULL,5208,0,8063,0,1),(359351,19,NULL,4675,0,8063,1,2),(359352,20,NULL,100552,0,8063,0,1),(359353,20,NULL,4793,0,8063,1,2),(359354,20,NULL,5507,0,8063,2,3),(359355,21,NULL,127892,0,8063,0,1),(359356,21,NULL,7791,0,8063,1,2),(359357,22,NULL,4729,0,8063,0,1),(359358,23,NULL,4676,0,8063,0,1),(359359,23,NULL,5150,0,8063,1,2),(359360,24,NULL,5111,0,8063,0,1),(359361,25,NULL,114404,0,8063,0,1),(359362,25,NULL,4864,0,8063,1,2),(359363,25,NULL,76089,0,8063,2,3),(359364,26,NULL,72896,0,8063,0,1),(359365,27,NULL,4645,0,8063,0,1),(359366,28,NULL,4863,0,8063,0,1),(359367,28,NULL,4710,0,8063,1,2),(359368,29,NULL,5507,0,8063,0,1),(359369,30,NULL,5112,0,8063,0,1),(359370,30,NULL,5111,0,8063,1,2),(359371,31,NULL,4669,0,8063,0,1),(359372,31,NULL,5150,0,8063,1,2),(359373,32,NULL,4667,0,8063,0,1),(359374,32,NULL,4708,0,8063,1,2),(359375,32,NULL,33226,0,8063,2,3),(359376,33,NULL,4756,0,8063,0,1),(359377,33,NULL,5298,0,8063,1,2),(359378,33,NULL,34919,0,8063,2,3),(359379,34,NULL,4662,0,8063,0,1),(359380,34,NULL,151657,0,8063,1,2),(359381,35,NULL,4679,0,8063,0,1),(359382,35,NULL,4729,0,8063,1,2),(359383,35,NULL,151659,0,8063,2,3),(359384,36,NULL,11378,0,8063,0,1),(359385,36,NULL,4646,0,8063,1,2),(359386,36,NULL,4647,0,8063,2,3),(359387,36,NULL,32304,0,8063,3,4),(359388,37,NULL,4675,0,8063,0,1),(359389,37,NULL,8184,0,8063,1,2),(359390,38,NULL,4719,0,8063,0,1),(359391,38,NULL,4932,0,8063,1,2),(359392,38,NULL,5050,0,8063,2,3),(359393,38,NULL,9321,0,8063,3,4),(359394,39,NULL,4901,0,8063,0,1),(359395,39,NULL,137703,0,8063,1,2),(359396,1,NULL,4851,0,8064,0,1),(359397,1,NULL,4670,0,8064,1,2),(359398,1,NULL,51663,0,8064,2,3),(359399,2,NULL,4756,0,8064,0,1),(359400,2,NULL,6087,0,8064,1,2),(359401,2,NULL,134722,0,8064,2,3),(359402,3,NULL,4789,0,8064,0,1),(359403,3,NULL,25586,0,8064,1,2),(359404,4,NULL,4676,0,8064,0,1),(359405,4,NULL,4646,0,8064,1,2),(359406,4,NULL,4647,0,8064,2,3),(359407,4,NULL,113624,0,8064,3,4),(359408,5,NULL,4822,0,8064,0,1),(359409,5,NULL,151668,0,8064,1,2),(359410,6,NULL,4998,0,8064,0,1),(359411,6,NULL,4646,0,8064,1,2),(359412,6,NULL,4647,0,8064,2,3),(359413,6,NULL,13157,0,8064,3,4),(359414,7,NULL,4675,0,8064,0,1),(359415,7,NULL,10176,0,8064,1,2),(359416,8,NULL,11192,0,8064,0,1),(359417,8,NULL,4646,0,8064,1,2),(359418,8,NULL,9818,0,8064,2,3),(359419,9,NULL,151673,0,8064,0,1),(359420,9,NULL,4688,0,8064,1,2),(359421,9,NULL,7726,0,8064,2,3),(359422,10,NULL,5226,0,8064,0,1),(359423,10,NULL,4645,0,8064,1,2),(359424,10,NULL,151675,0,8064,2,3),(359425,11,NULL,4675,0,8064,0,1),(359426,11,NULL,4646,0,8064,1,2),(359427,11,NULL,4647,0,8064,2,3),(359428,11,NULL,140562,0,8064,3,4),(359429,12,NULL,4735,0,8064,0,1),(359430,12,NULL,28634,0,8064,1,2),(359431,13,NULL,4675,0,8064,0,1),(359432,13,NULL,120858,0,8064,1,2),(359433,14,NULL,4756,0,8064,0,1),(359434,14,NULL,151679,0,8064,1,2),(359435,15,NULL,4822,0,8064,0,1),(359436,15,NULL,4670,0,8064,1,2),(359437,15,NULL,124618,0,8064,2,3),(359438,16,NULL,4665,0,8064,0,1),(359439,16,NULL,4729,0,8064,1,2),(359440,16,NULL,19944,0,8064,2,3),(359441,17,NULL,11192,0,8064,0,1),(359442,17,NULL,8705,0,8064,1,2),(359443,18,NULL,5208,0,8064,0,1),(359444,18,NULL,4646,0,8064,1,2),(359445,18,NULL,77614,0,8064,2,3),(359446,19,NULL,5307,0,8064,0,1),(359447,19,NULL,5306,0,8064,1,2),(359448,20,NULL,4664,0,8064,0,1),(359449,20,NULL,4645,0,8064,1,2),(359450,20,NULL,5976,0,8064,2,3),(359451,21,NULL,4676,0,8064,0,1),(359452,21,NULL,151686,0,8064,1,2),(359453,22,NULL,4665,0,8064,0,1),(359454,22,NULL,4646,0,8064,1,2),(359455,22,NULL,7597,0,8064,2,3),(359456,23,NULL,4932,0,8064,0,1),(359457,23,NULL,105344,0,8064,1,2),(359458,24,NULL,4965,0,8064,0,1),(359459,24,NULL,9499,0,8064,1,2),(359460,25,NULL,4880,0,8064,0,1),(359461,25,NULL,5057,0,8064,1,2),(359462,25,NULL,9631,0,8064,2,3),(359463,26,NULL,24392,0,8064,0,1),(359464,26,NULL,6143,0,8064,1,2),(359465,26,NULL,116615,0,8064,2,3),(359466,27,NULL,4845,0,8064,0,1),(359467,27,NULL,8389,0,8064,1,2),(359468,28,NULL,7745,0,8064,0,1),(359469,28,NULL,4756,0,8064,1,2),(359470,28,NULL,4646,0,8064,2,3),(359471,28,NULL,4647,0,8064,3,4),(359472,28,NULL,36986,0,8064,4,5),(359473,29,NULL,59375,0,8064,0,1),(359474,29,NULL,4676,0,8064,1,2),(359475,29,NULL,6355,0,8064,2,3),(359476,29,NULL,74570,0,8064,3,4),(359477,30,NULL,4845,0,8064,0,1),(359478,30,NULL,6195,0,8064,1,2),(359479,30,NULL,4646,0,8064,2,3),(359480,30,NULL,8865,0,8064,3,4),(359481,31,NULL,4823,0,8064,0,1),(359482,31,NULL,4664,0,8064,1,2),(359483,31,NULL,4675,0,8064,2,3),(359484,31,NULL,58517,0,8064,3,4),(359485,32,NULL,5208,0,8064,0,1),(359486,32,NULL,20611,0,8064,1,2),(359487,33,NULL,4688,0,8064,0,1),(359488,33,NULL,28656,0,8064,1,2),(359489,34,NULL,4645,0,8064,0,1),(359490,34,NULL,4646,0,8064,1,2),(359491,34,NULL,5337,0,8064,2,3),(359492,34,NULL,12753,0,8064,3,4),(359493,35,NULL,59375,0,8064,0,1),(359494,35,NULL,4675,0,8064,1,2),(359495,35,NULL,76816,0,8064,2,3),(359496,36,NULL,4665,0,8064,0,1),(359497,36,NULL,5444,0,8064,1,2),(359498,36,NULL,10682,0,8064,2,3),(359499,37,NULL,4662,0,8064,0,1),(359500,37,NULL,4646,0,8064,1,2),(359501,37,NULL,7559,0,8064,2,3),(359502,38,NULL,4667,0,8064,0,1),(359503,38,NULL,4675,0,8064,1,2),(359504,38,NULL,4822,0,8064,2,3),(359505,38,NULL,4646,0,8064,3,4),(359506,38,NULL,4647,0,8064,4,5),(359507,38,NULL,80509,0,8064,5,6),(359508,38,NULL,88682,0,8064,6,7),(359509,1,NULL,4744,0,8065,0,1),(359510,1,NULL,148292,0,8065,1,2),(359511,2,NULL,4756,0,8065,0,1),(359512,2,NULL,151705,0,8065,1,2),(359513,3,NULL,11813,0,8065,0,1),(359514,3,NULL,4646,0,8065,1,2),(359515,3,NULL,4647,0,8065,2,3),(359516,3,NULL,35903,0,8065,3,4),(359517,4,NULL,6039,0,8065,0,1),(359518,4,NULL,32297,0,8065,1,2),(359519,5,NULL,4729,0,8065,0,1),(359520,5,NULL,7582,0,8065,1,2),(359521,6,NULL,4675,0,8065,0,1),(359522,6,NULL,4688,0,8065,1,2),(359523,6,NULL,22095,0,8065,2,3),(359524,7,NULL,4756,0,8065,0,1),(359525,7,NULL,4676,0,8065,1,2),(359526,7,NULL,151711,0,8065,2,3),(359527,8,NULL,5527,0,8065,0,1),(359528,8,NULL,5298,0,8065,1,2),(359529,8,NULL,24436,0,8065,2,3),(359530,9,NULL,4880,0,8065,0,1),(359531,9,NULL,99307,0,8065,1,2),(359532,9,NULL,104270,0,8065,2,3),(359533,10,NULL,4965,0,8065,0,1),(359534,10,NULL,5377,0,8065,1,2),(359535,10,NULL,77826,0,8065,2,3),(359536,11,NULL,6688,0,8065,0,1),(359537,11,NULL,4646,0,8065,1,2),(359538,11,NULL,146516,0,8065,2,3),(359539,12,NULL,6250,0,8065,0,1),(359540,12,NULL,23238,0,8065,1,2),(359541,13,NULL,4645,0,8065,0,1),(359542,13,NULL,5150,0,8065,1,2),(359543,13,NULL,4646,0,8065,2,3),(359544,13,NULL,4647,0,8065,3,4),(359545,13,NULL,30966,0,8065,4,5),(359546,14,NULL,4901,0,8065,0,1),(359547,14,NULL,4646,0,8065,1,2),(359548,14,NULL,4647,0,8065,2,3),(359549,14,NULL,113624,0,8065,3,4),(359550,15,NULL,4939,0,8065,0,1),(359551,15,NULL,26775,0,8065,1,2),(359552,15,NULL,4692,0,8065,2,3),(359553,15,NULL,4646,0,8065,3,4),(359554,15,NULL,34214,0,8065,4,5),(359555,16,NULL,4880,0,8065,0,1),(359556,16,NULL,4688,0,8065,1,2),(359557,16,NULL,4646,0,8065,2,3),(359558,16,NULL,4647,0,8065,3,4),(359559,16,NULL,151719,0,8065,4,5),(359560,17,NULL,4756,0,8065,0,1),(359561,17,NULL,4646,0,8065,1,2),(359562,17,NULL,5050,0,8065,2,3),(359563,17,NULL,27053,0,8065,3,4),(359564,18,NULL,4880,0,8065,0,1),(359565,18,NULL,4667,0,8065,1,2),(359566,18,NULL,52557,0,8065,2,3),(359567,19,NULL,4822,0,8065,0,1),(359568,19,NULL,36985,0,8065,1,2),(359569,20,NULL,6438,0,8065,0,1),(359570,20,NULL,118005,0,8065,1,2),(359571,21,NULL,151725,0,8065,0,1),(359572,21,NULL,151726,0,8065,1,2),(359573,22,NULL,4859,0,8065,0,1),(359574,22,NULL,19449,0,8065,1,2),(359575,22,NULL,151728,0,8065,2,3),(359576,23,NULL,31361,0,8065,0,1),(359577,23,NULL,151730,0,8065,1,2),(359578,24,NULL,12844,0,8065,0,1),(359579,24,NULL,4667,0,8065,1,2),(359580,24,NULL,4965,0,8065,2,3),(359581,24,NULL,34618,0,8065,3,4),(359582,25,NULL,4688,0,8065,0,1),(359583,25,NULL,4682,0,8065,1,2),(359584,25,NULL,4729,0,8065,2,3),(359585,25,NULL,4646,0,8065,3,4),(359586,25,NULL,4647,0,8065,4,5),(359587,25,NULL,25386,0,8065,5,6),(359588,26,NULL,4905,0,8065,0,1),(359589,26,NULL,4667,0,8065,1,2),(359590,26,NULL,151734,0,8065,2,3),(359591,27,NULL,4859,0,8065,0,1),(359592,27,NULL,99307,0,8065,1,2),(359593,27,NULL,151736,0,8065,2,3),(359594,28,NULL,75531,0,8065,0,1),(359595,28,NULL,4646,0,8065,1,2),(359596,28,NULL,8490,0,8065,2,3),(359597,29,NULL,4662,0,8065,0,1),(359598,29,NULL,4822,0,8065,1,2),(359599,29,NULL,151613,0,8065,2,3),(359600,30,NULL,4769,0,8065,0,1),(359601,30,NULL,32297,0,8065,1,2),(359602,30,NULL,6871,0,8065,2,3),(359603,31,NULL,4729,0,8065,0,1),(359604,31,NULL,15880,0,8065,1,2),(359605,32,NULL,4815,0,8065,0,1),(359606,32,NULL,5236,0,8065,1,2),(359607,32,NULL,151741,0,8065,2,3),(359608,33,NULL,4675,0,8065,0,1),(359609,33,NULL,4822,0,8065,1,2),(359610,33,NULL,24623,0,8065,2,3),(359611,34,NULL,5246,0,8065,0,1),(359612,34,NULL,10551,0,8065,1,2),(359613,35,NULL,11813,0,8065,0,1),(359614,35,NULL,105420,0,8065,1,2),(359615,35,NULL,6506,0,8065,2,3),(359616,1,NULL,4676,0,8066,0,1),(359617,1,NULL,7016,0,8066,1,2),(359618,1,NULL,9499,0,8066,2,3),(359619,2,NULL,11541,0,8066,0,1),(359620,2,NULL,136123,0,8066,1,2),(359621,3,NULL,4667,0,8066,0,1),(359622,3,NULL,151747,0,8066,1,2),(359623,4,NULL,4664,0,8066,0,1),(359624,4,NULL,4646,0,8066,1,2),(359625,4,NULL,4647,0,8066,2,3),(359626,4,NULL,91320,0,8066,3,4),(359627,5,NULL,4836,0,8066,0,1),(359628,5,NULL,4683,0,8066,1,2),(359629,5,NULL,8392,0,8066,2,3),(359630,6,NULL,4675,0,8066,0,1),(359631,6,NULL,4702,0,8066,1,2),(359632,6,NULL,4783,0,8066,2,3),(359633,6,NULL,5496,0,8066,3,4),(359634,7,NULL,4676,0,8066,0,1),(359635,7,NULL,4675,0,8066,1,2),(359636,7,NULL,5108,0,8066,2,3),(359637,8,NULL,9492,0,8066,0,1),(359638,8,NULL,53668,0,8066,1,2),(359639,9,NULL,4676,0,8066,0,1),(359640,9,NULL,9109,0,8066,1,2),(359641,10,NULL,72910,0,8066,0,1),(359642,10,NULL,151754,0,8066,1,2),(359643,11,NULL,5907,0,8066,0,1),(359644,11,NULL,7790,0,8066,1,2),(359645,11,NULL,82368,0,8066,2,3),(359646,11,NULL,4710,0,8066,3,4),(359647,11,NULL,76711,0,8066,4,5),(359648,12,NULL,4675,0,8066,0,1),(359649,12,NULL,4679,0,8066,1,2),(359650,12,NULL,4848,0,8066,2,3),(359651,12,NULL,13728,0,8066,3,4),(359652,13,NULL,59375,0,8066,0,1),(359653,13,NULL,4973,0,8066,1,2),(359654,13,NULL,4662,0,8066,2,3),(359655,13,NULL,4735,0,8066,3,4),(359656,13,NULL,7277,0,8066,4,5),(359657,14,NULL,11663,0,8066,0,1),(359658,14,NULL,93294,0,8066,1,2),(359659,15,NULL,8730,0,8066,0,1),(359660,15,NULL,5659,0,8066,1,2),(359661,15,NULL,12743,0,8066,2,3),(359662,15,NULL,87537,0,8066,3,4),(359663,16,NULL,5112,0,8066,0,1),(359664,16,NULL,4683,0,8066,1,2),(359665,16,NULL,114073,0,8066,2,3),(359666,17,NULL,4676,0,8066,0,1),(359667,17,NULL,151762,0,8066,1,2),(359668,18,NULL,5150,0,8066,0,1),(359669,18,NULL,5751,0,8066,1,2),(359670,18,NULL,151764,0,8066,2,3),(359671,19,NULL,4837,0,8066,0,1),(359672,19,NULL,4646,0,8066,1,2),(359673,19,NULL,4647,0,8066,2,3),(359674,19,NULL,13506,0,8066,3,4),(359675,20,NULL,5112,0,8066,0,1),(359676,20,NULL,5278,0,8066,1,2),(359677,20,NULL,151767,0,8066,2,3),(359678,21,NULL,4787,0,8066,0,1),(359679,21,NULL,138423,0,8066,1,2),(359680,22,NULL,117046,0,8066,0,1),(359681,22,NULL,151769,0,8066,1,2),(359682,23,NULL,4845,0,8066,0,1),(359683,23,NULL,20754,0,8066,1,2),(359684,24,NULL,6832,0,8066,0,1),(359685,24,NULL,151772,0,8066,1,2),(359686,25,NULL,4675,0,8066,0,1),(359687,25,NULL,4688,0,8066,1,2),(359688,25,NULL,32134,0,8066,2,3),(359689,26,NULL,9233,0,8066,0,1),(359690,26,NULL,57340,0,8066,1,2),(359691,26,NULL,4646,0,8066,2,3),(359692,26,NULL,92626,0,8066,3,4),(359693,27,NULL,111039,0,8066,0,1),(359694,27,NULL,4837,0,8066,1,2),(359695,27,NULL,151776,0,8066,2,3),(359696,28,NULL,4665,0,8066,0,1),(359697,28,NULL,4729,0,8066,1,2),(359698,28,NULL,52095,0,8066,2,3),(359699,29,NULL,4837,0,8066,0,1),(359700,29,NULL,93294,0,8066,1,2),(359701,30,NULL,4675,0,8066,0,1),(359702,30,NULL,32511,0,8066,1,2),(359703,31,NULL,151780,0,8066,0,1),(359704,31,NULL,4654,0,8066,1,2),(359705,31,NULL,51030,0,8066,2,3),(359706,32,NULL,4675,0,8066,0,1),(359707,32,NULL,6042,0,8066,1,2),(359708,32,NULL,9524,0,8066,2,3),(359709,32,NULL,130125,0,8066,3,4),(359710,33,NULL,4688,0,8066,0,1),(359711,33,NULL,4646,0,8066,1,2),(359712,33,NULL,24328,0,8066,2,3),(359713,34,NULL,9100,0,8066,0,1),(359714,34,NULL,118291,0,8066,1,2),(359715,35,NULL,9541,0,8066,0,1),(359716,35,NULL,52173,0,8066,1,2),(359717,36,NULL,5112,0,8066,0,1),(359718,36,NULL,9438,0,8066,1,2),(359719,37,NULL,5271,0,8066,0,1),(359720,37,NULL,148064,0,8066,1,2),(359721,38,NULL,4880,0,8066,0,1),(359722,38,NULL,4998,0,8066,1,2),(359723,38,NULL,7527,0,8066,2,3),(359724,39,NULL,4675,0,8066,0,1),(359725,39,NULL,4688,0,8066,1,2),(359726,39,NULL,24974,0,8066,2,3),(359727,40,NULL,5208,0,8066,0,1),(359728,40,NULL,4646,0,8066,1,2),(359729,40,NULL,151788,0,8066,2,3),(359730,41,NULL,5226,0,8066,0,1),(359731,41,NULL,115442,0,8066,1,2),(359732,42,NULL,4880,0,8066,0,1),(359733,42,NULL,6143,0,8066,1,2),(359734,42,NULL,6266,0,8066,2,3),(359735,42,NULL,18505,0,8066,3,4),(359736,43,NULL,4710,0,8066,0,1),(359737,43,NULL,128979,0,8066,1,2),(359738,44,NULL,5150,0,8066,0,1),(359739,44,NULL,4675,0,8066,1,2),(359740,44,NULL,4661,0,8066,2,3),(359741,44,NULL,6315,0,8066,3,4),(359742,45,NULL,5112,0,8066,0,1),(359743,45,NULL,151793,0,8066,1,2),(359744,46,NULL,5112,0,8066,0,1),(359745,46,NULL,13652,0,8066,1,2),(359746,47,NULL,5112,0,8066,0,1),(359747,47,NULL,151796,0,8066,1,2),(359748,48,NULL,4645,0,8066,0,1),(359749,48,NULL,125839,0,8066,1,2),(359750,49,NULL,4836,0,8066,0,1),(359751,49,NULL,5050,0,8066,1,2),(359752,49,NULL,9713,0,8066,2,3),(359753,50,NULL,4863,0,8066,0,1),(359754,50,NULL,4710,0,8066,1,2),(359755,50,NULL,25609,0,8066,2,3),(359756,51,NULL,4710,0,8066,0,1),(359757,51,NULL,4864,0,8066,1,2),(359758,51,NULL,40376,0,8066,2,3),(359759,51,NULL,86931,0,8066,3,4),(359760,52,NULL,9635,0,8066,0,1),(359761,52,NULL,7791,0,8066,1,2),(359762,52,NULL,5507,0,8066,2,3),(359763,52,NULL,5050,0,8066,3,4),(359764,52,NULL,24274,0,8066,4,5),(359765,53,NULL,4688,0,8066,0,1),(359766,53,NULL,6590,0,8066,1,2),(359767,53,NULL,4646,0,8066,2,3),(359768,53,NULL,5050,0,8066,3,4),(359769,53,NULL,13630,0,8066,4,5),(359770,1,NULL,7077,0,8067,0,1),(359771,1,NULL,4646,0,8067,1,2),(359772,1,NULL,31679,0,8067,2,3),(359773,2,NULL,113871,0,8067,0,1),(359774,2,NULL,35724,0,8067,1,2),(359775,3,NULL,4710,0,8067,0,1),(359776,3,NULL,10250,0,8067,1,2),(359777,3,NULL,137327,0,8067,2,3),(359778,4,NULL,4997,0,8067,0,1),(359779,4,NULL,151807,0,8067,1,2),(359780,5,NULL,11192,0,8067,0,1),(359781,5,NULL,35588,0,8067,1,2),(359782,5,NULL,13312,0,8067,2,3),(359783,6,NULL,4863,0,8067,0,1),(359784,6,NULL,4710,0,8067,1,2),(359785,6,NULL,4646,0,8067,2,3),(359786,6,NULL,6956,0,8067,3,4),(359787,7,NULL,4822,0,8067,0,1),(359788,7,NULL,4675,0,8067,1,2),(359789,7,NULL,5050,0,8067,2,3),(359790,7,NULL,8240,0,8067,3,4),(359791,8,NULL,4965,0,8067,0,1),(359792,8,NULL,12299,0,8067,1,2),(359793,9,NULL,4994,0,8067,0,1),(359794,9,NULL,5150,0,8067,1,2),(359795,9,NULL,5050,0,8067,2,3),(359796,9,NULL,10267,0,8067,3,4),(359797,10,NULL,5119,0,8067,0,1),(359798,10,NULL,4905,0,8067,1,2),(359799,10,NULL,119966,0,8067,2,3),(359800,11,NULL,7767,0,8067,0,1),(359801,11,NULL,4710,0,8067,1,2),(359802,11,NULL,5557,0,8067,2,3),(359803,12,NULL,9100,0,8067,0,1),(359804,12,NULL,151816,0,8067,1,2),(359805,12,NULL,4683,0,8067,2,3),(359806,12,NULL,114073,0,8067,3,4),(359807,13,NULL,4836,0,8067,0,1),(359808,13,NULL,4864,0,8067,1,2),(359809,13,NULL,5112,0,8067,2,3),(359810,13,NULL,151818,0,8067,3,4),(359811,14,NULL,5112,0,8067,0,1),(359812,14,NULL,4646,0,8067,1,2),(359813,14,NULL,23884,0,8067,2,3),(359814,15,NULL,151821,0,8067,0,1),(359815,15,NULL,18953,0,8067,1,2),(359816,16,NULL,5097,0,8067,0,1),(359817,16,NULL,9619,0,8067,1,2),(359818,17,NULL,4863,0,8067,0,1),(359819,17,NULL,12306,0,8067,1,2),(359820,17,NULL,149818,0,8067,2,3),(359821,18,NULL,4863,0,8067,0,1),(359822,18,NULL,5932,0,8067,1,2),(359823,18,NULL,6272,0,8067,2,3),(359824,19,NULL,4793,0,8067,0,1),(359825,19,NULL,5111,0,8067,1,2),(359826,19,NULL,151826,0,8067,2,3),(359827,20,NULL,4688,0,8067,0,1),(359828,20,NULL,8764,0,8067,1,2),(359829,20,NULL,91889,0,8067,2,3),(359830,21,NULL,4710,0,8067,0,1),(359831,21,NULL,9541,0,8067,1,2),(359832,21,NULL,4815,0,8067,2,3),(359833,22,NULL,5150,0,8067,0,1),(359834,22,NULL,4822,0,8067,1,2),(359835,22,NULL,116715,0,8067,2,3),(359836,23,NULL,4965,0,8067,0,1),(359837,23,NULL,30761,0,8067,1,2),(359838,24,NULL,151832,0,8067,0,1),(359839,24,NULL,150472,0,8067,1,2),(359840,25,NULL,4710,0,8067,0,1),(359841,25,NULL,9233,0,8067,1,2),(359842,25,NULL,13728,0,8067,2,3),(359843,26,NULL,6245,0,8067,0,1),(359844,26,NULL,4787,0,8067,1,2),(359845,26,NULL,81399,0,8067,2,3),(359846,27,NULL,5932,0,8067,0,1),(359847,27,NULL,108528,0,8067,1,2),(359848,27,NULL,132931,0,8067,2,3),(359849,28,NULL,9541,0,8067,0,1),(359850,28,NULL,76875,0,8067,1,2),(359851,29,NULL,5056,0,8067,0,1),(359852,29,NULL,22381,0,8067,1,2),(359853,30,NULL,7791,0,8067,0,1),(359854,30,NULL,102313,0,8067,1,2),(359855,31,NULL,151839,0,8067,0,1),(359856,31,NULL,151840,0,8067,1,2),(359857,32,NULL,4664,0,8067,0,1),(359858,32,NULL,117941,0,8067,1,2),(359859,33,NULL,5271,0,8067,0,1),(359860,33,NULL,151843,0,8067,1,2),(359861,34,NULL,100369,0,8067,0,1),(359862,34,NULL,4646,0,8067,1,2),(359863,34,NULL,37004,0,8067,2,3),(359864,35,NULL,4710,0,8067,0,1),(359865,35,NULL,151846,0,8067,1,2),(359866,35,NULL,5243,0,8067,2,3),(359867,36,NULL,4675,0,8067,0,1),(359868,36,NULL,101871,0,8067,1,2),(359869,36,NULL,151848,0,8067,2,3),(359870,37,NULL,13011,0,8067,0,1),(359871,37,NULL,5112,0,8067,1,2),(359872,37,NULL,151850,0,8067,2,3),(359873,38,NULL,5112,0,8067,0,1),(359874,38,NULL,25609,0,8067,1,2),(359875,39,NULL,56969,0,8067,0,1),(359876,39,NULL,151853,0,8067,1,2),(359877,40,NULL,4789,0,8067,0,1),(359878,40,NULL,20001,0,8067,1,2),(359879,41,NULL,6380,0,8067,0,1),(359880,41,NULL,151856,0,8067,1,2),(359881,42,NULL,4692,0,8067,0,1),(359882,42,NULL,5146,0,8067,1,2),(359883,42,NULL,18060,0,8067,2,3),(359884,43,NULL,6042,0,8067,0,1),(359885,43,NULL,4670,0,8067,1,2),(359886,43,NULL,101047,0,8067,2,3),(359887,43,NULL,117905,0,8067,3,4),(359888,44,NULL,5869,0,8067,0,1),(359889,44,NULL,132113,0,8067,1,2),(359890,45,NULL,4863,0,8067,0,1),(359891,45,NULL,77675,0,8067,1,2),(359892,46,NULL,151862,0,8067,0,1),(359893,46,NULL,5112,0,8067,1,2),(359894,46,NULL,94347,0,8067,2,3),(359895,46,NULL,4837,0,8067,3,4),(359896,46,NULL,18046,0,8067,4,5),(359897,46,NULL,4646,0,8067,5,6),(359898,46,NULL,11617,0,8067,6,7),(359899,47,NULL,9541,0,8067,0,1),(359900,47,NULL,149214,0,8067,1,2),(359901,48,NULL,6401,0,8067,0,1),(359902,48,NULL,5192,0,8067,1,2),(359903,48,NULL,21184,0,8067,2,3),(359904,49,NULL,10625,0,8067,0,1),(359905,49,NULL,122184,0,8067,1,2),(359906,49,NULL,13095,0,8067,2,3),(359907,50,NULL,5112,0,8067,0,1),(359908,50,NULL,4710,0,8067,1,2),(359909,50,NULL,91889,0,8067,2,3),(359910,51,NULL,17386,0,8067,0,1),(359911,51,NULL,151868,0,8067,1,2),(359912,52,NULL,5377,0,8067,0,1),(359913,52,NULL,6813,0,8067,1,2),(359914,52,NULL,16919,0,8067,2,3),(359915,53,NULL,5507,0,8067,0,1),(359916,53,NULL,7791,0,8067,1,2),(359917,53,NULL,23393,0,8067,2,3),(359918,54,NULL,10141,0,8067,0,1),(359919,54,NULL,151872,0,8067,1,2),(359920,55,NULL,4675,0,8067,0,1),(359921,55,NULL,6098,0,8067,1,2),(359922,56,NULL,106087,0,8067,0,1),(359923,56,NULL,4646,0,8067,1,2),(359924,56,NULL,7381,0,8067,2,3),(359925,57,NULL,4664,0,8067,0,1),(359926,57,NULL,6205,0,8067,1,2),(359927,58,NULL,5057,0,8067,0,1),(359928,58,NULL,4905,0,8067,1,2),(359929,58,NULL,31841,0,8067,2,3),(359930,59,NULL,5112,0,8067,0,1),(359931,59,NULL,9492,0,8067,1,2),(359932,59,NULL,151877,0,8067,2,3),(359933,60,NULL,63162,0,8067,0,1),(359934,60,NULL,114271,0,8067,1,2),(359935,61,NULL,4675,0,8067,0,1),(359936,61,NULL,4676,0,8067,1,2),(359937,61,NULL,151879,0,8067,2,3),(359938,62,NULL,4667,0,8067,0,1),(359939,62,NULL,116049,0,8067,1,2),(359940,63,NULL,109457,0,8067,0,1),(359941,63,NULL,5507,0,8067,1,2),(359942,63,NULL,102116,0,8067,2,3),(359943,64,NULL,113871,0,8067,0,1),(359944,64,NULL,113942,0,8067,1,2),(359945,65,NULL,6039,0,8067,0,1),(359946,65,NULL,6094,0,8067,1,2),(359947,65,NULL,5050,0,8067,2,3),(359948,65,NULL,5253,0,8067,3,4),(359949,66,NULL,5226,0,8067,0,1),(359950,66,NULL,151883,0,8067,1,2),(359951,67,NULL,4688,0,8067,0,1),(359952,67,NULL,4905,0,8067,1,2),(359953,67,NULL,5050,0,8067,2,3),(359954,67,NULL,16601,0,8067,3,4),(359955,68,NULL,73415,0,8067,0,1),(359956,68,NULL,151886,0,8067,1,2),(359957,69,NULL,5377,0,8067,0,1),(359958,69,NULL,151888,0,8067,1,2),(359959,70,NULL,9492,0,8067,0,1),(359960,70,NULL,71980,0,8067,1,2),(359961,71,NULL,4822,0,8067,0,1),(359962,71,NULL,133218,0,8067,1,2),(359963,72,NULL,4880,0,8067,0,1),(359964,72,NULL,4729,0,8067,1,2),(359965,72,NULL,4907,0,8067,2,3),(359966,72,NULL,6371,0,8067,3,4),(359967,73,NULL,5442,0,8067,0,1),(359968,73,NULL,4675,0,8067,1,2),(359969,73,NULL,151892,0,8067,2,3),(359970,1,NULL,4710,0,8068,0,1),(359971,1,NULL,134799,0,8068,1,2),(359972,1,NULL,58799,0,8068,2,3),(359973,1,NULL,151894,0,8068,3,4),(359974,2,NULL,4675,0,8068,0,1),(359975,2,NULL,7745,0,8068,1,2),(359976,2,NULL,36667,0,8068,2,3),(359977,1,NULL,7745,0,8069,0,1),(359978,1,NULL,4676,0,8069,1,2),(359979,1,NULL,4645,0,8069,2,3),(359980,1,NULL,103636,0,8069,3,4),(359981,2,NULL,4645,0,8069,0,1),(359982,2,NULL,4823,0,8069,1,2),(359983,2,NULL,5246,0,8069,2,3),(359984,3,NULL,5112,0,8069,0,1),(359985,4,NULL,4670,0,8069,0,1),(359986,4,NULL,7995,0,8069,1,2),(359987,4,NULL,6148,0,8069,2,3),(359988,5,NULL,4710,0,8069,0,1),(359989,5,NULL,5112,0,8069,1,2),(359990,6,NULL,4866,0,8069,0,1),(359991,6,NULL,5507,0,8069,1,2),(359992,6,NULL,9432,0,8069,2,3),(359993,7,NULL,4675,0,8069,0,1),(359994,7,NULL,4676,0,8069,1,2),(359995,8,NULL,4710,0,8069,0,1),(359996,8,NULL,9233,0,8069,1,2),(359997,9,NULL,4688,0,8069,0,1),(359998,9,NULL,4905,0,8069,1,2),(359999,10,NULL,4863,0,8069,0,1),(360000,10,NULL,5932,0,8069,1,2),(360001,11,NULL,5507,0,8069,0,1),(360002,11,NULL,6325,0,8069,1,2),(360003,12,NULL,17386,0,8069,0,1),(360004,12,NULL,5112,0,8069,1,2),(360005,12,NULL,13011,0,8069,2,3),(360006,12,NULL,4865,0,8069,3,4),(360007,13,NULL,4664,0,8069,0,1),(360008,13,NULL,4675,0,8069,1,2),(360009,14,NULL,10811,0,8069,0,1),(360010,14,NULL,5567,0,8069,1,2),(360011,15,NULL,4837,0,8069,0,1),(360012,16,NULL,9233,0,8069,0,1),(360013,16,NULL,5907,0,8069,1,2),(360014,16,NULL,5507,0,8069,2,3),(360015,17,NULL,4729,0,8069,0,1),(360016,17,NULL,5444,0,8069,1,2),(360017,18,NULL,4675,0,8069,0,1),(360018,18,NULL,4676,0,8069,1,2),(360019,19,NULL,5278,0,8069,0,1),(360020,20,NULL,9100,0,8069,0,1),(360021,21,NULL,5150,0,8069,0,1),(360022,22,NULL,5869,0,8069,0,1),(360023,23,NULL,4665,0,8069,0,1),(360024,23,NULL,4688,0,8069,1,2),(360025,24,NULL,4710,0,8069,0,1),(360026,25,NULL,4803,0,8069,0,1),(360027,26,NULL,6583,0,8069,0,1),(360028,26,NULL,4702,0,8069,1,2),(360029,26,NULL,4675,0,8069,2,3),(360030,27,NULL,4675,0,8069,0,1),(360031,27,NULL,4755,0,8069,1,2),(360032,28,NULL,4675,0,8069,0,1),(360033,28,NULL,7717,0,8069,1,2),(360034,29,NULL,9100,0,8069,0,1),(360035,29,NULL,4645,0,8069,1,2),(360036,30,NULL,4710,0,8069,0,1),(360037,30,NULL,7791,0,8069,1,2),(360038,31,NULL,4863,0,8069,0,1),(360039,31,NULL,5271,0,8069,1,2),(360040,32,NULL,5112,0,8069,0,1),(360041,32,NULL,73415,0,8069,1,2),(360042,32,NULL,5271,0,8069,2,3),(360043,33,NULL,4688,0,8069,0,1),(360044,33,NULL,4905,0,8069,1,2),(360045,33,NULL,4664,0,8069,2,3),(360046,34,NULL,4729,0,8069,0,1),(360047,34,NULL,36985,0,8069,1,2),(360048,35,NULL,4667,0,8069,0,1),(360049,35,NULL,4646,0,8069,1,2),(360050,35,NULL,53363,0,8069,2,3),(360051,36,NULL,4783,0,8069,0,1),(360052,36,NULL,4665,0,8069,1,2),(360053,36,NULL,4744,0,8069,2,3),(360054,36,NULL,17716,0,8069,3,4),(360055,37,NULL,4823,0,8069,0,1),(360056,37,NULL,4646,0,8069,1,2),(360057,37,NULL,4647,0,8069,2,3),(360058,37,NULL,113687,0,8069,3,4),(360059,38,NULL,4744,0,8069,0,1),(360060,38,NULL,4688,0,8069,1,2),(360061,38,NULL,8342,0,8069,2,3),(360062,39,NULL,4889,0,8069,0,1),(360063,39,NULL,5050,0,8069,1,2),(360064,39,NULL,8189,0,8069,2,3),(360065,1,NULL,4665,0,8070,0,1),(360066,1,NULL,79943,0,8070,1,2),(360067,1,NULL,78425,0,8070,2,3),(360068,2,NULL,11015,0,8070,0,1),(360069,2,NULL,4962,0,8070,1,2),(360070,2,NULL,22449,0,8070,2,3),(360071,3,NULL,4669,0,8070,0,1),(360072,3,NULL,141703,0,8070,1,2),(360073,4,NULL,5192,0,8070,0,1),(360074,4,NULL,104697,0,8070,1,2),(360075,5,NULL,4675,0,8070,0,1),(360076,5,NULL,4822,0,8070,1,2),(360077,5,NULL,9619,0,8070,2,3),(360078,6,NULL,4664,0,8070,0,1),(360079,6,NULL,29401,0,8070,1,2),(360080,7,NULL,11890,0,8070,0,1),(360081,7,NULL,4646,0,8070,1,2),(360082,7,NULL,22805,0,8070,2,3),(360083,8,NULL,5566,0,8070,0,1),(360084,8,NULL,59375,0,8070,1,2),(360085,8,NULL,4665,0,8070,2,3),(360086,8,NULL,4645,0,8070,3,4),(360087,8,NULL,31860,0,8070,4,5),(360088,9,NULL,4675,0,8070,0,1),(360089,9,NULL,4744,0,8070,1,2),(360090,9,NULL,9499,0,8070,2,3),(360091,10,NULL,5150,0,8070,0,1),(360092,10,NULL,4646,0,8070,1,2),(360093,10,NULL,137107,0,8070,2,3),(360094,11,NULL,4756,0,8070,0,1),(360095,11,NULL,7752,0,8070,1,2),(360096,11,NULL,4646,0,8070,2,3),(360097,11,NULL,145490,0,8070,3,4),(360098,12,NULL,4823,0,8070,0,1),(360099,12,NULL,151925,0,8070,1,2),(360100,13,NULL,4756,0,8070,0,1),(360101,13,NULL,6778,0,8070,1,2),(360102,13,NULL,120988,0,8070,2,3),(360103,14,NULL,4729,0,8070,0,1),(360104,14,NULL,25365,0,8070,1,2),(360105,15,NULL,5252,0,8070,0,1),(360106,15,NULL,4815,0,8070,1,2),(360107,15,NULL,134205,0,8070,2,3),(360108,16,NULL,4675,0,8070,0,1),(360109,16,NULL,4646,0,8070,1,2),(360110,16,NULL,53363,0,8070,2,3),(360111,17,NULL,4729,0,8070,0,1),(360112,17,NULL,4645,0,8070,1,2),(360113,17,NULL,4646,0,8070,2,3),(360114,17,NULL,7122,0,8070,3,4),(360115,18,NULL,5566,0,8070,0,1),(360116,18,NULL,4759,0,8070,1,2),(360117,18,NULL,4692,0,8070,2,3),(360118,18,NULL,7552,0,8070,3,4),(360119,18,NULL,7553,0,8070,4,5),(360120,19,NULL,4675,0,8070,0,1),(360121,19,NULL,4657,0,8070,1,2),(360122,19,NULL,4965,0,8070,2,3),(360123,19,NULL,151932,0,8070,3,4),(360124,20,NULL,4665,0,8070,0,1),(360125,20,NULL,4646,0,8070,1,2),(360126,20,NULL,24148,0,8070,2,3),(360127,21,NULL,4756,0,8070,0,1),(360128,21,NULL,103254,0,8070,1,2),(360129,22,NULL,5246,0,8070,0,1),(360130,22,NULL,23238,0,8070,1,2),(360131,23,NULL,5208,0,8070,0,1),(360132,23,NULL,151936,0,8070,1,2),(360133,24,NULL,10545,0,8070,0,1),(360134,24,NULL,4845,0,8070,1,2),(360135,24,NULL,5557,0,8070,2,3),(360136,25,NULL,5353,0,8070,0,1),(360137,25,NULL,5192,0,8070,1,2),(360138,25,NULL,151938,0,8070,2,3),(360139,26,NULL,4932,0,8070,0,1),(360140,26,NULL,4646,0,8070,1,2),(360141,26,NULL,5876,0,8070,2,3),(360142,27,NULL,4822,0,8070,0,1),(360143,27,NULL,4787,0,8070,1,2),(360144,27,NULL,4646,0,8070,2,3),(360145,27,NULL,4647,0,8070,3,4),(360146,27,NULL,7492,0,8070,4,5),(360147,28,NULL,75531,0,8070,0,1),(360148,28,NULL,24392,0,8070,1,2),(360149,29,NULL,4662,0,8070,0,1),(360150,29,NULL,32169,0,8070,1,2),(360151,30,NULL,9100,0,8070,0,1),(360152,30,NULL,23637,0,8070,1,2),(360153,31,NULL,4665,0,8070,0,1),(360154,31,NULL,27607,0,8070,1,2),(360155,32,NULL,4688,0,8070,0,1),(360156,32,NULL,4646,0,8070,1,2),(360157,32,NULL,151945,0,8070,2,3),(360158,33,NULL,4662,0,8070,0,1),(360159,33,NULL,5027,0,8070,1,2),(360160,33,NULL,54124,0,8070,2,3),(360161,34,NULL,6847,0,8070,0,1),(360162,34,NULL,17280,0,8070,1,2),(360163,35,NULL,5192,0,8070,0,1),(360164,35,NULL,115855,0,8070,1,2),(360165,36,NULL,4756,0,8070,0,1),(360166,36,NULL,9459,0,8070,1,2),(360167,36,NULL,4646,0,8070,2,3),(360168,36,NULL,31679,0,8070,3,4),(360169,37,NULL,5150,0,8070,0,1),(360170,37,NULL,4646,0,8070,1,2),(360171,37,NULL,4647,0,8070,2,3),(360172,37,NULL,151951,0,8070,3,4),(360173,38,NULL,9993,0,8070,0,1),(360174,38,NULL,151953,0,8070,1,2),(360175,38,NULL,23637,0,8070,2,3),(360176,1,NULL,5613,0,8071,0,1),(360177,1,NULL,151955,0,8071,1,2),(360178,2,NULL,4735,0,8071,0,1),(360179,2,NULL,53129,0,8071,1,2),(360180,3,NULL,5246,0,8071,0,1),(360181,3,NULL,151958,0,8071,1,2),(360182,4,NULL,4670,0,8071,0,1),(360183,4,NULL,80400,0,8071,1,2),(360184,5,NULL,4664,0,8071,0,1),(360185,5,NULL,4907,0,8071,1,2),(360186,5,NULL,27646,0,8071,2,3),(360187,6,NULL,114404,0,8071,0,1),(360188,6,NULL,19445,0,8071,1,2),(360189,7,NULL,4675,0,8071,0,1),(360190,7,NULL,4679,0,8071,1,2),(360191,7,NULL,5050,0,8071,2,3),(360192,7,NULL,16601,0,8071,3,4),(360193,8,NULL,4710,0,8071,0,1),(360194,8,NULL,4864,0,8071,1,2),(360195,8,NULL,82558,0,8071,2,3),(360196,9,NULL,106398,0,8071,0,1),(360197,9,NULL,151964,0,8071,1,2),(360198,10,NULL,4710,0,8071,0,1),(360199,10,NULL,5271,0,8071,1,2),(360200,10,NULL,151966,0,8071,2,3),(360201,11,NULL,6325,0,8071,0,1),(360202,11,NULL,108673,0,8071,1,2),(360203,11,NULL,28827,0,8071,2,3),(360204,12,NULL,4837,0,8071,0,1),(360205,12,NULL,100623,0,8071,1,2),(360206,13,NULL,13011,0,8071,0,1),(360207,13,NULL,5112,0,8071,1,2),(360208,13,NULL,116323,0,8071,2,3),(360209,14,NULL,4675,0,8071,0,1),(360210,14,NULL,4676,0,8071,1,2),(360211,14,NULL,151971,0,8071,2,3),(360212,15,NULL,4889,0,8071,0,1),(360213,15,NULL,7745,0,8071,1,2),(360214,15,NULL,118627,0,8071,2,3),(360215,16,NULL,4729,0,8071,0,1),(360216,16,NULL,4646,0,8071,1,2),(360217,16,NULL,8490,0,8071,2,3),(360218,17,NULL,4864,0,8071,0,1),(360219,17,NULL,13806,0,8071,1,2),(360220,18,NULL,4675,0,8071,0,1),(360221,18,NULL,135128,0,8071,1,2),(360222,19,NULL,5208,0,8071,0,1),(360223,19,NULL,5255,0,8071,1,2),(360224,19,NULL,115307,0,8071,2,3),(360225,20,NULL,5271,0,8071,0,1),(360226,20,NULL,29965,0,8071,1,2),(360227,21,NULL,4787,0,8071,0,1),(360228,21,NULL,114794,0,8071,1,2),(360229,22,NULL,4675,0,8071,0,1),(360230,22,NULL,122162,0,8071,1,2),(360231,23,NULL,4793,0,8071,0,1),(360232,23,NULL,24793,0,8071,1,2),(360233,24,NULL,4710,0,8071,0,1),(360234,24,NULL,5050,0,8071,1,2),(360235,24,NULL,9536,0,8071,2,3),(360236,25,NULL,4688,0,8071,0,1),(360237,25,NULL,4939,0,8071,1,2),(360238,25,NULL,12420,0,8071,2,3),(360239,26,NULL,4901,0,8071,0,1),(360240,26,NULL,54474,0,8071,1,2),(360241,26,NULL,32850,0,8071,2,3),(360242,27,NULL,4664,0,8071,0,1),(360243,27,NULL,5050,0,8071,1,2),(360244,27,NULL,10756,0,8071,2,3),(360245,28,NULL,9342,0,8071,0,1),(360246,28,NULL,118627,0,8071,1,2),(360247,29,NULL,5271,0,8071,0,1),(360248,29,NULL,5503,0,8071,1,2),(360249,29,NULL,151984,0,8071,2,3),(360250,30,NULL,4664,0,8071,0,1),(360251,30,NULL,103236,0,8071,1,2),(360252,31,NULL,5751,0,8071,0,1),(360253,31,NULL,133990,0,8071,1,2),(360254,32,NULL,5208,0,8071,0,1),(360255,32,NULL,34101,0,8071,1,2),(360256,33,NULL,4710,0,8071,0,1),(360257,33,NULL,120388,0,8071,1,2),(360258,34,NULL,4880,0,8071,0,1),(360259,34,NULL,4905,0,8071,1,2),(360260,34,NULL,150124,0,8071,2,3),(360261,35,NULL,13228,0,8071,0,1),(360262,35,NULL,4646,0,8071,1,2),(360263,35,NULL,7440,0,8071,2,3),(360264,36,NULL,5112,0,8071,0,1),(360265,36,NULL,5050,0,8071,1,2),(360266,36,NULL,11787,0,8071,2,3),(360267,37,NULL,4793,0,8071,0,1),(360268,37,NULL,151990,0,8071,1,2),(360269,38,NULL,5208,0,8071,0,1),(360270,38,NULL,130334,0,8071,1,2),(360271,39,NULL,5112,0,8071,0,1),(360272,39,NULL,151992,0,8071,1,2),(360273,40,NULL,4675,0,8071,0,1),(360274,40,NULL,7016,0,8071,1,2),(360275,40,NULL,7745,0,8071,2,3),(360276,40,NULL,8456,0,8071,3,4),(360277,40,NULL,138073,0,8071,4,5),(360278,41,NULL,73524,0,8071,0,1),(360279,41,NULL,7790,0,8071,1,2),(360280,41,NULL,4710,0,8071,2,3),(360281,41,NULL,31185,0,8071,3,4),(360282,42,NULL,4675,0,8071,0,1),(360283,42,NULL,4646,0,8071,1,2),(360284,42,NULL,14778,0,8071,2,3),(360285,43,NULL,87562,0,8071,0,1),(360286,43,NULL,18207,0,8071,1,2),(360287,43,NULL,151997,0,8071,2,3),(360288,44,NULL,4760,0,8071,0,1),(360289,44,NULL,4962,0,8071,1,2),(360290,44,NULL,151999,0,8071,2,3),(360291,44,NULL,138687,0,8071,3,4),(360292,45,NULL,152001,0,8071,0,1),(360293,45,NULL,4646,0,8071,1,2),(360294,45,NULL,76634,0,8071,2,3),(360295,46,NULL,7565,0,8071,0,1),(360296,46,NULL,4670,0,8071,1,2),(360297,46,NULL,22059,0,8071,2,3),(360298,47,NULL,4793,0,8071,0,1),(360299,47,NULL,72959,0,8071,1,2),(360300,47,NULL,8998,0,8071,2,3),(360301,48,NULL,5112,0,8071,0,1),(360302,48,NULL,7791,0,8071,1,2),(360303,48,NULL,151137,0,8071,2,3),(360304,49,NULL,4675,0,8071,0,1),(360305,49,NULL,57188,0,8071,1,2),(360306,49,NULL,18075,0,8071,2,3),(360307,50,NULL,4688,0,8071,0,1),(360308,50,NULL,4646,0,8071,1,2),(360309,50,NULL,4647,0,8071,2,3),(360310,50,NULL,13139,0,8071,3,4),(360311,51,NULL,4676,0,8071,0,1),(360312,51,NULL,101047,0,8071,1,2),(360313,51,NULL,10551,0,8071,2,3),(360314,52,NULL,4729,0,8071,0,1),(360315,52,NULL,141814,0,8071,1,2),(360316,52,NULL,18505,0,8071,2,3),(360317,53,NULL,4815,0,8071,0,1),(360318,53,NULL,5208,0,8071,1,2),(360319,53,NULL,4665,0,8071,2,3),(360320,53,NULL,12414,0,8071,3,4),(360321,54,NULL,4793,0,8071,0,1),(360322,54,NULL,4646,0,8071,1,2),(360323,54,NULL,152011,0,8071,2,3),(360324,55,NULL,4863,0,8071,0,1),(360325,55,NULL,4793,0,8071,1,2),(360326,55,NULL,152013,0,8071,2,3),(360327,56,NULL,4664,0,8071,0,1),(360328,56,NULL,4646,0,8071,1,2),(360329,56,NULL,22805,0,8071,2,3),(360330,57,NULL,101871,0,8071,0,1),(360331,57,NULL,117198,0,8071,1,2),(360332,58,NULL,4675,0,8071,0,1),(360333,58,NULL,83348,0,8071,1,2),(360334,59,NULL,107024,0,8071,0,1),(360335,59,NULL,123935,0,8071,1,2),(360336,60,NULL,5507,0,8071,0,1),(360337,60,NULL,4646,0,8071,1,2),(360338,60,NULL,4647,0,8071,2,3),(360339,60,NULL,8768,0,8071,3,4),(360340,1,NULL,6042,0,8072,0,1),(360341,1,NULL,114112,0,8072,1,2),(360342,2,NULL,115613,0,8072,0,1),(360343,2,NULL,12299,0,8072,1,2),(360344,3,NULL,4905,0,8072,0,1),(360345,3,NULL,4675,0,8072,1,2),(360346,3,NULL,132113,0,8072,2,3),(360347,4,NULL,152022,0,8072,0,1),(360348,4,NULL,4646,0,8072,1,2),(360349,4,NULL,4647,0,8072,2,3),(360350,4,NULL,8768,0,8072,3,4),(360351,5,NULL,58180,0,8072,0,1),(360352,5,NULL,30159,0,8072,1,2),(360353,6,NULL,116625,0,8072,0,1),(360354,6,NULL,4646,0,8072,1,2),(360355,6,NULL,9818,0,8072,2,3),(360356,7,NULL,4965,0,8072,0,1),(360357,7,NULL,5057,0,8072,1,2),(360358,7,NULL,4744,0,8072,2,3),(360359,7,NULL,93076,0,8072,3,4),(360360,8,NULL,4688,0,8072,0,1),(360361,8,NULL,4646,0,8072,1,2),(360362,8,NULL,13172,0,8072,2,3),(360363,9,NULL,4863,0,8072,0,1),(360364,9,NULL,5271,0,8072,1,2),(360365,9,NULL,127415,0,8072,2,3),(360366,10,NULL,17386,0,8072,0,1),(360367,10,NULL,4863,0,8072,1,2),(360368,10,NULL,114387,0,8072,2,3),(360369,10,NULL,131503,0,8072,3,4),(360370,11,NULL,73217,0,8072,0,1),(360371,11,NULL,9438,0,8072,1,2),(360372,12,NULL,4864,0,8072,0,1),(360373,12,NULL,4710,0,8072,1,2),(360374,12,NULL,152030,0,8072,2,3),(360375,13,NULL,4836,0,8072,0,1),(360376,13,NULL,108818,0,8072,1,2),(360377,14,NULL,4710,0,8072,0,1),(360378,14,NULL,152033,0,8072,1,2),(360379,15,NULL,4688,0,8072,0,1),(360380,15,NULL,4646,0,8072,1,2),(360381,15,NULL,10946,0,8072,2,3),(360382,16,NULL,4645,0,8072,0,1),(360383,16,NULL,4646,0,8072,1,2),(360384,16,NULL,4647,0,8072,2,3),(360385,16,NULL,13506,0,8072,3,4),(360386,17,NULL,73415,0,8072,0,1),(360387,17,NULL,21184,0,8072,1,2),(360388,18,NULL,4710,0,8072,0,1),(360389,18,NULL,5050,0,8072,1,2),(360390,18,NULL,10511,0,8072,2,3),(360391,19,NULL,4793,0,8072,0,1),(360392,19,NULL,39814,0,8072,1,2),(360393,20,NULL,106398,0,8072,0,1),(360394,20,NULL,5112,0,8072,1,2),(360395,20,NULL,114271,0,8072,2,3),(360396,21,NULL,5112,0,8072,0,1),(360397,21,NULL,5507,0,8072,1,2),(360398,21,NULL,9474,0,8072,2,3),(360399,22,NULL,4688,0,8072,0,1),(360400,22,NULL,4738,0,8072,1,2),(360401,23,NULL,9233,0,8072,0,1),(360402,23,NULL,120136,0,8072,1,2),(360403,24,NULL,4676,0,8072,0,1),(360404,24,NULL,22059,0,8072,1,2),(360405,25,NULL,4880,0,8072,0,1),(360406,25,NULL,4662,0,8072,1,2),(360407,25,NULL,5050,0,8072,2,3),(360408,25,NULL,9321,0,8072,3,4),(360409,26,NULL,10250,0,8072,0,1),(360410,26,NULL,152042,0,8072,1,2),(360411,27,NULL,4675,0,8072,0,1),(360412,27,NULL,152044,0,8072,1,2),(360413,28,NULL,92598,0,8072,0,1),(360414,28,NULL,9541,0,8072,1,2),(360415,28,NULL,110697,0,8072,2,3),(360416,28,NULL,78237,0,8072,3,4),(360417,28,NULL,92929,0,8072,4,5),(360418,28,NULL,4646,0,8072,5,6),(360419,28,NULL,86719,0,8072,6,7),(360420,29,NULL,4662,0,8072,0,1),(360421,29,NULL,4646,0,8072,1,2),(360422,29,NULL,4683,0,8072,2,3),(360423,29,NULL,10846,0,8072,3,4),(360424,30,NULL,4688,0,8072,0,1),(360425,30,NULL,4675,0,8072,1,2),(360426,30,NULL,4646,0,8072,2,3),(360427,30,NULL,4647,0,8072,3,4),(360428,30,NULL,13085,0,8072,4,5),(360429,31,NULL,22511,0,8072,0,1),(360430,31,NULL,5311,0,8072,1,2),(360431,31,NULL,150381,0,8072,2,3),(360432,32,NULL,7791,0,8072,0,1),(360433,32,NULL,5507,0,8072,1,2),(360434,32,NULL,36798,0,8072,2,3),(360435,33,NULL,4710,0,8072,0,1),(360436,33,NULL,116951,0,8072,1,2),(360437,34,NULL,118500,0,8072,0,1),(360438,34,NULL,5751,0,8072,1,2),(360439,34,NULL,26342,0,8072,2,3),(360440,35,NULL,4863,0,8072,0,1),(360441,35,NULL,9233,0,8072,1,2),(360442,35,NULL,4646,0,8072,2,3),(360443,35,NULL,4647,0,8072,3,4),(360444,35,NULL,10225,0,8072,4,5),(360445,36,NULL,4710,0,8072,0,1),(360446,36,NULL,9492,0,8072,1,2),(360447,36,NULL,34263,0,8072,2,3),(360448,37,NULL,5112,0,8072,0,1),(360449,37,NULL,72959,0,8072,1,2),(360450,37,NULL,5271,0,8072,2,3),(360451,37,NULL,139402,0,8072,3,4),(360452,38,NULL,4729,0,8072,0,1),(360453,38,NULL,87450,0,8072,1,2),(360454,39,NULL,4755,0,8072,0,1),(360455,39,NULL,152056,0,8072,1,2),(360456,40,NULL,4645,0,8072,0,1),(360457,40,NULL,101871,0,8072,1,2),(360458,40,NULL,8169,0,8072,2,3),(360459,41,NULL,5768,0,8072,0,1),(360460,41,NULL,7024,0,8072,1,2),(360461,1,NULL,114965,0,8073,0,1),(360462,2,NULL,10627,0,8073,0,1),(360463,2,NULL,6414,0,8073,1,2),(360464,3,NULL,140616,0,8073,0,1),(360465,3,NULL,90237,0,8073,1,2),(360466,3,NULL,152061,0,8073,2,3),(360467,4,NULL,4679,0,8073,0,1),(360468,4,NULL,4664,0,8073,1,2),(360469,5,NULL,4688,0,8073,0,1),(360470,5,NULL,6042,0,8073,1,2),(360471,6,NULL,4837,0,8073,0,1),(360472,7,NULL,13228,0,8073,0,1),(360473,8,NULL,4645,0,8073,0,1),(360474,9,NULL,4863,0,8073,0,1),(360475,9,NULL,4793,0,8073,1,2),(360476,9,NULL,5271,0,8073,2,3),(360477,10,NULL,108528,0,8073,0,1),(360478,11,NULL,7791,0,8073,0,1),(360479,11,NULL,9492,0,8073,1,2),(360480,12,NULL,4803,0,8073,0,1),(360481,13,NULL,4645,0,8073,0,1),(360482,13,NULL,6858,0,8073,1,2),(360483,13,NULL,6355,0,8073,2,3),(360484,14,NULL,7565,0,8073,0,1),(360485,15,NULL,4665,0,8073,0,1),(360486,16,NULL,73412,0,8073,0,1),(360487,17,NULL,8121,0,8073,0,1),(360488,17,NULL,5112,0,8073,1,2),(360489,18,NULL,4645,0,8073,0,1),(360490,18,NULL,4822,0,8073,1,2),(360491,18,NULL,4670,0,8073,2,3),(360492,19,NULL,4667,0,8073,0,1),(360493,19,NULL,4905,0,8073,1,2),(360494,19,NULL,4729,0,8073,2,3),(360495,20,NULL,5507,0,8073,0,1),(360496,21,NULL,4863,0,8073,0,1),(360497,21,NULL,9492,0,8073,1,2),(360498,22,NULL,5112,0,8073,0,1),(360499,23,NULL,4675,0,8073,0,1),(360500,23,NULL,4729,0,8073,1,2),(360501,24,NULL,5112,0,8073,0,1),(360502,25,NULL,4962,0,8073,0,1),(360503,26,NULL,5932,0,8073,0,1),(360504,26,NULL,152070,0,8073,1,2),(360505,27,NULL,4864,0,8073,0,1),(360506,28,NULL,7791,0,8073,0,1),(360507,28,NULL,4710,0,8073,1,2),(360508,29,NULL,5271,0,8073,0,1),(360509,29,NULL,58109,0,8073,1,2),(360510,30,NULL,5447,0,8073,0,1),(360511,30,NULL,4646,0,8073,1,2),(360512,30,NULL,4647,0,8073,2,3),(360513,30,NULL,11283,0,8073,3,4),(360514,31,NULL,4675,0,8073,0,1),(360515,31,NULL,5050,0,8073,1,2),(360516,31,NULL,132228,0,8073,2,3),(360517,32,NULL,4675,0,8073,0,1),(360518,32,NULL,12414,0,8073,1,2),(360519,33,NULL,4675,0,8073,0,1),(360520,33,NULL,4676,0,8073,1,2),(360521,33,NULL,152075,0,8073,2,3),(360522,34,NULL,7443,0,8073,0,1),(360523,34,NULL,53915,0,8073,1,2),(360524,35,NULL,4789,0,8073,0,1),(360525,35,NULL,115917,0,8073,1,2),(360526,36,NULL,101871,0,8073,0,1),(360527,36,NULL,76999,0,8073,1,2),(360528,37,NULL,5208,0,8073,0,1),(360529,37,NULL,130129,0,8073,1,2),(360530,38,NULL,9100,0,8073,0,1),(360531,38,NULL,53333,0,8073,1,2),(360532,39,NULL,4742,0,8073,0,1),(360533,39,NULL,23637,0,8073,1,2),(360534,40,NULL,4688,0,8073,0,1),(360535,40,NULL,5298,0,8073,1,2),(360536,40,NULL,109201,0,8073,2,3),(360537,1,NULL,9100,0,8074,0,1),(360538,1,NULL,23637,0,8074,1,2),(360539,2,NULL,4669,0,8074,0,1),(360540,2,NULL,52287,0,8074,1,2),(360541,3,NULL,4688,0,8074,0,1),(360542,3,NULL,34192,0,8074,1,2),(360543,4,NULL,4848,0,8074,0,1),(360544,4,NULL,107172,0,8074,1,2),(360545,5,NULL,4845,0,8074,0,1),(360546,5,NULL,143693,0,8074,1,2),(360547,6,NULL,4675,0,8074,0,1),(360548,6,NULL,4676,0,8074,1,2),(360549,6,NULL,4848,0,8074,2,3),(360550,6,NULL,5864,0,8074,3,4),(360551,7,NULL,152087,0,8074,0,1),(360552,7,NULL,4675,0,8074,1,2),(360553,7,NULL,30547,0,8074,2,3),(360554,8,NULL,4645,0,8074,0,1),(360555,8,NULL,9516,0,8074,1,2),(360556,9,NULL,4756,0,8074,0,1),(360557,9,NULL,5447,0,8074,1,2),(360558,9,NULL,152089,0,8074,2,3),(360559,10,NULL,4889,0,8074,0,1),(360560,10,NULL,8342,0,8074,1,2),(360561,11,NULL,5790,0,8074,0,1),(360562,11,NULL,152092,0,8074,1,2),(360563,12,NULL,5527,0,8074,0,1),(360564,12,NULL,4646,0,8074,1,2),(360565,12,NULL,4647,0,8074,2,3),(360566,12,NULL,104574,0,8074,3,4),(360567,13,NULL,4756,0,8074,0,1),(360568,13,NULL,4851,0,8074,1,2),(360569,13,NULL,152095,0,8074,2,3),(360570,14,NULL,5106,0,8074,0,1),(360571,14,NULL,114298,0,8074,1,2),(360572,15,NULL,101871,0,8074,0,1),(360573,15,NULL,4646,0,8074,1,2),(360574,15,NULL,4647,0,8074,2,3),(360575,15,NULL,77107,0,8074,3,4),(360576,16,NULL,5659,0,8074,0,1),(360577,16,NULL,76999,0,8074,1,2),(360578,17,NULL,121219,0,8074,0,1),(360579,17,NULL,23637,0,8074,1,2),(360580,18,NULL,4645,0,8074,0,1),(360581,18,NULL,5050,0,8074,1,2),(360582,18,NULL,9170,0,8074,2,3),(360583,19,NULL,8334,0,8074,0,1),(360584,19,NULL,4675,0,8074,1,2),(360585,19,NULL,19768,0,8074,2,3),(360586,20,NULL,4744,0,8074,0,1),(360587,20,NULL,152101,0,8074,1,2),(360588,21,NULL,4962,0,8074,0,1),(360589,21,NULL,11305,0,8074,1,2),(360590,22,NULL,59375,0,8074,0,1),(360591,22,NULL,4665,0,8074,1,2),(360592,22,NULL,5050,0,8074,2,3),(360593,22,NULL,5171,0,8074,3,4),(360594,23,NULL,4657,0,8074,0,1),(360595,23,NULL,4755,0,8074,1,2),(360596,23,NULL,10307,0,8074,2,3),(360597,24,NULL,4662,0,8074,0,1),(360598,24,NULL,6787,0,8074,1,2),(360599,24,NULL,12414,0,8074,2,3),(360600,25,NULL,4675,0,8074,0,1),(360601,25,NULL,5226,0,8074,1,2),(360602,25,NULL,21549,0,8074,2,3),(360603,26,NULL,4823,0,8074,0,1),(360604,26,NULL,4755,0,8074,1,2),(360605,26,NULL,4787,0,8074,2,3),(360606,26,NULL,4710,0,8074,3,4),(360607,26,NULL,119690,0,8074,4,5),(360608,27,NULL,4667,0,8074,0,1),(360609,27,NULL,4676,0,8074,1,2),(360610,27,NULL,28128,0,8074,2,3),(360611,28,NULL,4859,0,8074,0,1),(360612,28,NULL,7443,0,8074,1,2),(360613,28,NULL,8250,0,8074,2,3),(360614,28,NULL,152110,0,8074,3,4),(360615,29,NULL,5003,0,8074,0,1),(360616,29,NULL,103455,0,8074,1,2),(360617,30,NULL,6401,0,8074,0,1),(360618,30,NULL,5050,0,8074,1,2),(360619,30,NULL,5253,0,8074,2,3),(360620,31,NULL,4756,0,8074,0,1),(360621,31,NULL,9459,0,8074,1,2),(360622,31,NULL,152113,0,8074,2,3),(360623,32,NULL,4994,0,8074,0,1),(360624,32,NULL,4729,0,8074,1,2),(360625,32,NULL,4646,0,8074,2,3),(360626,32,NULL,4647,0,8074,3,4),(360627,32,NULL,7602,0,8074,4,5),(360628,33,NULL,6688,0,8074,0,1),(360629,33,NULL,8958,0,8074,1,2),(360630,33,NULL,37015,0,8074,2,3),(360631,34,NULL,4688,0,8074,0,1),(360632,34,NULL,4729,0,8074,1,2),(360633,34,NULL,5057,0,8074,2,3),(360634,34,NULL,152117,0,8074,3,4),(360635,35,NULL,4729,0,8074,0,1),(360636,35,NULL,4683,0,8074,1,2),(360637,35,NULL,31451,0,8074,2,3),(360638,36,NULL,8186,0,8074,0,1),(360639,36,NULL,129305,0,8074,1,2),(360640,37,NULL,5192,0,8074,0,1),(360641,37,NULL,152121,0,8074,1,2),(360642,38,NULL,5056,0,8074,0,1),(360643,38,NULL,21810,0,8074,1,2),(360644,1,NULL,11192,0,8075,0,1),(360645,1,NULL,4675,0,8075,1,2),(360646,1,NULL,152124,0,8075,2,3),(360647,2,NULL,5613,0,8075,0,1),(360648,2,NULL,152126,0,8075,1,2),(360649,3,NULL,139809,0,8075,0,1),(360650,3,NULL,5119,0,8075,1,2),(360651,3,NULL,4676,0,8075,2,3),(360652,3,NULL,15632,0,8075,3,4),(360653,4,NULL,5246,0,8075,0,1),(360654,4,NULL,4756,0,8075,1,2),(360655,4,NULL,12209,0,8075,2,3),(360656,5,NULL,5575,0,8075,0,1),(360657,5,NULL,5192,0,8075,1,2),(360658,5,NULL,51992,0,8075,2,3),(360659,5,NULL,152130,0,8075,3,4),(360660,6,NULL,5311,0,8075,0,1),(360661,6,NULL,152132,0,8075,1,2),(360662,7,NULL,4675,0,8075,0,1),(360663,7,NULL,16468,0,8075,1,2),(360664,8,NULL,9100,0,8075,0,1),(360665,8,NULL,5691,0,8075,1,2),(360666,8,NULL,122873,0,8075,2,3),(360667,9,NULL,4901,0,8075,0,1),(360668,9,NULL,4646,0,8075,1,2),(360669,9,NULL,4647,0,8075,2,3),(360670,9,NULL,10774,0,8075,3,4),(360671,10,NULL,4675,0,8075,0,1),(360672,10,NULL,4646,0,8075,1,2),(360673,10,NULL,4647,0,8075,2,3),(360674,10,NULL,13187,0,8075,3,4),(360675,11,NULL,4756,0,8075,0,1),(360676,11,NULL,6087,0,8075,1,2),(360677,11,NULL,152136,0,8075,2,3),(360678,12,NULL,4729,0,8075,0,1),(360679,12,NULL,6859,0,8075,1,2),(360680,13,NULL,4645,0,8075,0,1),(360681,13,NULL,4646,0,8075,1,2),(360682,13,NULL,4647,0,8075,2,3),(360683,13,NULL,20768,0,8075,3,4),(360684,14,NULL,123991,0,8075,0,1),(360685,14,NULL,152140,0,8075,1,2),(360686,14,NULL,123883,0,8075,2,3),(360687,15,NULL,5246,0,8075,0,1),(360688,15,NULL,5226,0,8075,1,2),(360689,15,NULL,78849,0,8075,2,3),(360690,16,NULL,4907,0,8075,0,1),(360691,16,NULL,22511,0,8075,1,2),(360692,17,NULL,4670,0,8075,0,1),(360693,17,NULL,4675,0,8075,1,2),(360694,17,NULL,114911,0,8075,2,3),(360695,18,NULL,4756,0,8075,0,1),(360696,18,NULL,39457,0,8075,1,2),(360697,18,NULL,142063,0,8075,2,3),(360698,19,NULL,4994,0,8075,0,1),(360699,19,NULL,117801,0,8075,1,2),(360700,20,NULL,5056,0,8075,0,1),(360701,20,NULL,18857,0,8075,1,2),(360702,21,NULL,4815,0,8075,0,1),(360703,21,NULL,4769,0,8075,1,2),(360704,21,NULL,6628,0,8075,2,3),(360705,22,NULL,4654,0,8075,0,1),(360706,22,NULL,150978,0,8075,1,2),(360707,23,NULL,4729,0,8075,0,1),(360708,23,NULL,9631,0,8075,1,2),(360709,24,NULL,6094,0,8075,0,1),(360710,24,NULL,4675,0,8075,1,2),(360711,24,NULL,5050,0,8075,2,3),(360712,24,NULL,8189,0,8075,3,4),(360713,25,NULL,4962,0,8075,0,1),(360714,25,NULL,7871,0,8075,1,2),(360715,25,NULL,81986,0,8075,2,3),(360716,26,NULL,4932,0,8075,0,1),(360717,26,NULL,4646,0,8075,1,2),(360718,26,NULL,4647,0,8075,2,3),(360719,26,NULL,13506,0,8075,3,4),(360720,27,NULL,12617,0,8075,0,1),(360721,27,NULL,5576,0,8075,1,2),(360722,27,NULL,52207,0,8075,2,3),(360723,28,NULL,5112,0,8075,0,1),(360724,28,NULL,4710,0,8075,1,2),(360725,28,NULL,9536,0,8075,2,3),(360726,29,NULL,11192,0,8075,0,1),(360727,29,NULL,4646,0,8075,1,2),(360728,29,NULL,7128,0,8075,2,3),(360729,30,NULL,57382,0,8075,0,1),(360730,30,NULL,52920,0,8075,1,2),(360731,31,NULL,4688,0,8075,0,1),(360732,31,NULL,9111,0,8075,1,2),(360733,32,NULL,8121,0,8075,0,1),(360734,32,NULL,76513,0,8075,1,2),(360735,33,NULL,4710,0,8075,0,1),(360736,33,NULL,5932,0,8075,1,2),(360737,33,NULL,7582,0,8075,2,3),(360738,34,NULL,4710,0,8075,0,1),(360739,34,NULL,4646,0,8075,1,2),(360740,34,NULL,120336,0,8075,2,3),(360741,35,NULL,4675,0,8075,0,1),(360742,35,NULL,124087,0,8075,1,2),(360743,36,NULL,100220,0,8075,0,1),(360744,36,NULL,152162,0,8075,1,2),(360745,37,NULL,59375,0,8075,0,1),(360746,37,NULL,4662,0,8075,1,2),(360747,37,NULL,4667,0,8075,2,3),(360748,37,NULL,4646,0,8075,3,4),(360749,37,NULL,5050,0,8075,4,5),(360750,37,NULL,9277,0,8075,5,6),(360751,38,NULL,4664,0,8075,0,1),(360752,38,NULL,4676,0,8075,1,2),(360753,38,NULL,152164,0,8075,2,3),(360754,39,NULL,152166,0,8075,0,1),(360755,39,NULL,92598,0,8075,1,2),(360756,39,NULL,152167,0,8075,2,3),(360757,40,NULL,5316,0,8075,0,1),(360758,40,NULL,122272,0,8075,1,2),(360759,40,NULL,23637,0,8075,2,3),(360760,41,NULL,4675,0,8075,0,1),(360761,41,NULL,152169,0,8075,1,2),(360762,42,NULL,4710,0,8075,0,1),(360763,42,NULL,5050,0,8075,1,2),(360764,42,NULL,13596,0,8075,2,3),(360765,1,NULL,4665,0,8076,0,1),(360766,1,NULL,4646,0,8076,1,2),(360767,1,NULL,86236,0,8076,2,3),(360768,2,NULL,4769,0,8076,0,1),(360769,2,NULL,11169,0,8076,1,2),(360770,3,NULL,6245,0,8076,0,1),(360771,3,NULL,4675,0,8076,1,2),(360772,3,NULL,9573,0,8076,2,3),(360773,4,NULL,9541,0,8076,0,1),(360774,4,NULL,5050,0,8076,1,2),(360775,4,NULL,5253,0,8076,2,3),(360776,5,NULL,4848,0,8076,0,1),(360777,5,NULL,34660,0,8076,1,2),(360778,6,NULL,4675,0,8076,0,1),(360779,6,NULL,9109,0,8076,1,2),(360780,7,NULL,4793,0,8076,0,1),(360781,7,NULL,8469,0,8076,1,2),(360782,8,NULL,9896,0,8076,0,1),(360783,8,NULL,31361,0,8076,1,2),(360784,8,NULL,5377,0,8076,2,3),(360785,8,NULL,152178,0,8076,3,4),(360786,9,NULL,4710,0,8076,0,1),(360787,9,NULL,5112,0,8076,1,2),(360788,9,NULL,4646,0,8076,2,3),(360789,9,NULL,150169,0,8076,3,4),(360790,10,NULL,4864,0,8076,0,1),(360791,10,NULL,152181,0,8076,1,2),(360792,11,NULL,152183,0,8076,0,1),(360793,11,NULL,12306,0,8076,1,2),(360794,11,NULL,17201,0,8076,2,3),(360795,12,NULL,4661,0,8076,0,1),(360796,12,NULL,13978,0,8076,1,2),(360797,13,NULL,4793,0,8076,0,1),(360798,13,NULL,5507,0,8076,1,2),(360799,13,NULL,140331,0,8076,2,3),(360800,14,NULL,57207,0,8076,0,1),(360801,14,NULL,98891,0,8076,1,2),(360802,15,NULL,7565,0,8076,0,1),(360803,15,NULL,5150,0,8076,1,2),(360804,15,NULL,9111,0,8076,2,3),(360805,16,NULL,5932,0,8076,0,1),(360806,16,NULL,4646,0,8076,1,2),(360807,16,NULL,7128,0,8076,2,3),(360808,17,NULL,4793,0,8076,0,1),(360809,17,NULL,5112,0,8076,1,2),(360810,17,NULL,11245,0,8076,2,3),(360811,18,NULL,4729,0,8076,0,1),(360812,18,NULL,4646,0,8076,1,2),(360813,18,NULL,4683,0,8076,2,3),(360814,18,NULL,5369,0,8076,3,4),(360815,19,NULL,5208,0,8076,0,1),(360816,19,NULL,101871,0,8076,1,2),(360817,19,NULL,4675,0,8076,2,3),(360818,19,NULL,4646,0,8076,3,4),(360819,19,NULL,4647,0,8076,4,5),(360820,19,NULL,108336,0,8076,5,6),(360821,20,NULL,4664,0,8076,0,1),(360822,20,NULL,119975,0,8076,1,2),(360823,21,NULL,5246,0,8076,0,1),(360824,21,NULL,6195,0,8076,1,2),(360825,21,NULL,4670,0,8076,2,3),(360826,21,NULL,4646,0,8076,3,4),(360827,21,NULL,115235,0,8076,4,5),(360828,22,NULL,4665,0,8076,0,1),(360829,22,NULL,80875,0,8076,1,2),(360830,23,NULL,5111,0,8076,0,1),(360831,23,NULL,4710,0,8076,1,2),(360832,23,NULL,5219,0,8076,2,3),(360833,24,NULL,5112,0,8076,0,1),(360834,24,NULL,4793,0,8076,1,2),(360835,24,NULL,121711,0,8076,2,3),(360836,25,NULL,4675,0,8076,0,1),(360837,25,NULL,4646,0,8076,1,2),(360838,25,NULL,83674,0,8076,2,3),(360839,26,NULL,7040,0,8076,0,1),(360840,26,NULL,124975,0,8076,1,2),(360841,26,NULL,92604,0,8076,2,3),(360842,27,NULL,4676,0,8076,0,1),(360843,27,NULL,4646,0,8076,1,2),(360844,27,NULL,4647,0,8076,2,3),(360845,27,NULL,114685,0,8076,3,4),(360846,28,NULL,4880,0,8076,0,1),(360847,28,NULL,4705,0,8076,1,2),(360848,28,NULL,6688,0,8076,2,3),(360849,28,NULL,152197,0,8076,3,4),(360850,29,NULL,4675,0,8076,0,1),(360851,29,NULL,27148,0,8076,1,2),(360852,30,NULL,27415,0,8076,0,1),(360853,30,NULL,4646,0,8076,1,2),(360854,30,NULL,4647,0,8076,2,3),(360855,30,NULL,92056,0,8076,3,4),(360856,31,NULL,4675,0,8076,0,1),(360857,31,NULL,4676,0,8076,1,2),(360858,31,NULL,36798,0,8076,2,3),(360859,32,NULL,4880,0,8076,0,1),(360860,32,NULL,4965,0,8076,1,2),(360861,32,NULL,53844,0,8076,2,3),(360862,33,NULL,5226,0,8076,0,1),(360863,34,NULL,4823,0,8076,0,1),(360864,34,NULL,5298,0,8076,1,2),(360865,34,NULL,18626,0,8076,2,3),(360866,35,NULL,128770,0,8076,0,1),(360867,35,NULL,4646,0,8076,1,2),(360868,35,NULL,152203,0,8076,2,3),(360869,36,NULL,4822,0,8076,0,1),(360870,36,NULL,5559,0,8076,1,2),(360871,37,NULL,4664,0,8076,0,1),(360872,37,NULL,152206,0,8076,1,2),(360873,38,NULL,4665,0,8076,0,1),(360874,38,NULL,23637,0,8076,1,2),(360875,39,NULL,101871,0,8076,0,1),(360876,39,NULL,23702,0,8076,1,2),(360877,40,NULL,4688,0,8076,0,1),(360878,40,NULL,19097,0,8076,1,2),(360879,41,NULL,4679,0,8076,0,1),(360880,41,NULL,5759,0,8076,1,2),(360881,42,NULL,4664,0,8076,0,1),(360882,42,NULL,4823,0,8076,1,2),(360883,42,NULL,4646,0,8076,2,3),(360884,42,NULL,27885,0,8076,3,4),(360885,43,NULL,17386,0,8076,0,1),(360886,43,NULL,15835,0,8076,1,2),(360887,44,NULL,4675,0,8076,0,1),(360888,44,NULL,25274,0,8076,1,2),(360889,45,NULL,4675,0,8076,0,1),(360890,45,NULL,116558,0,8076,1,2),(360891,46,NULL,9100,0,8076,0,1),(360892,46,NULL,6583,0,8076,1,2),(360893,46,NULL,5949,0,8076,2,3),(360894,47,NULL,113871,0,8076,0,1),(360895,47,NULL,8738,0,8076,1,2),(360896,48,NULL,5070,0,8076,0,1),(360897,48,NULL,4646,0,8076,1,2),(360898,48,NULL,4647,0,8076,2,3),(360899,48,NULL,145860,0,8076,3,4),(360900,49,NULL,9233,0,8076,0,1),(360901,49,NULL,57021,0,8076,1,2),(360902,50,NULL,4729,0,8076,0,1),(360903,50,NULL,133452,0,8076,1,2),(360904,51,NULL,4864,0,8076,0,1),(360905,51,NULL,35905,0,8076,1,2),(360906,52,NULL,57799,0,8076,0,1),(360907,52,NULL,6499,0,8076,1,2),(360908,52,NULL,5192,0,8076,2,3),(360909,53,NULL,5112,0,8076,0,1),(360910,53,NULL,79864,0,8076,1,2),(360911,53,NULL,85269,0,8076,2,3),(360912,54,NULL,100220,0,8076,0,1),(360913,54,NULL,4657,0,8076,1,2),(360914,54,NULL,118871,0,8076,2,3),(360915,55,NULL,101047,0,8076,0,1),(360916,55,NULL,86284,0,8076,1,2),(360917,55,NULL,4683,0,8076,2,3),(360918,55,NULL,7507,0,8076,3,4),(360919,56,NULL,5795,0,8076,0,1),(360920,56,NULL,4683,0,8076,1,2),(360921,56,NULL,152223,0,8076,2,3),(360922,57,NULL,4675,0,8076,0,1),(360923,57,NULL,6590,0,8076,1,2),(360924,57,NULL,7207,0,8076,2,3),(360925,58,NULL,5768,0,8076,0,1),(360926,58,NULL,150510,0,8076,1,2),(360927,59,NULL,5112,0,8076,0,1),(360928,59,NULL,4646,0,8076,1,2),(360929,59,NULL,9818,0,8076,2,3),(360930,60,NULL,5112,0,8076,0,1),(360931,60,NULL,4710,0,8076,1,2),(360932,60,NULL,52670,0,8076,2,3),(360933,61,NULL,4710,0,8076,0,1),(360934,61,NULL,121697,0,8076,1,2),(360935,61,NULL,24455,0,8076,2,3),(360936,62,NULL,9233,0,8076,0,1),(360937,62,NULL,28634,0,8076,1,2),(360938,63,NULL,4710,0,8076,0,1),(360939,63,NULL,5112,0,8076,1,2),(360940,63,NULL,152230,0,8076,2,3),(360941,64,NULL,4863,0,8076,0,1),(360942,64,NULL,5271,0,8076,1,2),(360943,64,NULL,4710,0,8076,2,3),(360944,64,NULL,147843,0,8076,3,4),(360945,65,NULL,5691,0,8076,0,1),(360946,65,NULL,6456,0,8076,1,2),(360947,65,NULL,74913,0,8076,2,3),(360948,65,NULL,107627,0,8076,3,4),(360949,66,NULL,5842,0,8076,0,1),(360950,66,NULL,134404,0,8076,1,2),(360951,1,NULL,4907,0,8077,0,1),(360952,1,NULL,4688,0,8077,1,2),(360953,1,NULL,11384,0,8077,2,3),(360954,1,NULL,5050,0,8077,3,4),(360955,1,NULL,28822,0,8077,4,5),(360956,2,NULL,4803,0,8077,0,1),(360957,2,NULL,5392,0,8077,1,2),(360958,2,NULL,5050,0,8077,2,3),(360959,2,NULL,12528,0,8077,3,4),(360960,3,NULL,4837,0,8077,0,1),(360961,3,NULL,4793,0,8077,1,2),(360962,3,NULL,123040,0,8077,2,3),(360963,4,NULL,4675,0,8077,0,1),(360964,4,NULL,4729,0,8077,1,2),(360965,4,NULL,117218,0,8077,2,3),(360966,5,NULL,4645,0,8077,0,1),(360967,5,NULL,8838,0,8077,1,2),(360968,6,NULL,7791,0,8077,0,1),(360969,6,NULL,4710,0,8077,1,2),(360970,6,NULL,5237,0,8077,2,3),(360971,7,NULL,4664,0,8077,0,1),(360972,7,NULL,10545,0,8077,1,2),(360973,8,NULL,5003,0,8077,0,1),(360974,8,NULL,4824,0,8077,1,2),(360975,8,NULL,8386,0,8077,2,3),(360976,9,NULL,5112,0,8077,0,1),(360977,9,NULL,9797,0,8077,1,2),(360978,10,NULL,5507,0,8077,0,1),(360979,10,NULL,100009,0,8077,1,2),(360980,11,NULL,17386,0,8077,0,1),(360981,11,NULL,103373,0,8077,1,2),(360982,11,NULL,152243,0,8077,2,3),(360983,12,NULL,4973,0,8077,0,1),(360984,12,NULL,132746,0,8077,1,2),(360985,13,NULL,5271,0,8077,0,1),(360986,13,NULL,152246,0,8077,1,2),(360987,14,NULL,5444,0,8077,0,1),(360988,14,NULL,100009,0,8077,1,2),(360989,15,NULL,4863,0,8077,0,1),(360990,15,NULL,4710,0,8077,1,2),(360991,15,NULL,152249,0,8077,2,3),(360992,16,NULL,4645,0,8077,0,1),(360993,16,NULL,4646,0,8077,1,2),(360994,16,NULL,13432,0,8077,2,3),(360995,17,NULL,4675,0,8077,0,1),(360996,17,NULL,4676,0,8077,1,2),(360997,17,NULL,5150,0,8077,2,3),(360998,17,NULL,149670,0,8077,3,4),(360999,18,NULL,4676,0,8077,0,1),(361000,18,NULL,4646,0,8077,1,2),(361001,18,NULL,25386,0,8077,2,3),(361002,19,NULL,5111,0,8077,0,1),(361003,19,NULL,19914,0,8077,1,2),(361004,20,NULL,4645,0,8077,0,1),(361005,20,NULL,4675,0,8077,1,2),(361006,20,NULL,39211,0,8077,2,3),(361007,21,NULL,4665,0,8077,0,1),(361008,21,NULL,4646,0,8077,1,2),(361009,21,NULL,13432,0,8077,2,3),(361010,22,NULL,4675,0,8077,0,1),(361011,22,NULL,4729,0,8077,1,2),(361012,22,NULL,152255,0,8077,2,3),(361013,23,NULL,4864,0,8077,0,1),(361014,23,NULL,5050,0,8077,1,2),(361015,23,NULL,152257,0,8077,2,3),(361016,24,NULL,4710,0,8077,0,1),(361017,24,NULL,4793,0,8077,1,2),(361018,24,NULL,117198,0,8077,2,3),(361019,25,NULL,4676,0,8077,0,1),(361020,25,NULL,4675,0,8077,1,2),(361021,25,NULL,9573,0,8077,2,3),(361022,26,NULL,4662,0,8077,0,1),(361023,26,NULL,7740,0,8077,1,2),(361024,27,NULL,4975,0,8077,0,1),(361025,27,NULL,13282,0,8077,1,2),(361026,28,NULL,4783,0,8077,0,1),(361027,28,NULL,21839,0,8077,1,2),(361028,29,NULL,7636,0,8077,0,1),(361029,29,NULL,9492,0,8077,1,2),(361030,29,NULL,6751,0,8077,2,3),(361031,30,NULL,9459,0,8077,0,1),(361032,30,NULL,4646,0,8077,1,2),(361033,30,NULL,24120,0,8077,2,3),(361034,31,NULL,5112,0,8077,0,1),(361035,31,NULL,4837,0,8077,1,2),(361036,31,NULL,73239,0,8077,2,3),(361037,32,NULL,4793,0,8077,0,1),(361038,32,NULL,116848,0,8077,1,2),(361039,32,NULL,13557,0,8077,2,3),(361040,32,NULL,13067,0,8077,3,4),(361041,33,NULL,4675,0,8077,0,1),(361042,33,NULL,152268,0,8077,1,2),(361043,34,NULL,4729,0,8077,0,1),(361044,34,NULL,6250,0,8077,1,2),(361045,34,NULL,4646,0,8077,2,3),(361046,34,NULL,8998,0,8077,3,4),(361047,35,NULL,4676,0,8077,0,1),(361048,35,NULL,51714,0,8077,1,2),(361049,36,NULL,96907,0,8077,0,1),(361050,36,NULL,10890,0,8077,1,2),(361051,37,NULL,4675,0,8077,0,1),(361052,37,NULL,4645,0,8077,1,2),(361053,37,NULL,152273,0,8077,2,3),(361054,38,NULL,4688,0,8077,0,1),(361055,38,NULL,122709,0,8077,1,2),(361056,39,NULL,4710,0,8077,0,1),(361057,39,NULL,152275,0,8077,1,2),(361058,40,NULL,4710,0,8077,0,1),(361059,40,NULL,9492,0,8077,1,2),(361060,40,NULL,8900,0,8077,2,3),(361061,41,NULL,6583,0,8077,0,1),(361062,41,NULL,20958,0,8077,1,2),(361063,42,NULL,9492,0,8077,0,1),(361064,42,NULL,5503,0,8077,1,2),(361065,42,NULL,25976,0,8077,2,3),(361066,43,NULL,7791,0,8077,0,1),(361067,43,NULL,152280,0,8077,1,2),(361068,44,NULL,4793,0,8077,0,1),(361069,44,NULL,114968,0,8077,1,2),(361070,45,NULL,6583,0,8077,0,1),(361071,45,NULL,13663,0,8077,1,2),(361072,1,NULL,4793,0,8078,0,1),(361073,1,NULL,5271,0,8078,1,2),(361074,2,NULL,4667,0,8078,0,1),(361075,2,NULL,4769,0,8078,1,2),(361076,2,NULL,84785,0,8078,2,3),(361077,3,NULL,4688,0,8078,0,1),(361078,3,NULL,20341,0,8078,1,2),(361079,4,NULL,4675,0,8078,0,1),(361080,4,NULL,9109,0,8078,1,2),(361081,5,NULL,4688,0,8078,0,1),(361082,5,NULL,4646,0,8078,1,2),(361083,5,NULL,6248,0,8078,2,3),(361084,6,NULL,4880,0,8078,0,1),(361085,6,NULL,4729,0,8078,1,2),(361086,6,NULL,136065,0,8078,2,3),(361087,7,NULL,4756,0,8078,0,1),(361088,7,NULL,4851,0,8078,1,2),(361089,7,NULL,78849,0,8078,2,3),(361090,8,NULL,109482,0,8078,0,1),(361091,8,NULL,4675,0,8078,1,2),(361092,8,NULL,5050,0,8078,2,3),(361093,8,NULL,6205,0,8078,3,4),(361094,9,NULL,4676,0,8078,0,1),(361095,9,NULL,23087,0,8078,1,2),(361096,10,NULL,4662,0,8078,0,1),(361097,10,NULL,6583,0,8078,1,2),(361098,10,NULL,152289,0,8078,2,3),(361099,11,NULL,152291,0,8078,0,1),(361100,11,NULL,5050,0,8078,1,2),(361101,11,NULL,9812,0,8078,2,3),(361102,12,NULL,4664,0,8078,0,1),(361103,12,NULL,114298,0,8078,1,2),(361104,13,NULL,4756,0,8078,0,1),(361105,13,NULL,4679,0,8078,1,2),(361106,13,NULL,152293,0,8078,2,3),(361107,14,NULL,59375,0,8078,0,1),(361108,14,NULL,4664,0,8078,1,2),(361109,14,NULL,4662,0,8078,2,3),(361110,14,NULL,74003,0,8078,3,4),(361111,15,NULL,4665,0,8078,0,1),(361112,15,NULL,17655,0,8078,1,2),(361113,16,NULL,4729,0,8078,0,1),(361114,16,NULL,5050,0,8078,1,2),(361115,16,NULL,9170,0,8078,2,3),(361116,17,NULL,4688,0,8078,0,1),(361117,17,NULL,7108,0,8078,1,2),(361118,18,NULL,4670,0,8078,0,1),(361119,18,NULL,4756,0,8078,1,2),(361120,18,NULL,4646,0,8078,2,3),(361121,18,NULL,4647,0,8078,3,4),(361122,18,NULL,33017,0,8078,4,5),(361123,19,NULL,5150,0,8078,0,1),(361124,19,NULL,4646,0,8078,1,2),(361125,19,NULL,152299,0,8078,2,3),(361126,20,NULL,4662,0,8078,0,1),(361127,20,NULL,5050,0,8078,1,2),(361128,20,NULL,9194,0,8078,2,3),(361129,21,NULL,4662,0,8078,0,1),(361130,21,NULL,4664,0,8078,1,2),(361131,21,NULL,30827,0,8078,2,3),(361132,22,NULL,5659,0,8078,0,1),(361133,22,NULL,5192,0,8078,1,2),(361134,22,NULL,18647,0,8078,2,3),(361135,23,NULL,4664,0,8078,0,1),(361136,23,NULL,21645,0,8078,1,2),(361137,24,NULL,122272,0,8078,0,1),(361138,24,NULL,23637,0,8078,1,2),(361139,25,NULL,9100,0,8078,0,1),(361140,25,NULL,53333,0,8078,1,2),(361141,26,NULL,6583,0,8078,0,1),(361142,26,NULL,4729,0,8078,1,2),(361143,26,NULL,20193,0,8078,2,3),(361144,27,NULL,4729,0,8078,0,1),(361145,27,NULL,4676,0,8078,1,2),(361146,27,NULL,125400,0,8078,2,3),(361147,27,NULL,5982,0,8078,3,4),(361148,28,NULL,4851,0,8078,0,1),(361149,28,NULL,4670,0,8078,1,2),(361150,28,NULL,152306,0,8078,2,3),(361151,28,NULL,39211,0,8078,3,4),(361152,29,NULL,4657,0,8078,0,1),(361153,29,NULL,12209,0,8078,1,2),(361154,30,NULL,4661,0,8078,0,1),(361155,30,NULL,17170,0,8078,1,2),(361156,31,NULL,4670,0,8078,0,1),(361157,31,NULL,53668,0,8078,1,2),(361158,32,NULL,4664,0,8078,0,1),(361159,32,NULL,17887,0,8078,1,2),(361160,33,NULL,6583,0,8078,0,1),(361161,33,NULL,5527,0,8078,1,2),(361162,33,NULL,4670,0,8078,2,3),(361163,33,NULL,5050,0,8078,3,4),(361164,33,NULL,101872,0,8078,4,5),(361165,1,NULL,5056,0,8079,0,1),(361166,1,NULL,4675,0,8079,1,2),(361167,1,NULL,4646,0,8079,2,3),(361168,1,NULL,21745,0,8079,3,4),(361169,2,NULL,4756,0,8079,0,1),(361170,2,NULL,53668,0,8079,1,2),(361171,3,NULL,104737,0,8079,0,1),(361172,3,NULL,33324,0,8079,1,2),(361173,4,NULL,4661,0,8079,0,1),(361174,4,NULL,4646,0,8079,1,2),(361175,4,NULL,4683,0,8079,2,3),(361176,4,NULL,5873,0,8079,3,4),(361177,5,NULL,7134,0,8079,0,1),(361178,5,NULL,152317,0,8079,1,2),(361179,6,NULL,4789,0,8079,0,1),(361180,6,NULL,5226,0,8079,1,2),(361181,6,NULL,10502,0,8079,2,3),(361182,7,NULL,4859,0,8079,0,1),(361183,7,NULL,5192,0,8079,1,2),(361184,7,NULL,152320,0,8079,2,3),(361185,8,NULL,5768,0,8079,0,1),(361186,8,NULL,114298,0,8079,1,2),(361187,9,NULL,11378,0,8079,0,1),(361188,9,NULL,104042,0,8079,1,2),(361189,10,NULL,4880,0,8079,0,1),(361190,10,NULL,4667,0,8079,1,2),(361191,10,NULL,11625,0,8079,2,3),(361192,11,NULL,4645,0,8079,0,1),(361193,11,NULL,16481,0,8079,1,2),(361194,12,NULL,5842,0,8079,0,1),(361195,12,NULL,4646,0,8079,1,2),(361196,12,NULL,152326,0,8079,2,3),(361197,13,NULL,4880,0,8079,0,1),(361198,13,NULL,4729,0,8079,1,2),(361199,13,NULL,141793,0,8079,2,3),(361200,14,NULL,4978,0,8079,0,1),(361201,14,NULL,4646,0,8079,1,2),(361202,14,NULL,4647,0,8079,2,3),(361203,14,NULL,32915,0,8079,3,4),(361204,141,NULL,101884,0,8079,0,1),(361205,141,NULL,4794,0,8079,1,2),(361206,141,NULL,8300,0,8079,2,3),(361207,141,NULL,12345,0,8079,3,4),(361208,15,NULL,4675,0,8079,0,1),(361209,15,NULL,4645,0,8079,1,2),(361210,15,NULL,4646,0,8079,2,3),(361211,15,NULL,80014,0,8079,3,4),(361212,16,NULL,5393,0,8079,0,1),(361213,16,NULL,9118,0,8079,1,2),(361214,17,NULL,4676,0,8079,0,1),(361215,17,NULL,119100,0,8079,1,2),(361216,18,NULL,5676,0,8079,0,1),(361217,18,NULL,152334,0,8079,1,2),(361218,19,NULL,4864,0,8079,0,1),(361219,19,NULL,126459,0,8079,1,2),(361220,20,NULL,18207,0,8079,0,1),(361221,20,NULL,120990,0,8079,1,2),(361222,21,NULL,5278,0,8079,0,1),(361223,21,NULL,9233,0,8079,1,2),(361224,21,NULL,152338,0,8079,2,3),(361225,22,NULL,9233,0,8079,0,1),(361226,22,NULL,5869,0,8079,1,2),(361227,22,NULL,4863,0,8079,2,3),(361228,22,NULL,11001,0,8079,3,4),(361229,23,NULL,5932,0,8079,0,1),(361230,23,NULL,5112,0,8079,1,2),(361231,23,NULL,22830,0,8079,2,3),(361232,24,NULL,152342,0,8079,0,1),(361233,24,NULL,73354,0,8079,1,2),(361234,24,NULL,152343,0,8079,2,3),(361235,24,NULL,130006,0,8079,3,4),(361236,25,NULL,9435,0,8079,0,1),(361237,25,NULL,152345,0,8079,1,2),(361238,26,NULL,5751,0,8079,0,1),(361239,26,NULL,152347,0,8079,1,2),(361240,27,NULL,4973,0,8079,0,1),(361241,27,NULL,25586,0,8079,1,2),(361242,28,NULL,5932,0,8079,0,1),(361243,28,NULL,12058,0,8079,1,2),(361244,29,NULL,5507,0,8079,0,1),(361245,29,NULL,4710,0,8079,1,2),(361246,29,NULL,152350,0,8079,2,3),(361247,30,NULL,5127,0,8079,0,1),(361248,30,NULL,4646,0,8079,1,2),(361249,30,NULL,17464,0,8079,2,3),(361250,31,NULL,4675,0,8079,0,1),(361251,31,NULL,152353,0,8079,1,2),(361252,32,NULL,4837,0,8079,0,1),(361253,32,NULL,82368,0,8079,1,2),(361254,32,NULL,148768,0,8079,2,3),(361255,33,NULL,4863,0,8079,0,1),(361256,33,NULL,5869,0,8079,1,2),(361257,33,NULL,5507,0,8079,2,3),(361258,33,NULL,21068,0,8079,3,4),(361259,34,NULL,5112,0,8079,0,1),(361260,34,NULL,5507,0,8079,1,2),(361261,34,NULL,5869,0,8079,2,3),(361262,34,NULL,5237,0,8079,3,4),(361263,35,NULL,4676,0,8079,0,1),(361264,35,NULL,4645,0,8079,1,2),(361265,35,NULL,5050,0,8079,2,3),(361266,35,NULL,9101,0,8079,3,4),(361267,36,NULL,5127,0,8079,0,1),(361268,36,NULL,105968,0,8079,1,2),(361269,37,NULL,5112,0,8079,0,1),(361270,37,NULL,4793,0,8079,1,2),(361271,37,NULL,145552,0,8079,2,3),(361272,38,NULL,4676,0,8079,0,1),(361273,38,NULL,17920,0,8079,1,2),(361274,39,NULL,6583,0,8079,0,1),(361275,39,NULL,85369,0,8079,1,2),(361276,40,NULL,5226,0,8079,0,1),(361277,40,NULL,4670,0,8079,1,2),(361278,40,NULL,4646,0,8079,2,3),(361279,40,NULL,17117,0,8079,3,4),(361280,41,NULL,4710,0,8079,0,1),(361281,41,NULL,4646,0,8079,1,2),(361282,41,NULL,4647,0,8079,2,3),(361283,41,NULL,152364,0,8079,3,4),(361284,42,NULL,4710,0,8079,0,1),(361285,42,NULL,133422,0,8079,1,2),(361286,43,NULL,107024,0,8079,0,1),(361287,43,NULL,4646,0,8079,1,2),(361288,43,NULL,4647,0,8079,2,3),(361289,43,NULL,17464,0,8079,3,4),(361290,44,NULL,4676,0,8079,0,1),(361291,44,NULL,4646,0,8079,1,2),(361292,44,NULL,152368,0,8079,2,3),(361293,45,NULL,4864,0,8079,0,1),(361294,45,NULL,4837,0,8079,1,2),(361295,45,NULL,152370,0,8079,2,3),(361296,46,NULL,4710,0,8079,0,1),(361297,46,NULL,57955,0,8079,1,2),(361298,46,NULL,7790,0,8079,2,3),(361299,46,NULL,4646,0,8079,3,4),(361300,46,NULL,84806,0,8079,4,5),(361301,1,NULL,5507,0,8080,0,1),(361302,1,NULL,4710,0,8080,1,2),(361303,1,NULL,35621,0,8080,2,3),(361304,2,NULL,4729,0,8080,0,1),(361305,2,NULL,17411,0,8080,1,2),(361306,3,NULL,152374,0,8080,0,1),(361307,3,NULL,5112,0,8080,1,2),(361308,3,NULL,18434,0,8080,2,3),(361309,4,NULL,5112,0,8080,0,1),(361310,4,NULL,4710,0,8080,1,2),(361311,4,NULL,52195,0,8080,2,3),(361312,5,NULL,4657,0,8080,0,1),(361313,5,NULL,7565,0,8080,1,2),(361314,5,NULL,4646,0,8080,2,3),(361315,5,NULL,6236,0,8080,3,4),(361316,6,NULL,4665,0,8080,0,1),(361317,6,NULL,91819,0,8080,1,2),(361318,7,NULL,4675,0,8080,0,1),(361319,7,NULL,4646,0,8080,1,2),(361320,7,NULL,94073,0,8080,2,3),(361321,8,NULL,4729,0,8080,0,1),(361322,8,NULL,5444,0,8080,1,2),(361323,8,NULL,13049,0,8080,2,3),(361324,9,NULL,10625,0,8080,0,1),(361325,9,NULL,7791,0,8080,1,2),(361326,9,NULL,120167,0,8080,2,3),(361327,10,NULL,4823,0,8080,0,1),(361328,10,NULL,151418,0,8080,1,2),(361329,11,NULL,100135,0,8080,0,1),(361330,11,NULL,152383,0,8080,1,2),(361331,12,NULL,4675,0,8080,0,1),(361332,12,NULL,5444,0,8080,1,2),(361333,12,NULL,20611,0,8080,2,3),(361334,13,NULL,4675,0,8080,0,1),(361335,13,NULL,4669,0,8080,1,2),(361336,13,NULL,90048,0,8080,2,3),(361337,13,NULL,29220,0,8080,3,4),(361338,14,NULL,4787,0,8080,0,1),(361339,14,NULL,4646,0,8080,1,2),(361340,14,NULL,137107,0,8080,2,3),(361341,15,NULL,4710,0,8080,0,1),(361342,15,NULL,4646,0,8080,1,2),(361343,15,NULL,5124,0,8080,2,3),(361344,16,NULL,57725,0,8080,0,1),(361345,16,NULL,22059,0,8080,1,2),(361346,17,NULL,4676,0,8080,0,1),(361347,17,NULL,4675,0,8080,1,2),(361348,17,NULL,4646,0,8080,2,3),(361349,17,NULL,116148,0,8080,3,4),(361350,18,NULL,4793,0,8080,0,1),(361351,18,NULL,120338,0,8080,1,2),(361352,19,NULL,4710,0,8080,0,1),(361353,19,NULL,4646,0,8080,1,2),(361354,19,NULL,9818,0,8080,2,3),(361355,20,NULL,4789,0,8080,0,1),(361356,20,NULL,25586,0,8080,1,2),(361357,21,NULL,4688,0,8080,0,1),(361358,21,NULL,4646,0,8080,1,2),(361359,21,NULL,5011,0,8080,2,3),(361360,22,NULL,4645,0,8080,0,1),(361361,22,NULL,4823,0,8080,1,2),(361362,22,NULL,5246,0,8080,2,3),(361363,22,NULL,152393,0,8080,3,4),(361364,23,NULL,4802,0,8080,0,1),(361365,23,NULL,5150,0,8080,1,2),(361366,23,NULL,36031,0,8080,2,3),(361367,24,NULL,4851,0,8080,0,1),(361368,24,NULL,4675,0,8080,1,2),(361369,24,NULL,6751,0,8080,2,3),(361370,25,NULL,9100,0,8080,0,1),(361371,25,NULL,5208,0,8080,1,2),(361372,25,NULL,5050,0,8080,2,3),(361373,25,NULL,10511,0,8080,3,4),(361374,26,NULL,5566,0,8080,0,1),(361375,26,NULL,5442,0,8080,1,2),(361376,26,NULL,4665,0,8080,2,3),(361377,26,NULL,4827,0,8080,3,4),(361378,26,NULL,72257,0,8080,4,5),(361379,26,NULL,4646,0,8080,5,6),(361380,26,NULL,79357,0,8080,6,7),(361381,26,NULL,4646,0,8080,7,8),(361382,26,NULL,6240,0,8080,8,9),(361383,27,NULL,5112,0,8080,0,1),(361384,27,NULL,7791,0,8080,1,2),(361385,27,NULL,4646,0,8080,2,3),(361386,27,NULL,4647,0,8080,3,4),(361387,27,NULL,113624,0,8080,4,5),(361388,28,NULL,5932,0,8080,0,1),(361389,28,NULL,9109,0,8080,1,2),(361390,29,NULL,5271,0,8080,0,1),(361391,29,NULL,152400,0,8080,1,2),(361392,30,NULL,5112,0,8080,0,1),(361393,30,NULL,12772,0,8080,1,2),(361394,30,NULL,115100,0,8080,2,3),(361395,31,NULL,11509,0,8080,0,1),(361396,31,NULL,72910,0,8080,1,2),(361397,31,NULL,5050,0,8080,2,3),(361398,31,NULL,9713,0,8080,3,4),(361399,32,NULL,4710,0,8080,0,1),(361400,32,NULL,4793,0,8080,1,2),(361401,32,NULL,4646,0,8080,2,3),(361402,32,NULL,4683,0,8080,3,4),(361403,32,NULL,5369,0,8080,4,5),(361404,33,NULL,4675,0,8080,0,1),(361405,33,NULL,27192,0,8080,1,2),(361406,34,NULL,7791,0,8080,0,1),(361407,34,NULL,5050,0,8080,1,2),(361408,34,NULL,152405,0,8080,2,3),(361409,35,NULL,57725,0,8080,0,1),(361410,35,NULL,4661,0,8080,1,2),(361411,35,NULL,115408,0,8080,2,3),(361412,36,NULL,4965,0,8080,0,1),(361413,36,NULL,4688,0,8080,1,2),(361414,36,NULL,4729,0,8080,2,3),(361415,36,NULL,76737,0,8080,3,4),(361416,37,NULL,7565,0,8080,0,1),(361417,37,NULL,4675,0,8080,1,2),(361418,37,NULL,73549,0,8080,2,3),(361419,37,NULL,5845,0,8080,3,4),(361420,38,NULL,10288,0,8080,0,1),(361421,38,NULL,73033,0,8080,1,2),(361422,38,NULL,4793,0,8080,2,3),(361423,38,NULL,4646,0,8080,3,4),(361424,38,NULL,8645,0,8080,4,5),(361425,39,NULL,6583,0,8080,0,1),(361426,39,NULL,115114,0,8080,1,2),(361427,40,NULL,4851,0,8080,0,1),(361428,40,NULL,24734,0,8080,1,2),(361429,40,NULL,13391,0,8080,2,3),(361430,41,NULL,5278,0,8080,0,1),(361431,41,NULL,4863,0,8080,1,2),(361432,41,NULL,4646,0,8080,2,3),(361433,41,NULL,5124,0,8080,3,4),(361434,42,NULL,4822,0,8080,0,1),(361435,42,NULL,12139,0,8080,1,2),(361436,43,NULL,4863,0,8080,0,1),(361437,43,NULL,152415,0,8080,1,2),(361438,43,NULL,74513,0,8080,2,3),(361439,44,NULL,4905,0,8080,0,1),(361440,44,NULL,152417,0,8080,1,2),(361441,44,NULL,4848,0,8080,2,3),(361442,44,NULL,4646,0,8080,3,4),(361443,44,NULL,4647,0,8080,4,5),(361444,44,NULL,145860,0,8080,5,6),(361445,45,NULL,4880,0,8080,0,1),(361446,45,NULL,4667,0,8080,1,2),(361447,45,NULL,4661,0,8080,2,3),(361448,45,NULL,11178,0,8080,3,4),(361449,46,NULL,5112,0,8080,0,1),(361450,46,NULL,130129,0,8080,1,2),(361451,47,NULL,9492,0,8080,0,1),(361452,47,NULL,10545,0,8080,1,2),(361453,48,NULL,4973,0,8080,0,1),(361454,48,NULL,10721,0,8080,1,2),(361455,49,NULL,5112,0,8080,0,1),(361456,49,NULL,4837,0,8080,1,2),(361457,49,NULL,5050,0,8080,2,3),(361458,49,NULL,10511,0,8080,3,4),(361459,50,NULL,5112,0,8080,0,1),(361460,50,NULL,9492,0,8080,1,2),(361461,50,NULL,82093,0,8080,2,3),(361462,51,NULL,5208,0,8080,0,1),(361463,51,NULL,124241,0,8080,1,2),(361464,52,NULL,108557,0,8080,0,1),(361465,52,NULL,35788,0,8080,1,2),(361466,53,NULL,5112,0,8080,0,1),(361467,53,NULL,10250,0,8080,1,2),(361468,53,NULL,124028,0,8080,2,3),(361469,54,NULL,5112,0,8080,0,1),(361470,54,NULL,4646,0,8080,1,2),(361471,54,NULL,13113,0,8080,2,3),(361472,55,NULL,4822,0,8080,0,1),(361473,55,NULL,4645,0,8080,1,2),(361474,55,NULL,152429,0,8080,2,3),(361475,56,NULL,73534,0,8080,0,1),(361476,56,NULL,4646,0,8080,1,2),(361477,56,NULL,115178,0,8080,2,3),(361478,57,NULL,57617,0,8080,0,1),(361479,57,NULL,5112,0,8080,1,2),(361480,57,NULL,51714,0,8080,2,3),(361481,58,NULL,4729,0,8080,0,1),(361482,58,NULL,135403,0,8080,1,2),(361483,59,NULL,4864,0,8080,0,1),(361484,59,NULL,9492,0,8080,1,2),(361485,59,NULL,5108,0,8080,2,3),(361486,60,NULL,101871,0,8080,0,1),(361487,60,NULL,4665,0,8080,1,2),(361488,60,NULL,4646,0,8080,2,3),(361489,60,NULL,6956,0,8080,3,4),(361490,61,NULL,22511,0,8080,0,1),(361491,61,NULL,121197,0,8080,1,2),(361492,62,NULL,4864,0,8080,0,1),(361493,62,NULL,4646,0,8080,1,2),(361494,62,NULL,7415,0,8080,2,3),(361495,1,NULL,4675,0,8081,0,1),(361496,1,NULL,108816,0,8081,1,2),(361497,2,NULL,4675,0,8081,0,1),(361498,2,NULL,27192,0,8081,1,2),(361499,3,NULL,4675,0,8081,0,1),(361500,3,NULL,110951,0,8081,1,2),(361501,3,NULL,5150,0,8081,2,3),(361502,3,NULL,4646,0,8081,3,4),(361503,3,NULL,152437,0,8081,4,5),(361504,4,NULL,57725,0,8081,0,1),(361505,4,NULL,15644,0,8081,1,2),(361506,5,NULL,114158,0,8081,0,1),(361507,5,NULL,72896,0,8081,1,2),(361508,5,NULL,4794,0,8081,2,3),(361509,5,NULL,141424,0,8081,3,4),(361510,5,NULL,4646,0,8081,4,5),(361511,5,NULL,6175,0,8081,5,6),(361512,5,NULL,35980,0,8081,6,7),(361513,6,NULL,5932,0,8081,0,1),(361514,6,NULL,5507,0,8081,1,2),(361515,6,NULL,4646,0,8081,2,3),(361516,6,NULL,82543,0,8081,3,4),(361517,7,NULL,5112,0,8081,0,1),(361518,7,NULL,4646,0,8081,1,2),(361519,7,NULL,86116,0,8081,2,3),(361520,8,NULL,5271,0,8081,0,1),(361521,8,NULL,152443,0,8081,1,2),(361522,9,NULL,9541,0,8081,0,1),(361523,9,NULL,116721,0,8081,1,2),(361524,10,NULL,9492,0,8081,0,1),(361525,10,NULL,5507,0,8081,1,2),(361526,10,NULL,137865,0,8081,2,3),(361527,11,NULL,7016,0,8081,0,1),(361528,11,NULL,4670,0,8081,1,2),(361529,11,NULL,148465,0,8081,2,3),(361530,12,NULL,4710,0,8081,0,1),(361531,12,NULL,7791,0,8081,1,2),(361532,12,NULL,4646,0,8081,2,3),(361533,12,NULL,22805,0,8081,3,4),(361534,13,NULL,4675,0,8081,0,1),(361535,13,NULL,4682,0,8081,1,2),(361536,13,NULL,9109,0,8081,2,3),(361537,14,NULL,151038,0,8081,0,1),(361538,14,NULL,15086,0,8081,1,2),(361539,15,NULL,4645,0,8081,0,1),(361540,15,NULL,4676,0,8081,1,2),(361541,15,NULL,4646,0,8081,2,3),(361542,15,NULL,121241,0,8081,3,4),(361543,16,NULL,5507,0,8081,0,1),(361544,16,NULL,4710,0,8081,1,2),(361545,16,NULL,123551,0,8081,2,3),(361546,17,NULL,4837,0,8081,0,1),(361547,17,NULL,4793,0,8081,1,2),(361548,17,NULL,5050,0,8081,2,3),(361549,17,NULL,13391,0,8081,3,4),(361550,18,NULL,4657,0,8081,0,1),(361551,18,NULL,4646,0,8081,1,2),(361552,18,NULL,34271,0,8081,2,3),(361553,19,NULL,4645,0,8081,0,1),(361554,19,NULL,6272,0,8081,1,2),(361555,20,NULL,4665,0,8081,0,1),(361556,20,NULL,4729,0,8081,1,2),(361557,20,NULL,39580,0,8081,2,3),(361558,20,NULL,152455,0,8081,3,4),(361559,21,NULL,5932,0,8081,0,1),(361560,21,NULL,5050,0,8081,1,2),(361561,21,NULL,9438,0,8081,2,3),(361562,22,NULL,9459,0,8081,0,1),(361563,22,NULL,4675,0,8081,1,2),(361564,22,NULL,127992,0,8081,2,3),(361565,23,NULL,5271,0,8081,0,1),(361566,23,NULL,53560,0,8081,1,2),(361567,24,NULL,115521,0,8081,0,1),(361568,24,NULL,5932,0,8081,1,2),(361569,24,NULL,5278,0,8081,2,3),(361570,24,NULL,132569,0,8081,3,4),(361571,25,NULL,18207,0,8081,0,1),(361572,25,NULL,10545,0,8081,1,2),(361573,25,NULL,4646,0,8081,2,3),(361574,25,NULL,10946,0,8081,3,4),(361575,26,NULL,4864,0,8081,0,1),(361576,26,NULL,152462,0,8081,1,2),(361577,27,NULL,4859,0,8081,0,1),(361578,27,NULL,152464,0,8081,1,2),(361579,27,NULL,95790,0,8081,2,3),(361580,27,NULL,30524,0,8081,3,4),(361581,28,NULL,5271,0,8081,0,1),(361582,28,NULL,20728,0,8081,1,2),(361583,29,NULL,4710,0,8081,0,1),(361584,29,NULL,115180,0,8081,1,2),(361585,30,NULL,4863,0,8081,0,1),(361586,30,NULL,4710,0,8081,1,2),(361587,30,NULL,93038,0,8081,2,3),(361588,31,NULL,9100,0,8081,0,1),(361589,31,NULL,5050,0,8081,1,2),(361590,31,NULL,10511,0,8081,2,3),(361591,32,NULL,57955,0,8081,0,1),(361592,32,NULL,72971,0,8081,1,2),(361593,32,NULL,4646,0,8081,2,3),(361594,32,NULL,8838,0,8081,3,4),(361595,33,NULL,4665,0,8081,0,1),(361596,33,NULL,30422,0,8081,1,2),(361597,33,NULL,5050,0,8081,2,3),(361598,33,NULL,5997,0,8081,3,4),(361599,34,NULL,4710,0,8081,0,1),(361600,34,NULL,5907,0,8081,1,2),(361601,34,NULL,131576,0,8081,2,3),(361602,35,NULL,57207,0,8081,0,1),(361603,35,NULL,79503,0,8081,1,2),(361604,36,NULL,9230,0,8081,0,1),(361605,36,NULL,5271,0,8081,1,2),(361606,36,NULL,17386,0,8081,2,3),(361607,36,NULL,99082,0,8081,3,4),(361608,37,NULL,5751,0,8081,0,1),(361609,37,NULL,4675,0,8081,1,2),(361610,37,NULL,9109,0,8081,2,3),(361611,38,NULL,4675,0,8081,0,1),(361612,38,NULL,51525,0,8081,1,2),(361613,39,NULL,4679,0,8081,0,1),(361614,39,NULL,122171,0,8081,1,2),(361615,40,NULL,4645,0,8081,0,1),(361616,40,NULL,4654,0,8081,1,2),(361617,40,NULL,4675,0,8081,2,3),(361618,40,NULL,4646,0,8081,3,4),(361619,40,NULL,7846,0,8081,4,5),(361620,41,NULL,4665,0,8081,0,1),(361621,41,NULL,4729,0,8081,1,2),(361622,41,NULL,7527,0,8081,2,3),(361623,42,NULL,4688,0,8081,0,1),(361624,42,NULL,116237,0,8081,1,2),(361625,43,NULL,5507,0,8081,0,1),(361626,43,NULL,113714,0,8081,1,2),(361627,44,NULL,5907,0,8081,0,1),(361628,44,NULL,73032,0,8081,1,2),(361629,44,NULL,9233,0,8081,2,3),(361630,44,NULL,13557,0,8081,3,4),(361631,44,NULL,106824,0,8081,4,5),(361632,45,NULL,125769,0,8081,0,1),(361633,45,NULL,121595,0,8081,1,2),(361634,46,NULL,5246,0,8081,0,1),(361635,46,NULL,4755,0,8081,1,2),(361636,46,NULL,4669,0,8081,2,3),(361637,46,NULL,4646,0,8081,3,4),(361638,46,NULL,124516,0,8081,4,5),(361639,47,NULL,9100,0,8081,0,1),(361640,47,NULL,29965,0,8081,1,2),(361641,48,NULL,5112,0,8081,0,1),(361642,48,NULL,5905,0,8081,1,2),(361643,48,NULL,18694,0,8081,2,3),(361644,49,NULL,4664,0,8081,0,1),(361645,49,NULL,4769,0,8081,1,2),(361646,49,NULL,152481,0,8081,2,3),(361647,50,NULL,73412,0,8081,0,1),(361648,50,NULL,29965,0,8081,1,2),(361649,1,NULL,105455,0,8082,0,1),(361650,2,NULL,4688,0,8082,0,1),(361651,2,NULL,4675,0,8082,1,2),(361652,3,NULL,5112,0,8082,0,1),(361653,3,NULL,4710,0,8082,1,2),(361654,3,NULL,11509,0,8082,2,3),(361655,4,NULL,4845,0,8082,0,1),(361656,4,NULL,5156,0,8082,1,2),(361657,5,NULL,4710,0,8082,0,1),(361658,6,NULL,4664,0,8082,0,1),(361659,6,NULL,4679,0,8082,1,2),(361660,6,NULL,6245,0,8082,2,3),(361661,7,NULL,5150,0,8082,0,1),(361662,8,NULL,4661,0,8082,0,1),(361663,9,NULL,5271,0,8082,0,1),(361664,9,NULL,4794,0,8082,1,2),(361665,10,NULL,4664,0,8082,0,1),(361666,10,NULL,4729,0,8082,1,2),(361667,11,NULL,4675,0,8082,0,1),(361668,11,NULL,5150,0,8082,1,2),(361669,11,NULL,6245,0,8082,2,3),(361670,12,NULL,4695,0,8082,0,1),(361671,12,NULL,4948,0,8082,1,2),(361672,13,NULL,9100,0,8082,0,1),(361673,14,NULL,4864,0,8082,0,1),(361674,15,NULL,5112,0,8082,0,1),(361675,15,NULL,9541,0,8082,1,2),(361676,16,NULL,4675,0,8082,0,1),(361677,17,NULL,4675,0,8082,0,1),(361678,18,NULL,4793,0,8082,0,1),(361679,18,NULL,4837,0,8082,1,2),(361680,18,NULL,5907,0,8082,2,3),(361681,19,NULL,4789,0,8082,0,1),(361682,20,NULL,115162,0,8082,0,1),(361683,20,NULL,72959,0,8082,1,2),(361684,20,NULL,108528,0,8082,2,3),(361685,21,NULL,8121,0,8082,0,1),(361686,21,NULL,5507,0,8082,1,2),(361687,22,NULL,143729,0,8082,0,1),(361688,23,NULL,5507,0,8082,0,1),(361689,24,NULL,4675,0,8082,0,1),(361690,24,NULL,7016,0,8082,1,2),(361691,25,NULL,4837,0,8082,0,1),(361692,26,NULL,101871,0,8082,0,1),(361693,26,NULL,5208,0,8082,1,2),(361694,27,NULL,152491,0,8082,0,1),(361695,27,NULL,5567,0,8082,1,2),(361696,28,NULL,4675,0,8082,0,1),(361697,28,NULL,6245,0,8082,1,2),(361698,29,NULL,4688,0,8082,0,1),(361699,29,NULL,4657,0,8082,1,2),(361700,29,NULL,4796,0,8082,2,3),(361701,30,NULL,4676,0,8082,0,1),(361702,30,NULL,4675,0,8082,1,2),(361703,31,NULL,13011,0,8082,0,1),(361704,31,NULL,7791,0,8082,1,2),(361705,32,NULL,5932,0,8082,0,1),(361706,32,NULL,5507,0,8082,1,2),(361707,32,NULL,9492,0,8082,2,3),(361708,32,NULL,5112,0,8082,3,4),(361709,33,NULL,4676,0,8082,0,1),(361710,34,NULL,107024,0,8082,0,1),(361711,35,NULL,4675,0,8082,0,1),(361712,36,NULL,6143,0,8082,0,1),(361713,36,NULL,5156,0,8082,1,2),(361714,36,NULL,4645,0,8082,2,3),(361715,37,NULL,4710,0,8082,0,1),(361716,37,NULL,5271,0,8082,1,2),(361717,38,NULL,9100,0,8082,0,1),(361718,381,NULL,101871,0,8082,0,1),(361719,39,NULL,99090,0,8082,0,1),(361720,39,NULL,72959,0,8082,1,2),(361721,40,NULL,5869,0,8082,0,1),(361722,40,NULL,115162,0,8082,1,2),(361723,40,NULL,5112,0,8082,2,3),(361724,41,NULL,4863,0,8082,0,1),(361725,41,NULL,4710,0,8082,1,2),(361726,41,NULL,73588,0,8082,2,3),(361727,42,NULL,9297,0,8082,0,1),(361728,42,NULL,5567,0,8082,1,2),(361729,43,NULL,4675,0,8082,0,1),(361730,43,NULL,152501,0,8082,1,2),(361731,44,NULL,24133,0,8082,0,1),(361732,44,NULL,4675,0,8082,1,2),(361733,44,NULL,4645,0,8082,2,3),(361734,44,NULL,4646,0,8082,3,4),(361735,44,NULL,152503,0,8082,4,5),(361736,1,NULL,4845,0,8083,0,1),(361737,1,NULL,5050,0,8083,1,2),(361738,1,NULL,8691,0,8083,2,3),(361739,2,NULL,4669,0,8083,0,1),(361740,2,NULL,4822,0,8083,1,2),(361741,2,NULL,4670,0,8083,2,3),(361742,2,NULL,12017,0,8083,3,4),(361743,3,NULL,4994,0,8083,0,1),(361744,3,NULL,4646,0,8083,1,2),(361745,3,NULL,4647,0,8083,2,3),(361746,3,NULL,105000,0,8083,3,4),(361747,4,NULL,4676,0,8083,0,1),(361748,4,NULL,4645,0,8083,1,2),(361749,4,NULL,152507,0,8083,2,3),(361750,5,NULL,5106,0,8083,0,1),(361751,5,NULL,114298,0,8083,1,2),(361752,6,NULL,4669,0,8083,0,1),(361753,6,NULL,4646,0,8083,1,2),(361754,6,NULL,52889,0,8083,2,3),(361755,7,NULL,7016,0,8083,0,1),(361756,7,NULL,4646,0,8083,1,2),(361757,7,NULL,4647,0,8083,2,3),(361758,7,NULL,152510,0,8083,3,4),(361759,8,NULL,4851,0,8083,0,1),(361760,8,NULL,124475,0,8083,1,2),(361761,9,NULL,5377,0,8083,0,1),(361762,9,NULL,122047,0,8083,1,2),(361763,10,NULL,4675,0,8083,0,1),(361764,10,NULL,7745,0,8083,1,2),(361765,10,NULL,9516,0,8083,2,3),(361766,11,NULL,4738,0,8083,0,1),(361767,11,NULL,5050,0,8083,1,2),(361768,11,NULL,13596,0,8083,2,3),(361769,12,NULL,4756,0,8083,0,1),(361770,12,NULL,5226,0,8083,1,2),(361771,12,NULL,4646,0,8083,2,3),(361772,12,NULL,126008,0,8083,3,4),(361773,13,NULL,4675,0,8083,0,1),(361774,13,NULL,4676,0,8083,1,2),(361775,13,NULL,17746,0,8083,2,3),(361776,14,NULL,4889,0,8083,0,1),(361777,14,NULL,115454,0,8083,1,2),(361778,15,NULL,4664,0,8083,0,1),(361779,15,NULL,4645,0,8083,1,2),(361780,15,NULL,12420,0,8083,2,3),(361781,16,NULL,4675,0,8083,0,1),(361782,16,NULL,14867,0,8083,1,2),(361783,17,NULL,5208,0,8083,0,1),(361784,17,NULL,17920,0,8083,1,2),(361785,18,NULL,5192,0,8083,0,1),(361786,18,NULL,5236,0,8083,1,2),(361787,18,NULL,15705,0,8083,2,3),(361788,19,NULL,5628,0,8083,0,1),(361789,19,NULL,152522,0,8083,1,2),(361790,20,NULL,4803,0,8083,0,1),(361791,20,NULL,65830,0,8083,1,2),(361792,21,NULL,6143,0,8083,0,1),(361793,21,NULL,12617,0,8083,1,2),(361794,21,NULL,140781,0,8083,2,3),(361795,22,NULL,152526,0,8083,0,1),(361796,22,NULL,127378,0,8083,1,2),(361797,23,NULL,152528,0,8083,0,1),(361798,23,NULL,4652,0,8083,1,2),(361799,23,NULL,5156,0,8083,2,3),(361800,23,NULL,4827,0,8083,3,4),(361801,23,NULL,152529,0,8083,4,5),(361802,24,NULL,4827,0,8083,0,1),(361803,24,NULL,4692,0,8083,1,2),(361804,24,NULL,54240,0,8083,2,3),(361805,25,NULL,4662,0,8083,0,1),(361806,25,NULL,32169,0,8083,1,2),(361807,26,NULL,4675,0,8083,0,1),(361808,26,NULL,152532,0,8083,1,2),(361809,27,NULL,4848,0,8083,0,1),(361810,27,NULL,152534,0,8083,1,2),(361811,28,NULL,4676,0,8083,0,1),(361812,28,NULL,4646,0,8083,1,2),(361813,28,NULL,4647,0,8083,2,3),(361814,28,NULL,25284,0,8083,3,4),(361815,29,NULL,4664,0,8083,0,1),(361816,29,NULL,17873,0,8083,1,2),(361817,30,NULL,4675,0,8083,0,1),(361818,30,NULL,13912,0,8083,1,2),(361819,31,NULL,4657,0,8083,0,1),(361820,31,NULL,4676,0,8083,1,2),(361821,31,NULL,51533,0,8083,2,3),(361822,32,NULL,4888,0,8083,0,1),(361823,32,NULL,4646,0,8083,1,2),(361824,32,NULL,25908,0,8083,2,3),(361825,33,NULL,5589,0,8083,0,1),(361826,33,NULL,4683,0,8083,1,2),(361827,33,NULL,31451,0,8083,2,3),(361828,34,NULL,58112,0,8083,0,1),(361829,34,NULL,4646,0,8083,1,2),(361830,34,NULL,4647,0,8083,2,3),(361831,34,NULL,77107,0,8083,3,4),(361832,35,NULL,4965,0,8083,0,1),(361833,35,NULL,4646,0,8083,1,2),(361834,35,NULL,117433,0,8083,2,3),(361835,36,NULL,5112,0,8083,0,1),(361836,36,NULL,11509,0,8083,1,2),(361837,36,NULL,9415,0,8083,2,3),(361838,37,NULL,104146,0,8083,0,1),(361839,37,NULL,4864,0,8083,1,2),(361840,37,NULL,5112,0,8083,2,3),(361841,37,NULL,124241,0,8083,3,4),(361842,1,NULL,5111,0,8084,0,1),(361843,1,NULL,4837,0,8084,1,2),(361844,1,NULL,5050,0,8084,2,3),(361845,1,NULL,9170,0,8084,3,4),(361846,2,NULL,73518,0,8084,0,1),(361847,2,NULL,4837,0,8084,1,2),(361848,2,NULL,53221,0,8084,2,3),(361849,3,NULL,5057,0,8084,0,1),(361850,3,NULL,4787,0,8084,1,2),(361851,3,NULL,7565,0,8084,2,3),(361852,3,NULL,91818,0,8084,3,4),(361853,4,NULL,4675,0,8084,0,1),(361854,4,NULL,4676,0,8084,1,2),(361855,4,NULL,121491,0,8084,2,3),(361856,5,NULL,6245,0,8084,0,1),(361857,5,NULL,5246,0,8084,1,2),(361858,5,NULL,76822,0,8084,2,3),(361859,6,NULL,4657,0,8084,0,1),(361860,6,NULL,4646,0,8084,1,2),(361861,6,NULL,7128,0,8084,2,3),(361862,7,NULL,5246,0,8084,0,1),(361863,7,NULL,7565,0,8084,1,2),(361864,7,NULL,4675,0,8084,2,3),(361865,7,NULL,7024,0,8084,3,4),(361866,8,NULL,4675,0,8084,0,1),(361867,8,NULL,16110,0,8084,1,2),(361868,9,NULL,4744,0,8084,0,1),(361869,9,NULL,5246,0,8084,1,2),(361870,9,NULL,5090,0,8084,2,3),(361871,9,NULL,4646,0,8084,3,4),(361872,9,NULL,7846,0,8084,4,5),(361873,9,NULL,6167,0,8084,5,6),(361874,10,NULL,5377,0,8084,0,1),(361875,10,NULL,4646,0,8084,1,2),(361876,10,NULL,4647,0,8084,2,3),(361877,10,NULL,151585,0,8084,3,4),(361878,11,NULL,4645,0,8084,0,1),(361879,11,NULL,4822,0,8084,1,2),(361880,11,NULL,4670,0,8084,2,3),(361881,11,NULL,4646,0,8084,3,4),(361882,11,NULL,111648,0,8084,4,5),(361883,12,NULL,6688,0,8084,0,1),(361884,12,NULL,18934,0,8084,1,2),(361885,13,NULL,4664,0,8084,0,1),(361886,13,NULL,152556,0,8084,1,2),(361887,14,NULL,4667,0,8084,0,1),(361888,14,NULL,4905,0,8084,1,2),(361889,14,NULL,9499,0,8084,2,3),(361890,15,NULL,96215,0,8084,0,1),(361891,15,NULL,152558,0,8084,1,2),(361892,16,NULL,4676,0,8084,0,1),(361893,16,NULL,118303,0,8084,1,2),(361894,17,NULL,107024,0,8084,0,1),(361895,17,NULL,152560,0,8084,1,2),(361896,18,NULL,4675,0,8084,0,1),(361897,18,NULL,26891,0,8084,1,2),(361898,19,NULL,73324,0,8084,0,1),(361899,19,NULL,4836,0,8084,1,2),(361900,19,NULL,5112,0,8084,2,3),(361901,19,NULL,4646,0,8084,3,4),(361902,19,NULL,85613,0,8084,4,5),(361903,20,NULL,113871,0,8084,0,1),(361904,20,NULL,107024,0,8084,1,2),(361905,20,NULL,4793,0,8084,2,3),(361906,20,NULL,4710,0,8084,3,4),(361907,20,NULL,115888,0,8084,4,5),(361908,21,NULL,4863,0,8084,0,1),(361909,21,NULL,4710,0,8084,1,2),(361910,21,NULL,5897,0,8084,2,3),(361911,22,NULL,9524,0,8084,0,1),(361912,22,NULL,4646,0,8084,1,2),(361913,22,NULL,123686,0,8084,2,3),(361914,23,NULL,5112,0,8084,0,1),(361915,23,NULL,152567,0,8084,1,2),(361916,24,NULL,5112,0,8084,0,1),(361917,24,NULL,152569,0,8084,1,2),(361918,25,NULL,4710,0,8084,0,1),(361919,25,NULL,5932,0,8084,1,2),(361920,25,NULL,54197,0,8084,2,3),(361921,26,NULL,4664,0,8084,0,1),(361922,26,NULL,11192,0,8084,1,2),(361923,26,NULL,15086,0,8084,2,3),(361924,27,NULL,4710,0,8084,0,1),(361925,27,NULL,4836,0,8084,1,2),(361926,27,NULL,151886,0,8084,2,3),(361927,28,NULL,119394,0,8084,0,1),(361928,28,NULL,9233,0,8084,1,2),(361929,28,NULL,5507,0,8084,2,3),(361930,28,NULL,28065,0,8084,3,4),(361931,29,NULL,5112,0,8084,0,1),(361932,29,NULL,10250,0,8084,1,2),(361933,29,NULL,20856,0,8084,2,3),(361934,30,NULL,9100,0,8084,0,1),(361935,30,NULL,110371,0,8084,1,2),(361936,31,NULL,4676,0,8084,0,1),(361937,31,NULL,12414,0,8084,1,2),(361938,32,NULL,4710,0,8084,0,1),(361939,32,NULL,41913,0,8084,1,2),(361940,33,NULL,5112,0,8084,0,1),(361941,33,NULL,4837,0,8084,1,2),(361942,33,NULL,4646,0,8084,2,3),(361943,33,NULL,37467,0,8084,3,4),(361944,34,NULL,4665,0,8084,0,1),(361945,34,NULL,4688,0,8084,1,2),(361946,34,NULL,4729,0,8084,2,3),(361947,34,NULL,29003,0,8084,3,4),(361948,35,NULL,4675,0,8084,0,1),(361949,35,NULL,4729,0,8084,1,2),(361950,35,NULL,152579,0,8084,2,3),(361951,36,NULL,73033,0,8084,0,1),(361952,36,NULL,4837,0,8084,1,2),(361953,36,NULL,147408,0,8084,2,3),(361954,37,NULL,4662,0,8084,0,1),(361955,37,NULL,4646,0,8084,1,2),(361956,37,NULL,4683,0,8084,2,3),(361957,37,NULL,7507,0,8084,3,4),(361958,38,NULL,5192,0,8084,0,1),(361959,38,NULL,4676,0,8084,1,2),(361960,38,NULL,5567,0,8084,2,3),(361961,38,NULL,31332,0,8084,3,4),(361962,39,NULL,5056,0,8084,0,1),(361963,39,NULL,152584,0,8084,1,2),(361964,40,NULL,5208,0,8084,0,1),(361965,40,NULL,85840,0,8084,1,2),(361966,41,NULL,4863,0,8084,0,1),(361967,41,NULL,4710,0,8084,1,2),(361968,41,NULL,152587,0,8084,2,3),(361969,42,NULL,4863,0,8084,0,1),(361970,42,NULL,4710,0,8084,1,2),(361971,42,NULL,152589,0,8084,2,3),(361972,43,NULL,93911,0,8084,0,1),(361973,43,NULL,27731,0,8084,1,2),(361974,44,NULL,5119,0,8084,0,1),(361975,44,NULL,115154,0,8084,1,2),(361976,45,NULL,57955,0,8084,0,1),(361977,45,NULL,104242,0,8084,1,2),(361978,45,NULL,4646,0,8084,2,3),(361979,45,NULL,4647,0,8084,3,4),(361980,45,NULL,9907,0,8084,4,5),(361981,46,NULL,7565,0,8084,0,1),(361982,46,NULL,139637,0,8084,1,2),(361983,47,NULL,4859,0,8084,0,1),(361984,47,NULL,5057,0,8084,1,2),(361985,47,NULL,152594,0,8084,2,3),(361986,48,NULL,4645,0,8084,0,1),(361987,48,NULL,4646,0,8084,1,2),(361988,48,NULL,4647,0,8084,2,3),(361989,48,NULL,24351,0,8084,3,4),(361990,49,NULL,5112,0,8084,0,1),(361991,49,NULL,136655,0,8084,1,2),(361992,49,NULL,24309,0,8084,2,3),(361993,50,NULL,5208,0,8084,0,1),(361994,50,NULL,20750,0,8084,1,2),(361995,51,NULL,4863,0,8084,0,1),(361996,51,NULL,7791,0,8084,1,2),(361997,51,NULL,119880,0,8084,2,3),(361998,52,NULL,4665,0,8084,0,1),(361999,52,NULL,4646,0,8084,1,2),(362000,52,NULL,152600,0,8084,2,3),(362001,53,NULL,4688,0,8084,0,1),(362002,53,NULL,5150,0,8084,1,2),(362003,53,NULL,4646,0,8084,2,3),(362004,53,NULL,7846,0,8084,3,4),(362005,54,NULL,9492,0,8084,0,1),(362006,54,NULL,5271,0,8084,1,2),(362007,54,NULL,52888,0,8084,2,3),(362008,55,NULL,110745,0,8084,0,1),(362009,55,NULL,5050,0,8084,1,2),(362010,55,NULL,9170,0,8084,2,3),(362011,56,NULL,9541,0,8084,0,1),(362012,56,NULL,4837,0,8084,1,2),(362013,56,NULL,5507,0,8084,2,3),(362014,56,NULL,8749,0,8084,3,4),(362015,56,NULL,8379,0,8084,4,5),(362016,57,NULL,7745,0,8084,0,1),(362017,57,NULL,4675,0,8084,1,2),(362018,57,NULL,4645,0,8084,2,3),(362019,57,NULL,11087,0,8084,3,4),(362020,58,NULL,4645,0,8084,0,1),(362021,58,NULL,136265,0,8084,1,2),(362022,59,NULL,4905,0,8084,0,1),(362023,59,NULL,115830,0,8084,1,2),(362024,60,NULL,4665,0,8084,0,1),(362025,60,NULL,4744,0,8084,1,2),(362026,60,NULL,141277,0,8084,2,3),(362027,61,NULL,101928,0,8084,0,1),(362028,61,NULL,7740,0,8084,1,2),(362029,62,NULL,4729,0,8084,0,1),(362030,62,NULL,20487,0,8084,1,2),(362031,63,NULL,4827,0,8084,0,1),(362032,63,NULL,11384,0,8084,1,2),(362033,63,NULL,4667,0,8084,2,3),(362034,63,NULL,17669,0,8084,3,4),(362035,64,NULL,105455,0,8084,0,1),(362036,64,NULL,8749,0,8084,1,2),(362037,64,NULL,8379,0,8084,2,3),(362038,65,NULL,4863,0,8084,0,1),(362039,65,NULL,5932,0,8084,1,2),(362040,65,NULL,53180,0,8084,2,3),(362041,66,NULL,5208,0,8084,0,1),(362042,66,NULL,5050,0,8084,1,2),(362043,66,NULL,6205,0,8084,2,3),(362044,67,NULL,4822,0,8084,0,1),(362045,67,NULL,4646,0,8084,1,2),(362046,67,NULL,6057,0,8084,2,3),(362047,68,NULL,72896,0,8084,0,1),(362048,68,NULL,4837,0,8084,1,2),(362049,68,NULL,150081,0,8084,2,3),(362050,1,NULL,4675,0,8085,0,1),(362051,1,NULL,5246,0,8085,1,2),(362052,1,NULL,137094,0,8085,2,3),(362053,1,NULL,134673,0,8085,3,4),(362054,2,NULL,4676,0,8085,0,1),(362055,2,NULL,57007,0,8085,1,2),(362056,3,NULL,4676,0,8085,0,1),(362057,3,NULL,4675,0,8085,1,2),(362058,3,NULL,116788,0,8085,2,3),(362059,4,NULL,4675,0,8085,0,1),(362060,4,NULL,9573,0,8085,1,2),(362061,5,NULL,4863,0,8085,0,1),(362062,5,NULL,4710,0,8085,1,2),(362063,5,NULL,7790,0,8085,2,3),(362064,5,NULL,9091,0,8085,3,4),(362065,6,NULL,5112,0,8085,0,1),(362066,6,NULL,5271,0,8085,1,2),(362067,6,NULL,6694,0,8085,2,3),(362068,7,NULL,5514,0,8085,0,1),(362069,7,NULL,6245,0,8085,1,2),(362070,7,NULL,7060,0,8085,2,3),(362071,8,NULL,106398,0,8085,0,1),(362072,8,NULL,5050,0,8085,1,2),(362073,8,NULL,10511,0,8085,2,3),(362074,9,NULL,4889,0,8085,0,1),(362075,9,NULL,101916,0,8085,1,2),(362076,10,NULL,4675,0,8085,0,1),(362077,10,NULL,4932,0,8085,1,2),(362078,10,NULL,4646,0,8085,2,3),(362079,10,NULL,4647,0,8085,3,4),(362080,10,NULL,109741,0,8085,4,5),(362081,11,NULL,7635,0,8085,0,1),(362082,11,NULL,4793,0,8085,1,2),(362083,11,NULL,4646,0,8085,2,3),(362084,11,NULL,4647,0,8085,3,4),(362085,11,NULL,152624,0,8085,4,5),(362086,12,NULL,5208,0,8085,0,1),(362087,12,NULL,5050,0,8085,1,2),(362088,12,NULL,14028,0,8085,2,3),(362089,13,NULL,4669,0,8085,0,1),(362090,13,NULL,25343,0,8085,1,2),(362091,14,NULL,5507,0,8085,0,1),(362092,14,NULL,4710,0,8085,1,2),(362093,14,NULL,26323,0,8085,2,3),(362094,15,NULL,4710,0,8085,0,1),(362095,15,NULL,58109,0,8085,1,2),(362096,15,NULL,26264,0,8085,2,3),(362097,16,NULL,4793,0,8085,0,1),(362098,16,NULL,53668,0,8085,1,2),(362099,17,NULL,8341,0,8085,0,1),(362100,17,NULL,4675,0,8085,1,2),(362101,17,NULL,19376,0,8085,2,3),(362102,18,NULL,5112,0,8085,0,1),(362103,18,NULL,7791,0,8085,1,2),(362104,18,NULL,4646,0,8085,2,3),(362105,18,NULL,4647,0,8085,3,4),(362106,18,NULL,52032,0,8085,4,5),(362107,19,NULL,4793,0,8085,0,1),(362108,19,NULL,4836,0,8085,1,2),(362109,19,NULL,115154,0,8085,2,3),(362110,20,NULL,4836,0,8085,0,1),(362111,20,NULL,108673,0,8085,1,2),(362112,201,NULL,133710,0,8085,0,1),(362113,201,NULL,73415,0,8085,1,2),(362114,201,NULL,8738,0,8085,2,3),(362115,21,NULL,4793,0,8085,0,1),(362116,21,NULL,5271,0,8085,1,2),(362117,21,NULL,152635,0,8085,2,3),(362118,22,NULL,5917,0,8085,0,1),(362119,22,NULL,32109,0,8085,1,2),(362120,23,NULL,5271,0,8085,0,1),(362121,23,NULL,4710,0,8085,1,2),(362122,23,NULL,73415,0,8085,2,3),(362123,23,NULL,4646,0,8085,3,4),(362124,23,NULL,32285,0,8085,4,5),(362125,24,NULL,4657,0,8085,0,1),(362126,24,NULL,5762,0,8085,1,2),(362127,25,NULL,8300,0,8085,0,1),(362128,25,NULL,24058,0,8085,1,2),(362129,26,NULL,4864,0,8085,0,1),(362130,26,NULL,4646,0,8085,1,2),(362131,26,NULL,4647,0,8085,2,3),(362132,26,NULL,22309,0,8085,3,4),(362133,27,NULL,5907,0,8085,0,1),(362134,27,NULL,9233,0,8085,1,2),(362135,27,NULL,10539,0,8085,2,3),(362136,28,NULL,76089,0,8085,0,1),(362137,28,NULL,152643,0,8085,1,2),(362138,29,NULL,116672,0,8085,0,1),(362139,29,NULL,10250,0,8085,1,2),(362140,29,NULL,141473,0,8085,2,3),(362141,30,NULL,57340,0,8085,0,1),(362142,30,NULL,5112,0,8085,1,2),(362143,30,NULL,4646,0,8085,2,3),(362144,30,NULL,8998,0,8085,3,4),(362145,31,NULL,59375,0,8085,0,1),(362146,31,NULL,5261,0,8085,1,2),(362147,31,NULL,4880,0,8085,2,3),(362148,31,NULL,5493,0,8085,3,4),(362149,31,NULL,10267,0,8085,4,5),(362150,32,NULL,4675,0,8085,0,1),(362151,32,NULL,109201,0,8085,1,2),(362152,33,NULL,4793,0,8085,0,1),(362153,33,NULL,4710,0,8085,1,2),(362154,33,NULL,9492,0,8085,2,3),(362155,33,NULL,4646,0,8085,3,4),(362156,33,NULL,8935,0,8085,4,5),(362157,34,NULL,57340,0,8085,0,1),(362158,34,NULL,4837,0,8085,1,2),(362159,34,NULL,23637,0,8085,2,3),(362160,35,NULL,5264,0,8085,0,1),(362161,35,NULL,4646,0,8085,1,2),(362162,35,NULL,21017,0,8085,2,3),(362163,36,NULL,5112,0,8085,0,1),(362164,36,NULL,4710,0,8085,1,2),(362165,36,NULL,11773,0,8085,2,3),(362166,37,NULL,57207,0,8085,0,1),(362167,37,NULL,52920,0,8085,1,2),(362168,38,NULL,4863,0,8085,0,1),(362169,38,NULL,101884,0,8085,1,2),(362170,38,NULL,11224,0,8085,2,3),(362171,39,NULL,6380,0,8085,0,1),(362172,39,NULL,4646,0,8085,1,2),(362173,39,NULL,4647,0,8085,2,3),(362174,39,NULL,35992,0,8085,3,4),(362175,40,NULL,5842,0,8085,0,1),(362176,40,NULL,4783,0,8085,1,2),(362177,40,NULL,5050,0,8085,2,3),(362178,40,NULL,7846,0,8085,3,4),(362179,41,NULL,152656,0,8085,0,1),(362180,41,NULL,6042,0,8085,1,2),(362181,41,NULL,4965,0,8085,2,3),(362182,41,NULL,13130,0,8085,3,4),(362183,42,NULL,5112,0,8085,0,1),(362184,42,NULL,4793,0,8085,1,2),(362185,42,NULL,22812,0,8085,2,3),(362186,43,NULL,5112,0,8085,0,1),(362187,43,NULL,115454,0,8085,1,2),(362188,44,NULL,4880,0,8085,0,1),(362189,44,NULL,152659,0,8085,1,2),(362190,44,NULL,24734,0,8085,2,3),(362191,45,NULL,4676,0,8085,0,1),(362192,45,NULL,5050,0,8085,1,2),(362193,45,NULL,8189,0,8085,2,3),(362194,46,NULL,57725,0,8085,0,1),(362195,46,NULL,17399,0,8085,1,2),(362196,47,NULL,4710,0,8085,0,1),(362197,47,NULL,5278,0,8085,1,2),(362198,47,NULL,136914,0,8085,2,3),(362199,48,NULL,4791,0,8085,0,1),(362200,48,NULL,152663,0,8085,1,2),(362201,48,NULL,51959,0,8085,2,3),(362202,49,NULL,5097,0,8085,0,1),(362203,49,NULL,4682,0,8085,1,2),(362204,49,NULL,132569,0,8085,2,3),(362205,50,NULL,4675,0,8085,0,1),(362206,50,NULL,53668,0,8085,1,2),(362207,51,NULL,4665,0,8085,0,1),(362208,51,NULL,4729,0,8085,1,2),(362209,51,NULL,5790,0,8085,2,3),(362210,51,NULL,4646,0,8085,3,4),(362211,51,NULL,32143,0,8085,4,5),(362212,52,NULL,9189,0,8085,0,1),(362213,52,NULL,142834,0,8085,1,2),(362214,52,NULL,12306,0,8085,2,3),(362215,52,NULL,147586,0,8085,3,4),(362216,53,NULL,129755,0,8085,0,1),(362217,53,NULL,76999,0,8085,1,2),(362218,54,NULL,4837,0,8085,0,1),(362219,54,NULL,5050,0,8085,1,2),(362220,54,NULL,76933,0,8085,2,3),(362221,55,NULL,116787,0,8085,0,1),(362222,55,NULL,4646,0,8085,1,2),(362223,55,NULL,77614,0,8085,2,3),(362224,56,NULL,5507,0,8085,0,1),(362225,56,NULL,23637,0,8085,1,2),(362226,57,NULL,4729,0,8085,0,1),(362227,57,NULL,4978,0,8085,1,2),(362228,57,NULL,118515,0,8085,2,3),(362229,58,NULL,17386,0,8085,0,1),(362230,58,NULL,57955,0,8085,1,2),(362231,58,NULL,5869,0,8085,2,3),(362232,58,NULL,11224,0,8085,3,4),(362233,59,NULL,9100,0,8085,0,1),(362234,59,NULL,52287,0,8085,1,2),(362235,60,NULL,4863,0,8085,0,1),(362236,60,NULL,101928,0,8085,1,2),(362237,60,NULL,5869,0,8085,2,3),(362238,60,NULL,10539,0,8085,3,4),(362239,61,NULL,119567,0,8085,0,1),(362240,61,NULL,104042,0,8085,1,2),(362241,62,NULL,5255,0,8085,0,1),(362242,62,NULL,152674,0,8085,1,2),(362243,63,NULL,4675,0,8085,0,1),(362244,63,NULL,4646,0,8085,1,2),(362245,63,NULL,7541,0,8085,2,3),(362246,64,NULL,4670,0,8085,0,1),(362247,64,NULL,4676,0,8085,1,2),(362248,64,NULL,152677,0,8085,2,3),(362249,65,NULL,5112,0,8085,0,1),(362250,65,NULL,10267,0,8085,1,2),(362251,66,NULL,4742,0,8085,0,1),(362252,66,NULL,4689,0,8085,1,2),(362253,66,NULL,4646,0,8085,2,3),(362254,66,NULL,4647,0,8085,3,4),(362255,66,NULL,91320,0,8085,4,5),(362256,67,NULL,4664,0,8085,0,1),(362257,67,NULL,4676,0,8085,1,2),(362258,67,NULL,117427,0,8085,2,3),(362259,68,NULL,4793,0,8085,0,1),(362260,68,NULL,118836,0,8085,1,2),(362261,69,NULL,4863,0,8085,0,1),(362262,69,NULL,4793,0,8085,1,2),(362263,69,NULL,124028,0,8085,2,3),(362264,70,NULL,4645,0,8085,0,1),(362265,70,NULL,4646,0,8085,1,2),(362266,70,NULL,7415,0,8085,2,3),(362267,1,NULL,4675,0,8086,0,1),(362268,1,NULL,6583,0,8086,1,2),(362269,1,NULL,11283,0,8086,2,3),(362270,2,NULL,114965,0,8086,0,1),(362271,2,NULL,25077,0,8086,1,2),(362272,3,NULL,4675,0,8086,0,1),(362273,3,NULL,150146,0,8086,1,2),(362274,3,NULL,4646,0,8086,2,3),(362275,3,NULL,152686,0,8086,3,4),(362276,4,NULL,4889,0,8086,0,1),(362277,4,NULL,4646,0,8086,1,2),(362278,4,NULL,4647,0,8086,2,3),(362279,4,NULL,113687,0,8086,3,4),(362280,5,NULL,4688,0,8086,0,1),(362281,5,NULL,4675,0,8086,1,2),(362282,5,NULL,4646,0,8086,2,3),(362283,5,NULL,152689,0,8086,3,4),(362284,6,NULL,6832,0,8086,0,1),(362285,6,NULL,102830,0,8086,1,2),(362286,6,NULL,4646,0,8086,2,3),(362287,6,NULL,13676,0,8086,3,4),(362288,7,NULL,12306,0,8086,0,1),(362289,7,NULL,4710,0,8086,1,2),(362290,7,NULL,4646,0,8086,2,3),(362291,7,NULL,8246,0,8086,3,4),(362292,8,NULL,5208,0,8086,0,1),(362293,8,NULL,4646,0,8086,1,2),(362294,8,NULL,8503,0,8086,2,3),(362295,9,NULL,4675,0,8086,0,1),(362296,9,NULL,4662,0,8086,1,2),(362297,9,NULL,152694,0,8086,2,3),(362298,10,NULL,5112,0,8086,0,1),(362299,10,NULL,122384,0,8086,1,2),(362300,11,NULL,4710,0,8086,0,1),(362301,11,NULL,58109,0,8086,1,2),(362302,11,NULL,108818,0,8086,2,3),(362303,1,NULL,5507,0,8087,0,1),(362304,1,NULL,4793,0,8087,1,2),(362305,2,NULL,4645,0,8087,0,1),(362306,3,NULL,7995,0,8087,0,1),(362307,4,NULL,7016,0,8087,0,1),(362308,4,NULL,5226,0,8087,1,2),(362309,5,NULL,6143,0,8087,0,1),(362310,5,NULL,4662,0,8087,1,2),(362311,6,NULL,5226,0,8087,0,1),(362312,7,NULL,6201,0,8087,0,1),(362313,7,NULL,4729,0,8087,1,2),(362314,7,NULL,4669,0,8087,2,3),(362315,8,NULL,4710,0,8087,0,1),(362316,8,NULL,4837,0,8087,1,2),(362317,8,NULL,5112,0,8087,2,3),(362318,9,NULL,4783,0,8087,0,1),(362319,9,NULL,5212,0,8087,1,2),(362320,10,NULL,4667,0,8087,0,1),(362321,10,NULL,4880,0,8087,1,2),(362322,10,NULL,152702,0,8087,2,3),(362323,11,NULL,4710,0,8087,0,1),(362324,11,NULL,5112,0,8087,1,2),(362325,11,NULL,73415,0,8087,2,3),(362326,12,NULL,4836,0,8087,0,1),(362327,12,NULL,4710,0,8087,1,2),(362328,13,NULL,5112,0,8087,0,1),(362329,13,NULL,8121,0,8087,1,2),(362330,13,NULL,4710,0,8087,2,3),(362331,14,NULL,4665,0,8087,0,1),(362332,14,NULL,4688,0,8087,1,2),(362333,15,NULL,5090,0,8087,0,1),(362334,16,NULL,4688,0,8087,0,1),(362335,17,NULL,5907,0,8087,0,1),(362336,17,NULL,5112,0,8087,1,2),(362337,18,NULL,6143,0,8087,0,1),(362338,18,NULL,6042,0,8087,1,2),(362339,19,NULL,4837,0,8087,0,1),(362340,19,NULL,7791,0,8087,1,2),(362341,20,NULL,4710,0,8087,0,1),(362342,20,NULL,4793,0,8087,1,2),(362343,21,NULL,9492,0,8087,0,1),(362344,21,NULL,152708,0,8087,1,2),(362345,22,NULL,12260,0,8087,0,1),(362346,22,NULL,5119,0,8087,1,2),(362347,23,NULL,114387,0,8087,0,1),(362348,23,NULL,4793,0,8087,1,2),(362349,23,NULL,4710,0,8087,2,3),(362350,24,NULL,100135,0,8087,0,1),(362351,25,NULL,58000,0,8087,0,1),(362352,26,NULL,108557,0,8087,0,1),(362353,26,NULL,9492,0,8087,1,2),(362354,27,NULL,4676,0,8087,0,1),(362355,27,NULL,7077,0,8087,1,2),(362356,28,NULL,104226,0,8087,0,1),(362357,28,NULL,4822,0,8087,1,2),(362358,29,NULL,4670,0,8087,0,1),(362359,30,NULL,152715,0,8087,0,1),(362360,30,NULL,4794,0,8087,1,2),(362361,30,NULL,7739,0,8087,2,3),(362362,31,NULL,4836,0,8087,0,1),(362363,31,NULL,5112,0,8087,1,2),(362364,32,NULL,114404,0,8087,0,1),(362365,32,NULL,4836,0,8087,1,2),(362366,32,NULL,5271,0,8087,2,3),(362367,33,NULL,4688,0,8087,0,1),(362368,33,NULL,4787,0,8087,1,2),(362369,34,NULL,57383,0,8087,0,1),(362370,35,NULL,9055,0,8087,0,1),(362371,35,NULL,99277,0,8087,1,2),(362372,35,NULL,9111,0,8087,2,3),(362373,36,NULL,4645,0,8087,0,1),(362374,36,NULL,4657,0,8087,1,2),(362375,36,NULL,4646,0,8087,2,3),(362376,36,NULL,122522,0,8087,3,4),(362377,37,NULL,4662,0,8087,0,1),(362378,37,NULL,26281,0,8087,1,2),(362379,38,NULL,10994,0,8087,0,1),(362380,38,NULL,6143,0,8087,1,2),(362381,38,NULL,6039,0,8087,2,3),(362382,38,NULL,52988,0,8087,3,4),(362383,39,NULL,5106,0,8087,0,1),(362384,39,NULL,115814,0,8087,1,2),(362385,40,NULL,11378,0,8087,0,1),(362386,40,NULL,152724,0,8087,1,2),(362387,41,NULL,4756,0,8087,0,1),(362388,41,NULL,4787,0,8087,1,2),(362389,41,NULL,152726,0,8087,2,3),(362390,42,NULL,4851,0,8087,0,1),(362391,42,NULL,4646,0,8087,1,2),(362392,42,NULL,147151,0,8087,2,3),(362393,43,NULL,4661,0,8087,0,1),(362394,43,NULL,6006,0,8087,1,2),(362395,1,NULL,5733,0,8088,0,1),(362396,1,NULL,152730,0,8088,1,2),(362397,2,NULL,5246,0,8088,0,1),(362398,2,NULL,4646,0,8088,1,2),(362399,2,NULL,4647,0,8088,2,3),(362400,2,NULL,5355,0,8088,3,4),(362401,3,NULL,4851,0,8088,0,1),(362402,3,NULL,5234,0,8088,1,2),(362403,4,NULL,4675,0,8088,0,1),(362404,4,NULL,5219,0,8088,1,2),(362405,5,NULL,34991,0,8088,0,1),(362406,5,NULL,152734,0,8088,1,2),(362407,5,NULL,4729,0,8088,2,3),(362408,5,NULL,4670,0,8088,3,4),(362409,6,NULL,5150,0,8088,0,1),(362410,6,NULL,4645,0,8088,1,2),(362411,6,NULL,5303,0,8088,2,3),(362412,7,NULL,5768,0,8088,0,1),(362413,7,NULL,152737,0,8088,1,2),(362414,8,NULL,6143,0,8088,0,1),(362415,8,NULL,114908,0,8088,1,2),(362416,8,NULL,152739,0,8088,2,3),(362417,9,NULL,4665,0,8088,0,1),(362418,9,NULL,4688,0,8088,1,2),(362419,9,NULL,58876,0,8088,2,3),(362420,9,NULL,58799,0,8088,3,4),(362421,9,NULL,152741,0,8088,4,5),(362422,10,NULL,5150,0,8088,0,1),(362423,10,NULL,128740,0,8088,1,2),(362424,11,NULL,4661,0,8088,0,1),(362425,11,NULL,4646,0,8088,1,2),(362426,11,NULL,4647,0,8088,2,3),(362427,11,NULL,77107,0,8088,3,4),(362428,12,NULL,4664,0,8088,0,1),(362429,12,NULL,16312,0,8088,1,2),(362430,13,NULL,4665,0,8088,0,1),(362431,13,NULL,4729,0,8088,1,2),(362432,13,NULL,152745,0,8088,2,3),(362433,14,NULL,6201,0,8088,0,1),(362434,14,NULL,147568,0,8088,1,2),(362435,15,NULL,4676,0,8088,0,1),(362436,15,NULL,9459,0,8088,1,2),(362437,15,NULL,10278,0,8088,2,3),(362438,16,NULL,4675,0,8088,0,1),(362439,16,NULL,27949,0,8088,1,2),(362440,17,NULL,5795,0,8088,0,1),(362441,17,NULL,18759,0,8088,1,2),(362442,18,NULL,4675,0,8088,0,1),(362443,18,NULL,4905,0,8088,1,2),(362444,18,NULL,152750,0,8088,2,3),(362445,19,NULL,7134,0,8088,0,1),(362446,19,NULL,5209,0,8088,1,2),(362447,20,NULL,5527,0,8088,0,1),(362448,20,NULL,4880,0,8088,1,2),(362449,20,NULL,20728,0,8088,2,3),(362450,21,NULL,4981,0,8088,0,1),(362451,21,NULL,152754,0,8088,1,2),(362452,22,NULL,103324,0,8088,0,1),(362453,22,NULL,5406,0,8088,1,2),(362454,22,NULL,152677,0,8088,2,3),(362455,23,NULL,4880,0,8088,0,1),(362456,23,NULL,4664,0,8088,1,2),(362457,23,NULL,72931,0,8088,2,3),(362458,24,NULL,4729,0,8088,0,1),(362459,24,NULL,39580,0,8088,1,2),(362460,24,NULL,152455,0,8088,2,3),(362461,25,NULL,5056,0,8088,0,1),(362462,25,NULL,6927,0,8088,1,2),(362463,26,NULL,4645,0,8088,0,1),(362464,26,NULL,4675,0,8088,1,2),(362465,26,NULL,34599,0,8088,2,3),(362466,27,NULL,4688,0,8088,0,1),(362467,27,NULL,101965,0,8088,1,2),(362468,28,NULL,4688,0,8088,0,1),(362469,28,NULL,5150,0,8088,1,2),(362470,28,NULL,4646,0,8088,2,3),(362471,28,NULL,152761,0,8088,3,4),(362472,29,NULL,4645,0,8088,0,1),(362473,29,NULL,4646,0,8088,1,2),(362474,29,NULL,4647,0,8088,2,3),(362475,29,NULL,152763,0,8088,3,4),(362476,30,NULL,4676,0,8088,0,1),(362477,30,NULL,152765,0,8088,1,2),(362478,31,NULL,11192,0,8088,0,1),(362479,31,NULL,114841,0,8088,1,2),(362480,32,NULL,4645,0,8088,0,1),(362481,32,NULL,4646,0,8088,1,2),(362482,32,NULL,5050,0,8088,2,3),(362483,32,NULL,152768,0,8088,3,4),(362484,33,NULL,4669,0,8088,0,1),(362485,33,NULL,4646,0,8088,1,2),(362486,33,NULL,4647,0,8088,2,3),(362487,33,NULL,113624,0,8088,3,4),(362488,34,NULL,4662,0,8088,0,1),(362489,34,NULL,5057,0,8088,1,2),(362490,34,NULL,119362,0,8088,2,3),(362491,35,NULL,4656,0,8088,0,1),(362492,35,NULL,26986,0,8088,1,2),(362493,36,NULL,4665,0,8088,0,1),(362494,36,NULL,4645,0,8088,1,2),(362495,36,NULL,5773,0,8088,2,3),(362496,1,NULL,4783,0,8089,0,1),(362497,1,NULL,119106,0,8089,1,2),(362498,2,NULL,5112,0,8089,0,1),(362499,2,NULL,119392,0,8089,1,2),(362500,3,NULL,12772,0,8089,0,1),(362501,3,NULL,115162,0,8089,1,2),(362502,3,NULL,4710,0,8089,2,3),(362503,3,NULL,132569,0,8089,3,4),(362504,4,NULL,4688,0,8089,0,1),(362505,4,NULL,4646,0,8089,1,2),(362506,4,NULL,150324,0,8089,2,3),(362507,5,NULL,9492,0,8089,0,1),(362508,5,NULL,4837,0,8089,1,2),(362509,5,NULL,4710,0,8089,2,3),(362510,5,NULL,152777,0,8089,3,4),(362511,6,NULL,73217,0,8089,0,1),(362512,6,NULL,75633,0,8089,1,2),(362513,7,NULL,4676,0,8089,0,1),(362514,7,NULL,4675,0,8089,1,2),(362515,7,NULL,75564,0,8089,2,3),(362516,8,NULL,4710,0,8089,0,1),(362517,8,NULL,5271,0,8089,1,2),(362518,8,NULL,5050,0,8089,2,3),(362519,8,NULL,80620,0,8089,3,4),(362520,9,NULL,4676,0,8089,0,1),(362521,9,NULL,11331,0,8089,1,2),(362522,10,NULL,4675,0,8089,0,1),(362523,10,NULL,4823,0,8089,1,2),(362524,10,NULL,4646,0,8089,2,3),(362525,10,NULL,28885,0,8089,3,4),(362526,11,NULL,4793,0,8089,0,1),(362527,11,NULL,126404,0,8089,1,2),(362528,12,NULL,5112,0,8089,0,1),(362529,12,NULL,4710,0,8089,1,2),(362530,12,NULL,8259,0,8089,2,3),(362531,13,NULL,5364,0,8089,0,1),(362532,13,NULL,104042,0,8089,1,2),(362533,14,NULL,4710,0,8089,0,1),(362534,14,NULL,119106,0,8089,1,2),(362535,15,NULL,5507,0,8089,0,1),(362536,15,NULL,5112,0,8089,1,2),(362537,15,NULL,25195,0,8089,2,3),(362538,16,NULL,58109,0,8089,0,1),(362539,16,NULL,120573,0,8089,1,2),(362540,16,NULL,4646,0,8089,2,3),(362541,16,NULL,27372,0,8089,3,4),(362542,17,NULL,4837,0,8089,0,1),(362543,17,NULL,5660,0,8089,1,2),(362544,18,NULL,4676,0,8089,0,1),(362545,18,NULL,4675,0,8089,1,2),(362546,18,NULL,115818,0,8089,2,3),(362547,19,NULL,5567,0,8089,0,1),(362548,19,NULL,4794,0,8089,1,2),(362549,19,NULL,52670,0,8089,2,3),(362550,20,NULL,4688,0,8089,0,1),(362551,20,NULL,149995,0,8089,1,2),(362552,21,NULL,4664,0,8089,0,1),(362553,21,NULL,101047,0,8089,1,2),(362554,21,NULL,5050,0,8089,2,3),(362555,21,NULL,26520,0,8089,3,4),(362556,22,NULL,6325,0,8089,0,1),(362557,22,NULL,152793,0,8089,1,2),(362558,23,NULL,5567,0,8089,0,1),(362559,23,NULL,152795,0,8089,1,2),(362560,23,NULL,95274,0,8089,2,3),(362561,23,NULL,39580,0,8089,3,4),(362562,23,NULL,120891,0,8089,4,5),(362563,24,NULL,100369,0,8089,0,1),(362564,24,NULL,4646,0,8089,1,2),(362565,24,NULL,4647,0,8089,2,3),(362566,24,NULL,77107,0,8089,3,4),(362567,25,NULL,5090,0,8089,0,1),(362568,25,NULL,152798,0,8089,1,2),(362569,26,NULL,72896,0,8089,0,1),(362570,26,NULL,124411,0,8089,1,2),(362571,27,NULL,6832,0,8089,0,1),(362572,27,NULL,114404,0,8089,1,2),(362573,27,NULL,4646,0,8089,2,3),(362574,27,NULL,101048,0,8089,3,4),(362575,28,NULL,4664,0,8089,0,1),(362576,28,NULL,4729,0,8089,1,2),(362577,28,NULL,148941,0,8089,2,3),(362578,29,NULL,5112,0,8089,0,1),(362579,29,NULL,4710,0,8089,1,2),(362580,29,NULL,5907,0,8089,2,3),(362581,29,NULL,131464,0,8089,3,4),(362582,30,NULL,5926,0,8089,0,1),(362583,30,NULL,4864,0,8089,1,2),(362584,30,NULL,152804,0,8089,2,3),(362585,31,NULL,4675,0,8089,0,1),(362586,31,NULL,8334,0,8089,1,2),(362587,31,NULL,5246,0,8089,2,3),(362588,31,NULL,23683,0,8089,3,4),(362589,32,NULL,5507,0,8089,0,1),(362590,32,NULL,4837,0,8089,1,2),(362591,32,NULL,102246,0,8089,2,3),(362592,33,NULL,4729,0,8089,0,1),(362593,33,NULL,4646,0,8089,1,2),(362594,33,NULL,4647,0,8089,2,3),(362595,33,NULL,110120,0,8089,3,4),(362596,34,NULL,7987,0,8089,0,1),(362597,34,NULL,150663,0,8089,1,2),(362598,34,NULL,10811,0,8089,2,3),(362599,34,NULL,4710,0,8089,3,4),(362600,34,NULL,12714,0,8089,4,5),(362601,35,NULL,4676,0,8089,0,1),(362602,35,NULL,6315,0,8089,1,2),(362603,36,NULL,58024,0,8089,0,1),(362604,36,NULL,11305,0,8089,1,2),(362605,37,NULL,4662,0,8089,0,1),(362606,37,NULL,4729,0,8089,1,2),(362607,37,NULL,11478,0,8089,2,3),(362608,37,NULL,152812,0,8089,3,4),(362609,38,NULL,5150,0,8089,0,1),(362610,38,NULL,4676,0,8089,1,2),(362611,38,NULL,18804,0,8089,2,3),(362612,39,NULL,4688,0,8089,0,1),(362613,39,NULL,4646,0,8089,1,2),(362614,39,NULL,117515,0,8089,2,3),(362615,40,NULL,5056,0,8089,0,1),(362616,40,NULL,4664,0,8089,1,2),(362617,40,NULL,4646,0,8089,2,3),(362618,40,NULL,21701,0,8089,3,4),(362619,41,NULL,6688,0,8089,0,1),(362620,41,NULL,4646,0,8089,1,2),(362621,41,NULL,152817,0,8089,2,3),(362622,42,NULL,7035,0,8089,0,1),(362623,42,NULL,127189,0,8089,1,2),(362624,43,NULL,4688,0,8089,0,1),(362625,43,NULL,4645,0,8089,1,2),(362626,43,NULL,5050,0,8089,2,3),(362627,43,NULL,18774,0,8089,3,4),(362628,44,NULL,4998,0,8089,0,1),(362629,44,NULL,4646,0,8089,1,2),(362630,44,NULL,5050,0,8089,2,3),(362631,44,NULL,33487,0,8089,3,4),(362632,45,NULL,5226,0,8089,0,1),(362633,45,NULL,141842,0,8089,1,2),(362634,46,NULL,73415,0,8089,0,1),(362635,46,NULL,5112,0,8089,1,2),(362636,46,NULL,6540,0,8089,2,3),(362637,47,NULL,152823,0,8089,0,1),(362638,47,NULL,132746,0,8089,1,2),(362639,48,NULL,4863,0,8089,0,1),(362640,48,NULL,4793,0,8089,1,2),(362641,48,NULL,129571,0,8089,2,3),(362642,49,NULL,5112,0,8089,0,1),(362643,49,NULL,4710,0,8089,1,2),(362644,49,NULL,7791,0,8089,2,3),(362645,49,NULL,5249,0,8089,3,4),(362646,50,NULL,5112,0,8089,0,1),(362647,50,NULL,149323,0,8089,1,2),(362648,51,NULL,4667,0,8089,0,1),(362649,51,NULL,152828,0,8089,1,2),(362650,52,NULL,4689,0,8089,0,1),(362651,52,NULL,5246,0,8089,1,2),(362652,52,NULL,4646,0,8089,2,3),(362653,52,NULL,7550,0,8089,3,4),(362654,53,NULL,4679,0,8089,0,1),(362655,53,NULL,4675,0,8089,1,2),(362656,53,NULL,123520,0,8089,2,3),(362657,54,NULL,5377,0,8089,0,1),(362658,54,NULL,4789,0,8089,1,2),(362659,54,NULL,4646,0,8089,2,3),(362660,54,NULL,4647,0,8089,3,4),(362661,54,NULL,35903,0,8089,4,5),(362662,55,NULL,7791,0,8089,0,1),(362663,55,NULL,5112,0,8089,1,2),(362664,55,NULL,24623,0,8089,2,3),(362665,56,NULL,4675,0,8089,0,1),(362666,56,NULL,24623,0,8089,1,2),(362667,57,NULL,4837,0,8089,0,1),(362668,57,NULL,17729,0,8089,1,2),(362669,58,NULL,152834,0,8089,0,1),(362670,58,NULL,4710,0,8089,1,2),(362671,58,NULL,36058,0,8089,2,3),(362672,59,NULL,152836,0,8089,0,1),(362673,59,NULL,77136,0,8089,1,2),(362674,60,NULL,4710,0,8089,0,1),(362675,60,NULL,5869,0,8089,1,2),(362676,60,NULL,5112,0,8089,2,3),(362677,60,NULL,4646,0,8089,3,4),(362678,60,NULL,40354,0,8089,4,5),(362679,61,NULL,4863,0,8089,0,1),(362680,61,NULL,104146,0,8089,1,2),(362681,61,NULL,4646,0,8089,2,3),(362682,61,NULL,152839,0,8089,3,4),(362683,62,NULL,5056,0,8089,0,1),(362684,62,NULL,4688,0,8089,1,2),(362685,62,NULL,15013,0,8089,2,3),(362686,63,NULL,5377,0,8089,0,1),(362687,63,NULL,113857,0,8089,1,2),(362688,64,NULL,4669,0,8089,0,1),(362689,64,NULL,4683,0,8089,1,2),(362690,64,NULL,114073,0,8089,2,3),(362691,65,NULL,4837,0,8089,0,1),(362692,65,NULL,4646,0,8089,1,2),(362693,65,NULL,4683,0,8089,2,3),(362694,65,NULL,5369,0,8089,3,4),(362695,66,NULL,4662,0,8089,0,1),(362696,66,NULL,23637,0,8089,1,2),(362697,67,NULL,4675,0,8089,0,1),(362698,67,NULL,152843,0,8089,1,2),(362699,68,NULL,18207,0,8089,0,1),(362700,68,NULL,115408,0,8089,1,2),(362701,69,NULL,4710,0,8089,0,1),(362702,69,NULL,130325,0,8089,1,2),(362703,70,NULL,4793,0,8089,0,1),(362704,70,NULL,8344,0,8089,1,2),(362705,71,NULL,73415,0,8089,0,1),(362706,71,NULL,5112,0,8089,1,2),(362707,71,NULL,5050,0,8089,2,3),(362708,71,NULL,18985,0,8089,3,4),(362709,72,NULL,4676,0,8089,0,1),(362710,72,NULL,4791,0,8089,1,2),(362711,72,NULL,124221,0,8089,2,3),(362712,73,NULL,4729,0,8089,0,1),(362713,73,NULL,4645,0,8089,1,2),(362714,73,NULL,4646,0,8089,2,3),(362715,73,NULL,7122,0,8089,3,4),(362716,74,NULL,8121,0,8089,0,1),(362717,74,NULL,5507,0,8089,1,2),(362718,74,NULL,4646,0,8089,2,3),(362719,74,NULL,11655,0,8089,3,4),(362720,75,NULL,4682,0,8089,0,1),(362721,75,NULL,4729,0,8089,1,2),(362722,75,NULL,4981,0,8089,2,3),(362723,75,NULL,116096,0,8089,3,4),(362724,76,NULL,8121,0,8089,0,1),(362725,76,NULL,5112,0,8089,1,2),(362726,76,NULL,4646,0,8089,2,3),(362727,76,NULL,5124,0,8089,3,4),(362728,77,NULL,7791,0,8089,0,1),(362729,77,NULL,4710,0,8089,1,2),(362730,77,NULL,77177,0,8089,2,3),(362731,78,NULL,5112,0,8089,0,1),(362732,78,NULL,152854,0,8089,1,2),(362733,79,NULL,7227,0,8089,0,1),(362734,79,NULL,4646,0,8089,1,2),(362735,79,NULL,36078,0,8089,2,3),(362736,80,NULL,11192,0,8089,0,1),(362737,80,NULL,65830,0,8089,1,2),(362738,81,NULL,5112,0,8089,0,1),(362739,81,NULL,58109,0,8089,1,2),(362740,81,NULL,4646,0,8089,2,3),(362741,81,NULL,15091,0,8089,3,4),(362742,82,NULL,4710,0,8089,0,1),(362743,82,NULL,57955,0,8089,1,2),(362744,82,NULL,147091,0,8089,2,3),(362745,83,NULL,4822,0,8089,0,1),(362746,83,NULL,5613,0,8089,1,2),(362747,83,NULL,4645,0,8089,2,3),(362748,83,NULL,4646,0,8089,3,4),(362749,83,NULL,4647,0,8089,4,5),(362750,83,NULL,10225,0,8089,5,6),(362751,84,NULL,4710,0,8089,0,1),(362752,84,NULL,99011,0,8089,1,2),(362753,84,NULL,7444,0,8089,2,3),(362754,84,NULL,152860,0,8089,3,4),(362755,85,NULL,7565,0,8089,0,1),(362756,85,NULL,5156,0,8089,1,2),(362757,85,NULL,4738,0,8089,2,3),(362758,85,NULL,6694,0,8089,3,4),(362759,86,NULL,4889,0,8089,0,1),(362760,86,NULL,5247,0,8089,1,2),(362761,1,NULL,7745,0,8090,0,1),(362762,1,NULL,152864,0,8090,1,2),(362763,2,NULL,9541,0,8090,0,1),(362764,2,NULL,5112,0,8090,1,2),(362765,2,NULL,5050,0,8090,2,3),(362766,2,NULL,9713,0,8090,3,4),(362767,3,NULL,4710,0,8090,0,1),(362768,3,NULL,4646,0,8090,1,2),(362769,3,NULL,152867,0,8090,2,3),(362770,4,NULL,4675,0,8090,0,1),(362771,4,NULL,22218,0,8090,1,2),(362772,4,NULL,9801,0,8090,2,3),(362773,5,NULL,5056,0,8090,0,1),(362774,5,NULL,4675,0,8090,1,2),(362775,5,NULL,5864,0,8090,2,3),(362776,6,NULL,9541,0,8090,0,1),(362777,6,NULL,34782,0,8090,1,2),(362778,7,NULL,4710,0,8090,0,1),(362779,7,NULL,13011,0,8090,1,2),(362780,7,NULL,8184,0,8090,2,3),(362781,8,NULL,4675,0,8090,0,1),(362782,8,NULL,4670,0,8090,1,2),(362783,8,NULL,115343,0,8090,2,3),(362784,9,NULL,13228,0,8090,0,1),(362785,9,NULL,4683,0,8090,1,2),(362786,9,NULL,31451,0,8090,2,3),(362787,10,NULL,5056,0,8090,0,1),(362788,10,NULL,152875,0,8090,1,2),(362789,11,NULL,4888,0,8090,0,1),(362790,11,NULL,152877,0,8090,1,2),(362791,12,NULL,4863,0,8090,0,1),(362792,12,NULL,4836,0,8090,1,2),(362793,12,NULL,152879,0,8090,2,3),(362794,12,NULL,130061,0,8090,3,4),(362795,13,NULL,4688,0,8090,0,1),(362796,13,NULL,4675,0,8090,1,2),(362797,13,NULL,4646,0,8090,2,3),(362798,13,NULL,17995,0,8090,3,4),(362799,14,NULL,5112,0,8090,0,1),(362800,14,NULL,4646,0,8090,1,2),(362801,14,NULL,152882,0,8090,2,3),(362802,15,NULL,9100,0,8090,0,1),(362803,15,NULL,13806,0,8090,1,2),(362804,16,NULL,4756,0,8090,0,1),(362805,16,NULL,7745,0,8090,1,2),(362806,16,NULL,32622,0,8090,2,3),(362807,17,NULL,5111,0,8090,0,1),(362808,17,NULL,4793,0,8090,1,2),(362809,17,NULL,28952,0,8090,2,3),(362810,18,NULL,4670,0,8090,0,1),(362811,18,NULL,21383,0,8090,1,2),(362812,19,NULL,4675,0,8090,0,1),(362813,19,NULL,32403,0,8090,1,2),(362814,20,NULL,5112,0,8090,0,1),(362815,20,NULL,4793,0,8090,1,2),(362816,20,NULL,102313,0,8090,2,3),(362817,21,NULL,4688,0,8090,0,1),(362818,21,NULL,4905,0,8090,1,2),(362819,21,NULL,152889,0,8090,2,3),(362820,22,NULL,111039,0,8090,0,1),(362821,22,NULL,4646,0,8090,1,2),(362822,22,NULL,4770,0,8090,2,3),(362823,23,NULL,4679,0,8090,0,1),(362824,23,NULL,136954,0,8090,1,2),(362825,24,NULL,5507,0,8090,0,1),(362826,24,NULL,65830,0,8090,1,2),(362827,25,NULL,5795,0,8090,0,1),(362828,25,NULL,6688,0,8090,1,2),(362829,25,NULL,136385,0,8090,2,3),(362830,26,NULL,4729,0,8090,0,1),(362831,26,NULL,152895,0,8090,1,2),(362832,27,NULL,4675,0,8090,0,1),(362833,27,NULL,115499,0,8090,1,2),(362834,28,NULL,4702,0,8090,0,1),(362835,28,NULL,4657,0,8090,1,2),(362836,28,NULL,152898,0,8090,2,3),(362837,29,NULL,5869,0,8090,0,1),(362838,29,NULL,5112,0,8090,1,2),(362839,29,NULL,89096,0,8090,2,3),(362840,30,NULL,119943,0,8090,0,1),(362841,30,NULL,6187,0,8090,1,2),(362842,31,NULL,4710,0,8090,0,1),(362843,31,NULL,150133,0,8090,1,2),(362844,32,NULL,4675,0,8090,0,1),(362845,32,NULL,4676,0,8090,1,2),(362846,32,NULL,53668,0,8090,2,3),(362847,33,NULL,4662,0,8090,0,1),(362848,33,NULL,9631,0,8090,1,2),(362849,34,NULL,4664,0,8090,0,1),(362850,34,NULL,5050,0,8090,1,2),(362851,34,NULL,6205,0,8090,2,3),(362852,35,NULL,4729,0,8090,0,1),(362853,35,NULL,4646,0,8090,1,2),(362854,35,NULL,152903,0,8090,2,3),(362855,36,NULL,9459,0,8090,0,1),(362856,36,NULL,132569,0,8090,1,2),(362857,37,NULL,5111,0,8090,0,1),(362858,37,NULL,100274,0,8090,1,2),(362859,38,NULL,6380,0,8090,0,1),(362860,38,NULL,4837,0,8090,1,2),(362861,38,NULL,5027,0,8090,2,3),(362862,38,NULL,58799,0,8090,3,4),(362863,38,NULL,142263,0,8090,4,5),(362864,39,NULL,4669,0,8090,0,1),(362865,39,NULL,6583,0,8090,1,2),(362866,39,NULL,4688,0,8090,2,3),(362867,39,NULL,75093,0,8090,3,4),(362868,40,NULL,4675,0,8090,0,1),(362869,40,NULL,23927,0,8090,1,2),(362870,41,NULL,4793,0,8090,0,1),(362871,41,NULL,4646,0,8090,1,2),(362872,41,NULL,24158,0,8090,2,3),(362873,42,NULL,5119,0,8090,0,1),(362874,42,NULL,4676,0,8090,1,2),(362875,42,NULL,36798,0,8090,2,3),(362876,43,NULL,4729,0,8090,0,1),(362877,43,NULL,152912,0,8090,1,2),(362878,44,NULL,5208,0,8090,0,1),(362879,44,NULL,11348,0,8090,1,2),(362880,45,NULL,5112,0,8090,0,1),(362881,45,NULL,4646,0,8090,1,2),(362882,45,NULL,54272,0,8090,2,3),(362883,46,NULL,5112,0,8090,0,1),(362884,46,NULL,107231,0,8090,1,2),(362885,47,NULL,5226,0,8090,0,1),(362886,47,NULL,4670,0,8090,1,2),(362887,47,NULL,4646,0,8090,2,3),(362888,47,NULL,152916,0,8090,3,4),(362889,48,NULL,4675,0,8090,0,1),(362890,48,NULL,4646,0,8090,1,2),(362891,48,NULL,4647,0,8090,2,3),(362892,48,NULL,20954,0,8090,3,4),(362893,49,NULL,119567,0,8090,0,1),(362894,49,NULL,4646,0,8090,1,2),(362895,49,NULL,4647,0,8090,2,3),(362896,49,NULL,52032,0,8090,3,4),(362897,50,NULL,4679,0,8090,0,1),(362898,50,NULL,4646,0,8090,1,2),(362899,50,NULL,120336,0,8090,2,3),(362900,51,NULL,5070,0,8090,0,1),(362901,51,NULL,4646,0,8090,1,2),(362902,51,NULL,128403,0,8090,2,3),(362903,52,NULL,4688,0,8090,0,1),(362904,52,NULL,4667,0,8090,1,2),(362905,52,NULL,9588,0,8090,2,3),(362906,53,NULL,4652,0,8090,0,1),(362907,53,NULL,4759,0,8090,1,2),(362908,53,NULL,134044,0,8090,2,3),(362909,54,NULL,101928,0,8090,0,1),(362910,54,NULL,4710,0,8090,1,2),(362911,54,NULL,101045,0,8090,2,3),(362912,55,NULL,9541,0,8090,0,1),(362913,55,NULL,73278,0,8090,1,2),(362914,55,NULL,115917,0,8090,2,3),(362915,56,NULL,5271,0,8090,0,1),(362916,56,NULL,7412,0,8090,1,2),(362917,57,NULL,4675,0,8090,0,1),(362918,57,NULL,5226,0,8090,1,2),(362919,57,NULL,5050,0,8090,2,3),(362920,57,NULL,13798,0,8090,3,4),(362921,58,NULL,4675,0,8090,0,1),(362922,58,NULL,5050,0,8090,1,2),(362923,58,NULL,6288,0,8090,2,3),(362924,59,NULL,4661,0,8090,0,1),(362925,59,NULL,119301,0,8090,1,2),(362926,1,NULL,6325,0,8091,0,1),(362927,1,NULL,4710,0,8091,1,2),(362928,2,NULL,5226,0,8091,0,1),(362929,2,NULL,4791,0,8091,1,2),(362930,3,NULL,10812,0,8091,0,1),(362931,3,NULL,4837,0,8091,1,2),(362932,4,NULL,73415,0,8091,0,1),(362933,4,NULL,4836,0,8091,1,2),(362934,5,NULL,4729,0,8091,0,1),(362935,6,NULL,4965,0,8091,0,1),(362936,6,NULL,4744,0,8091,1,2),(362937,7,NULL,4769,0,8091,0,1),(362938,7,NULL,6355,0,8091,1,2),(362939,8,NULL,116136,0,8091,0,1),(362940,9,NULL,101871,0,8091,0,1),(362941,9,NULL,4645,0,8091,1,2),(362942,10,NULL,4905,0,8091,0,1),(362943,10,NULL,4688,0,8091,1,2),(362944,10,NULL,4682,0,8091,2,3),(362945,11,NULL,6380,0,8091,0,1),(362946,12,NULL,4863,0,8091,0,1),(362947,13,NULL,4710,0,8091,0,1),(362948,14,NULL,4661,0,8091,0,1),(362949,15,NULL,152933,0,8091,0,1),(362950,15,NULL,5507,0,8091,1,2),(362951,16,NULL,5246,0,8091,0,1),(362952,16,NULL,11312,0,8091,1,2),(362953,17,NULL,7565,0,8091,0,1),(362954,17,NULL,4742,0,8091,1,2),(362955,18,NULL,10627,0,8091,0,1),(362956,18,NULL,12743,0,8091,1,2),(362957,18,NULL,6575,0,8091,2,3),(362958,19,NULL,4962,0,8091,0,1),(362959,19,NULL,152938,0,8091,1,2),(362960,19,NULL,22449,0,8091,2,3),(362961,20,NULL,4688,0,8091,0,1),(362962,20,NULL,152940,0,8091,1,2),(362963,21,NULL,4675,0,8091,0,1),(362964,21,NULL,5150,0,8091,1,2),(362965,21,NULL,114710,0,8091,2,3),(362966,22,NULL,4729,0,8091,0,1),(362967,22,NULL,137562,0,8091,1,2),(362968,23,NULL,4645,0,8091,0,1),(362969,23,NULL,4646,0,8091,1,2),(362970,23,NULL,17464,0,8091,2,3),(362971,24,NULL,4822,0,8091,0,1),(362972,24,NULL,4669,0,8091,1,2),(362973,24,NULL,152945,0,8091,2,3),(362974,25,NULL,4675,0,8091,0,1),(362975,25,NULL,118459,0,8091,1,2),(362976,26,NULL,4675,0,8091,0,1),(362977,26,NULL,5444,0,8091,1,2),(362978,26,NULL,4646,0,8091,2,3),(362979,26,NULL,17920,0,8091,3,4),(362980,27,NULL,5377,0,8091,0,1),(362981,27,NULL,20929,0,8091,1,2),(362982,28,NULL,4665,0,8091,0,1),(362983,28,NULL,79393,0,8091,1,2),(362984,28,NULL,152950,0,8091,2,3),(362985,29,NULL,4675,0,8091,0,1),(362986,29,NULL,4646,0,8091,1,2),(362987,29,NULL,152952,0,8091,2,3),(362988,30,NULL,4998,0,8091,0,1),(362989,30,NULL,4756,0,8091,1,2),(362990,30,NULL,4646,0,8091,2,3),(362991,30,NULL,25971,0,8091,3,4),(362992,31,NULL,11384,0,8091,0,1),(362993,31,NULL,5226,0,8091,1,2),(362994,31,NULL,32459,0,8091,2,3),(362995,32,NULL,5057,0,8091,0,1),(362996,32,NULL,152956,0,8091,1,2),(362997,33,NULL,4675,0,8091,0,1),(362998,33,NULL,4702,0,8091,1,2),(362999,33,NULL,152958,0,8091,2,3),(363000,34,NULL,4675,0,8091,0,1),(363001,34,NULL,5246,0,8091,1,2),(363002,34,NULL,4646,0,8091,2,3),(363003,34,NULL,4647,0,8091,3,4),(363004,34,NULL,10225,0,8091,4,5),(363005,35,NULL,5192,0,8091,0,1),(363006,35,NULL,152961,0,8091,1,2),(363007,1,NULL,152963,0,8092,0,1),(363008,1,NULL,152964,0,8092,1,2),(363009,1,NULL,152965,0,8092,2,3),(363010,2,NULL,9100,0,8092,0,1),(363011,2,NULL,93294,0,8092,1,2),(363012,3,NULL,4851,0,8092,0,1),(363013,3,NULL,152968,0,8092,1,2),(363014,4,NULL,4688,0,8092,0,1),(363015,4,NULL,4683,0,8092,1,2),(363016,4,NULL,152223,0,8092,2,3),(363017,5,NULL,152971,0,8092,0,1),(363018,5,NULL,4646,0,8092,1,2),(363019,5,NULL,4647,0,8092,2,3),(363020,5,NULL,13506,0,8092,3,4),(363021,6,NULL,4665,0,8092,0,1),(363022,6,NULL,4729,0,8092,1,2),(363023,6,NULL,152973,0,8092,2,3),(363024,7,NULL,4656,0,8092,0,1),(363025,7,NULL,104137,0,8092,1,2),(363026,7,NULL,152975,0,8092,2,3),(363027,8,NULL,4652,0,8092,0,1),(363028,8,NULL,4653,0,8092,1,2),(363029,8,NULL,5192,0,8092,2,3),(363030,8,NULL,13557,0,8092,3,4),(363031,8,NULL,25104,0,8092,4,5),(363032,9,NULL,4675,0,8092,0,1),(363033,9,NULL,4646,0,8092,1,2),(363034,9,NULL,4647,0,8092,2,3),(363035,9,NULL,140562,0,8092,3,4),(363036,10,NULL,4645,0,8092,0,1),(363037,10,NULL,132508,0,8092,1,2),(363038,11,NULL,4675,0,8092,0,1),(363039,11,NULL,4827,0,8092,1,2),(363040,11,NULL,152979,0,8092,2,3),(363041,12,NULL,5150,0,8092,0,1),(363042,12,NULL,4645,0,8092,1,2),(363043,12,NULL,4646,0,8092,2,3),(363044,12,NULL,4647,0,8092,3,4),(363045,12,NULL,25643,0,8092,4,5),(363046,13,NULL,75531,0,8092,0,1),(363047,13,NULL,10539,0,8092,1,2),(363048,14,NULL,4669,0,8092,0,1),(363049,14,NULL,5050,0,8092,1,2),(363050,14,NULL,8961,0,8092,2,3),(363051,15,NULL,4688,0,8092,0,1),(363052,15,NULL,4667,0,8092,1,2),(363053,15,NULL,4729,0,8092,2,3),(363054,15,NULL,7586,0,8092,3,4),(363055,16,NULL,9524,0,8092,0,1),(363056,16,NULL,4755,0,8092,1,2),(363057,16,NULL,5219,0,8092,2,3),(363058,17,NULL,4756,0,8092,0,1),(363059,17,NULL,152986,0,8092,1,2),(363060,18,NULL,4845,0,8092,0,1),(363061,18,NULL,121149,0,8092,1,2),(363062,19,NULL,4675,0,8092,0,1),(363063,19,NULL,108201,0,8092,1,2),(363064,20,NULL,5787,0,8092,0,1),(363065,20,NULL,5659,0,8092,1,2),(363066,20,NULL,128868,0,8092,2,3),(363067,21,NULL,6590,0,8092,0,1),(363068,21,NULL,81618,0,8092,1,2),(363069,22,NULL,10267,0,8092,0,1),(363070,22,NULL,13896,0,8092,1,2),(363071,23,NULL,4688,0,8092,0,1),(363072,23,NULL,4965,0,8092,1,2),(363073,23,NULL,4675,0,8092,2,3),(363074,23,NULL,152992,0,8092,3,4),(363075,24,NULL,4670,0,8092,0,1),(363076,24,NULL,4675,0,8092,1,2),(363077,24,NULL,4646,0,8092,2,3),(363078,24,NULL,11665,0,8092,3,4),(363079,25,NULL,10267,0,8092,0,1),(363080,25,NULL,4646,0,8092,1,2),(363081,25,NULL,13834,0,8092,2,3),(363082,26,NULL,4688,0,8092,0,1),(363083,26,NULL,4645,0,8092,1,2),(363084,26,NULL,115707,0,8092,2,3),(363085,27,NULL,5377,0,8092,0,1),(363086,27,NULL,53668,0,8092,1,2),(363087,28,NULL,4667,0,8092,0,1),(363088,28,NULL,5050,0,8092,1,2),(363089,28,NULL,19413,0,8092,2,3),(363090,29,NULL,5226,0,8092,0,1),(363091,29,NULL,4645,0,8092,1,2),(363092,29,NULL,31185,0,8092,2,3),(363093,30,NULL,4962,0,8092,0,1),(363094,30,NULL,6245,0,8092,1,2),(363095,30,NULL,152999,0,8092,2,3),(363096,30,NULL,4646,0,8092,3,4),(363097,30,NULL,7895,0,8092,4,5),(363098,31,NULL,4836,0,8092,0,1),(363099,31,NULL,34192,0,8092,1,2),(363100,32,NULL,5271,0,8092,0,1),(363101,32,NULL,5507,0,8092,1,2),(363102,32,NULL,92178,0,8092,2,3),(363103,33,NULL,4729,0,8092,0,1),(363104,33,NULL,4646,0,8092,1,2),(363105,33,NULL,13890,0,8092,2,3),(363106,34,NULL,73354,0,8092,0,1),(363107,34,NULL,9233,0,8092,1,2),(363108,34,NULL,5507,0,8092,2,3),(363109,35,NULL,5208,0,8092,0,1),(363110,35,NULL,4646,0,8092,1,2),(363111,35,NULL,5013,0,8092,2,3),(363112,36,NULL,5690,0,8092,0,1),(363113,36,NULL,4652,0,8092,1,2),(363114,36,NULL,11813,0,8092,2,3),(363115,36,NULL,4646,0,8092,3,4),(363116,36,NULL,10056,0,8092,4,5),(363117,37,NULL,4675,0,8092,0,1),(363118,37,NULL,4676,0,8092,1,2),(363119,37,NULL,7822,0,8092,2,3),(363120,37,NULL,10512,0,8092,3,4),(363121,1,NULL,4664,0,8093,0,1),(363122,1,NULL,143145,0,8093,1,2),(363123,2,NULL,4645,0,8093,0,1),(363124,2,NULL,4646,0,8093,1,2),(363125,2,NULL,4683,0,8093,2,3),(363126,2,NULL,6121,0,8093,3,4),(363127,3,NULL,4670,0,8093,0,1),(363128,3,NULL,12943,0,8093,1,2),(363129,4,NULL,5156,0,8093,0,1),(363130,4,NULL,4905,0,8093,1,2),(363131,4,NULL,128386,0,8093,2,3),(363132,5,NULL,4688,0,8093,0,1),(363133,5,NULL,131083,0,8093,1,2),(363134,6,NULL,4729,0,8093,0,1),(363135,6,NULL,130068,0,8093,1,2),(363136,7,NULL,4688,0,8093,0,1),(363137,7,NULL,5538,0,8093,1,2),(363138,7,NULL,6636,0,8093,2,3),(363139,8,NULL,4688,0,8093,0,1),(363140,8,NULL,145408,0,8093,1,2),(363141,9,NULL,137460,0,8093,0,1),(363142,9,NULL,116237,0,8093,1,2),(363143,10,NULL,5566,0,8093,0,1),(363144,10,NULL,4817,0,8093,1,2),(363145,10,NULL,22059,0,8093,2,3),(363146,10,NULL,4729,0,8093,3,4),(363147,10,NULL,8847,0,8093,4,5),(363148,11,NULL,93911,0,8093,0,1),(363149,11,NULL,5557,0,8093,1,2),(363150,12,NULL,4880,0,8093,0,1),(363151,12,NULL,4729,0,8093,1,2),(363152,12,NULL,141487,0,8093,2,3),(363153,13,NULL,6039,0,8093,0,1),(363154,13,NULL,10267,0,8093,1,2),(363155,13,NULL,4646,0,8093,2,3),(363156,13,NULL,153020,0,8093,3,4),(363157,14,NULL,4675,0,8093,0,1),(363158,14,NULL,5050,0,8093,1,2),(363159,14,NULL,7846,0,8093,2,3),(363160,15,NULL,100135,0,8093,0,1),(363161,15,NULL,116237,0,8093,1,2),(363162,16,NULL,4665,0,8093,0,1),(363163,16,NULL,16466,0,8093,1,2),(363164,17,NULL,5392,0,8093,0,1),(363165,17,NULL,121625,0,8093,1,2),(363166,18,NULL,4675,0,8093,0,1),(363167,18,NULL,4646,0,8093,1,2),(363168,18,NULL,4647,0,8093,2,3),(363169,18,NULL,10225,0,8093,3,4),(363170,19,NULL,4787,0,8093,0,1),(363171,19,NULL,130250,0,8093,1,2),(363172,20,NULL,4679,0,8093,0,1),(363173,20,NULL,153024,0,8093,1,2),(363174,21,NULL,73415,0,8093,0,1),(363175,21,NULL,113986,0,8093,1,2),(363176,22,NULL,116350,0,8093,0,1),(363177,22,NULL,82036,0,8093,1,2),(363178,23,NULL,5527,0,8093,0,1),(363179,23,NULL,4646,0,8093,1,2),(363180,23,NULL,4683,0,8093,2,3),(363181,23,NULL,7507,0,8093,3,4),(363182,24,NULL,93911,0,8093,0,1),(363183,24,NULL,7791,0,8093,1,2),(363184,24,NULL,27170,0,8093,2,3),(363185,25,NULL,134783,0,8093,0,1),(363186,25,NULL,8738,0,8093,1,2),(363187,26,NULL,5150,0,8093,0,1),(363188,26,NULL,4646,0,8093,1,2),(363189,26,NULL,120795,0,8093,2,3),(363190,27,NULL,73278,0,8093,0,1),(363191,27,NULL,52165,0,8093,1,2),(363192,28,NULL,4710,0,8093,0,1),(363193,28,NULL,5112,0,8093,1,2),(363194,28,NULL,138894,0,8093,2,3),(363195,29,NULL,5208,0,8093,0,1),(363196,29,NULL,76999,0,8093,1,2),(363197,30,NULL,10811,0,8093,0,1),(363198,30,NULL,5907,0,8093,1,2),(363199,30,NULL,39580,0,8093,2,3),(363200,30,NULL,153032,0,8093,3,4),(363201,31,NULL,4729,0,8093,0,1),(363202,31,NULL,96244,0,8093,1,2),(363203,32,NULL,4845,0,8093,0,1),(363204,32,NULL,4662,0,8093,1,2),(363205,32,NULL,153035,0,8093,2,3),(363206,32,NULL,9375,0,8093,3,4),(363207,33,NULL,6499,0,8093,0,1),(363208,33,NULL,153037,0,8093,1,2),(363209,34,NULL,4822,0,8093,0,1),(363210,34,NULL,115663,0,8093,1,2),(363211,35,NULL,4710,0,8093,0,1),(363212,35,NULL,4793,0,8093,1,2),(363213,35,NULL,153039,0,8093,2,3),(363214,36,NULL,4665,0,8093,0,1),(363215,36,NULL,5050,0,8093,1,2),(363216,36,NULL,13512,0,8093,2,3),(363217,37,NULL,4675,0,8093,0,1),(363218,37,NULL,5050,0,8093,1,2),(363219,37,NULL,9516,0,8093,2,3),(363220,38,NULL,4675,0,8093,0,1),(363221,38,NULL,5057,0,8093,1,2),(363222,38,NULL,153041,0,8093,2,3),(363223,39,NULL,142834,0,8093,0,1),(363224,39,NULL,153043,0,8093,1,2),(363225,40,NULL,5377,0,8093,0,1),(363226,40,NULL,28294,0,8093,1,2),(363227,41,NULL,4787,0,8093,0,1),(363228,41,NULL,16312,0,8093,1,2),(363229,42,NULL,5112,0,8093,0,1),(363230,42,NULL,4793,0,8093,1,2),(363231,42,NULL,18885,0,8093,2,3),(363232,43,NULL,4837,0,8093,0,1),(363233,43,NULL,5112,0,8093,1,2),(363234,43,NULL,4646,0,8093,2,3),(363235,43,NULL,63220,0,8093,3,4),(363236,44,NULL,4710,0,8093,0,1),(363237,44,NULL,4793,0,8093,1,2),(363238,44,NULL,4646,0,8093,2,3),(363239,44,NULL,27372,0,8093,3,4),(363240,45,NULL,5869,0,8093,0,1),(363241,45,NULL,4837,0,8093,1,2),(363242,45,NULL,57955,0,8093,2,3),(363243,45,NULL,4646,0,8093,3,4),(363244,45,NULL,5050,0,8093,4,5),(363245,45,NULL,16134,0,8093,5,6),(363246,46,NULL,111039,0,8093,0,1),(363247,46,NULL,5112,0,8093,1,2),(363248,46,NULL,4710,0,8093,2,3),(363249,46,NULL,4646,0,8093,3,4),(363250,46,NULL,4647,0,8093,4,5),(363251,46,NULL,52505,0,8093,5,6),(363252,47,NULL,57340,0,8093,0,1),(363253,47,NULL,8847,0,8093,1,2),(363254,48,NULL,4657,0,8093,0,1),(363255,48,NULL,4675,0,8093,1,2),(363256,48,NULL,137496,0,8093,2,3),(363257,49,NULL,5112,0,8093,0,1),(363258,49,NULL,7790,0,8093,1,2),(363259,49,NULL,126331,0,8093,2,3),(363260,50,NULL,4787,0,8093,0,1),(363261,50,NULL,4646,0,8093,1,2),(363262,50,NULL,4647,0,8093,2,3),(363263,50,NULL,25187,0,8093,3,4),(363264,51,NULL,4905,0,8093,0,1),(363265,51,NULL,130894,0,8093,1,2),(363266,52,NULL,4676,0,8093,0,1),(363267,52,NULL,87234,0,8093,1,2),(363268,53,NULL,4863,0,8093,0,1),(363269,53,NULL,4710,0,8093,1,2),(363270,53,NULL,153057,0,8093,2,3),(363271,54,NULL,17386,0,8093,0,1),(363272,54,NULL,153059,0,8093,1,2),(363273,55,NULL,73415,0,8093,0,1),(363274,55,NULL,12808,0,8093,1,2),(363275,55,NULL,31669,0,8093,2,3),(363276,56,NULL,72959,0,8093,0,1),(363277,56,NULL,4863,0,8093,1,2),(363278,56,NULL,4646,0,8093,2,3),(363279,56,NULL,11996,0,8093,3,4),(363280,57,NULL,5208,0,8093,0,1),(363281,57,NULL,101871,0,8093,1,2),(363282,57,NULL,5897,0,8093,2,3),(363283,58,NULL,4710,0,8093,0,1),(363284,58,NULL,7791,0,8093,1,2),(363285,58,NULL,8847,0,8093,2,3),(363286,59,NULL,4793,0,8093,0,1),(363287,59,NULL,153065,0,8093,1,2),(363288,60,NULL,13011,0,8093,0,1),(363289,60,NULL,134664,0,8093,1,2),(363290,61,NULL,4848,0,8093,0,1),(363291,61,NULL,4646,0,8093,1,2),(363292,61,NULL,4647,0,8093,2,3),(363293,61,NULL,25481,0,8093,3,4),(363294,62,NULL,12306,0,8093,0,1),(363295,62,NULL,5112,0,8093,1,2),(363296,62,NULL,73217,0,8093,2,3),(363297,62,NULL,82599,0,8093,3,4),(363298,63,NULL,5271,0,8093,0,1),(363299,63,NULL,5108,0,8093,1,2),(363300,64,NULL,9432,0,8093,0,1),(363301,64,NULL,5271,0,8093,1,2),(363302,64,NULL,134254,0,8093,2,3),(363303,65,NULL,108557,0,8093,0,1),(363304,65,NULL,9492,0,8093,1,2),(363305,65,NULL,113647,0,8093,2,3),(363306,66,NULL,119943,0,8093,0,1),(363307,66,NULL,4646,0,8093,1,2),(363308,66,NULL,4647,0,8093,2,3),(363309,66,NULL,37195,0,8093,3,4),(363310,67,NULL,4793,0,8093,0,1),(363311,67,NULL,52287,0,8093,1,2),(363312,68,NULL,9233,0,8093,0,1),(363313,68,NULL,11805,0,8093,1,2),(363314,68,NULL,153074,0,8093,2,3),(363315,69,NULL,4665,0,8093,0,1),(363316,69,NULL,5258,0,8093,1,2),(363317,69,NULL,9375,0,8093,2,3),(363318,70,NULL,4675,0,8093,0,1),(363319,70,NULL,128161,0,8093,1,2),(363320,71,NULL,9233,0,8093,0,1),(363321,71,NULL,4710,0,8093,1,2),(363322,71,NULL,136700,0,8093,2,3),(363323,72,NULL,9492,0,8093,0,1),(363324,72,NULL,153079,0,8093,1,2),(363325,73,NULL,106398,0,8093,0,1),(363326,73,NULL,153081,0,8093,1,2),(363327,74,NULL,4682,0,8093,0,1),(363328,74,NULL,4729,0,8093,1,2),(363329,74,NULL,131167,0,8093,2,3),(363330,75,NULL,110266,0,8093,0,1),(363331,75,NULL,130090,0,8093,1,2),(363332,76,NULL,5112,0,8093,0,1),(363333,76,NULL,4710,0,8093,1,2),(363334,76,NULL,5869,0,8093,2,3),(363335,76,NULL,17771,0,8093,3,4),(363336,77,NULL,4793,0,8093,0,1),(363337,77,NULL,122796,0,8093,1,2),(363338,78,NULL,115645,0,8093,0,1),(363339,78,NULL,76999,0,8093,1,2),(363340,79,NULL,5433,0,8093,0,1),(363341,79,NULL,4646,0,8093,1,2),(363342,79,NULL,4647,0,8093,2,3),(363343,79,NULL,19381,0,8093,3,4),(363344,80,NULL,101871,0,8093,0,1),(363345,80,NULL,4646,0,8093,1,2),(363346,80,NULL,4683,0,8093,2,3),(363347,80,NULL,5104,0,8093,3,4),(363348,81,NULL,115620,0,8093,0,1),(363349,81,NULL,4683,0,8093,1,2),(363350,81,NULL,114073,0,8093,2,3),(363351,82,NULL,5112,0,8093,0,1),(363352,82,NULL,24742,0,8093,1,2),(363353,1,NULL,57340,0,8094,0,1),(363354,1,NULL,4710,0,8094,1,2),(363355,1,NULL,152393,0,8094,2,3),(363356,2,NULL,6583,0,8094,0,1),(363357,2,NULL,4646,0,8094,1,2),(363358,2,NULL,117433,0,8094,2,3),(363359,3,NULL,5869,0,8094,0,1),(363360,3,NULL,119417,0,8094,1,2),(363361,3,NULL,119972,0,8094,2,3),(363362,4,NULL,4837,0,8094,0,1),(363363,4,NULL,5050,0,8094,1,2),(363364,4,NULL,150732,0,8094,2,3),(363365,5,NULL,4688,0,8094,0,1),(363366,5,NULL,6042,0,8094,1,2),(363367,5,NULL,4646,0,8094,2,3),(363368,5,NULL,34244,0,8094,3,4),(363369,6,NULL,4688,0,8094,0,1),(363370,6,NULL,4646,0,8094,1,2),(363371,6,NULL,9818,0,8094,2,3),(363372,7,NULL,4682,0,8094,0,1),(363373,7,NULL,5090,0,8094,1,2),(363374,7,NULL,10267,0,8094,2,3),(363375,8,NULL,5842,0,8094,0,1),(363376,8,NULL,4646,0,8094,1,2),(363377,8,NULL,123737,0,8094,2,3),(363378,9,NULL,5278,0,8094,0,1),(363379,9,NULL,153098,0,8094,1,2),(363380,9,NULL,150949,0,8094,2,3),(363381,9,NULL,114412,0,8094,3,4),(363382,10,NULL,4710,0,8094,0,1),(363383,10,NULL,58109,0,8094,1,2),(363384,10,NULL,108673,0,8094,2,3),(363385,10,NULL,137496,0,8094,3,4),(363386,11,NULL,5503,0,8094,0,1),(363387,11,NULL,153101,0,8094,1,2),(363388,12,NULL,4793,0,8094,0,1),(363389,12,NULL,120988,0,8094,1,2),(363390,13,NULL,4675,0,8094,0,1),(363391,13,NULL,153104,0,8094,1,2),(363392,14,NULL,4676,0,8094,0,1),(363393,14,NULL,4646,0,8094,1,2),(363394,14,NULL,148596,0,8094,2,3),(363395,15,NULL,100135,0,8094,0,1),(363396,15,NULL,4646,0,8094,1,2),(363397,15,NULL,4647,0,8094,2,3),(363398,15,NULL,5355,0,8094,3,4),(363399,16,NULL,4661,0,8094,0,1),(363400,16,NULL,5056,0,8094,1,2),(363401,16,NULL,4662,0,8094,2,3),(363402,17,NULL,4664,0,8094,0,1),(363403,17,NULL,4905,0,8094,1,2),(363404,17,NULL,4744,0,8094,2,3),(363405,17,NULL,11238,0,8094,3,4),(363406,18,NULL,5226,0,8094,0,1),(363407,18,NULL,113986,0,8094,1,2),(363408,19,NULL,5364,0,8094,0,1),(363409,19,NULL,4646,0,8094,1,2),(363410,19,NULL,13113,0,8094,2,3),(363411,20,NULL,4866,0,8094,0,1),(363412,20,NULL,108673,0,8094,1,2),(363413,20,NULL,117763,0,8094,2,3),(363414,21,NULL,5419,0,8094,0,1),(363415,21,NULL,10721,0,8094,1,2),(363416,22,NULL,4710,0,8094,0,1),(363417,22,NULL,153114,0,8094,1,2),(363418,23,NULL,4688,0,8094,0,1),(363419,23,NULL,5057,0,8094,1,2),(363420,23,NULL,4905,0,8094,2,3),(363421,23,NULL,123260,0,8094,3,4),(363422,24,NULL,4837,0,8094,0,1),(363423,24,NULL,153117,0,8094,1,2),(363424,24,NULL,80424,0,8094,2,3),(363425,25,NULL,7995,0,8094,0,1),(363426,25,NULL,4646,0,8094,1,2),(363427,25,NULL,7559,0,8094,2,3),(363428,26,NULL,11384,0,8094,0,1),(363429,26,NULL,28652,0,8094,1,2),(363430,27,NULL,137460,0,8094,0,1),(363431,27,NULL,116318,0,8094,1,2),(363432,28,NULL,5416,0,8094,0,1),(363433,28,NULL,5751,0,8094,1,2),(363434,28,NULL,75680,0,8094,2,3),(363435,29,NULL,7636,0,8094,0,1),(363436,29,NULL,53397,0,8094,1,2),(363437,30,NULL,12772,0,8094,0,1),(363438,30,NULL,5507,0,8094,1,2),(363439,30,NULL,4646,0,8094,2,3),(363440,30,NULL,125481,0,8094,3,4),(363441,31,NULL,4710,0,8094,0,1),(363442,31,NULL,5117,0,8094,1,2),(363443,32,NULL,10812,0,8094,0,1),(363444,32,NULL,153124,0,8094,1,2),(363445,33,NULL,5271,0,8094,0,1),(363446,33,NULL,4837,0,8094,1,2),(363447,33,NULL,108673,0,8094,2,3),(363448,33,NULL,115888,0,8094,3,4),(363449,34,NULL,10625,0,8094,0,1),(363450,34,NULL,51957,0,8094,1,2),(363451,35,NULL,59375,0,8094,0,1),(363452,35,NULL,4688,0,8094,1,2),(363453,35,NULL,4880,0,8094,2,3),(363454,35,NULL,11279,0,8094,3,4),(363455,36,NULL,5507,0,8094,0,1),(363456,36,NULL,5730,0,8094,1,2),(363457,37,NULL,4863,0,8094,0,1),(363458,37,NULL,4793,0,8094,1,2),(363459,37,NULL,4646,0,8094,2,3),(363460,37,NULL,5234,0,8094,3,4),(363461,38,NULL,4710,0,8094,0,1),(363462,38,NULL,9233,0,8094,1,2),(363463,38,NULL,5507,0,8094,2,3),(363464,38,NULL,10262,0,8094,3,4),(363465,39,NULL,10627,0,8094,0,1),(363466,39,NULL,6414,0,8094,1,2),(363467,39,NULL,149581,0,8094,2,3),(363468,40,NULL,110911,0,8094,0,1),(363469,40,NULL,5271,0,8094,1,2),(363470,40,NULL,4710,0,8094,2,3),(363471,40,NULL,5112,0,8094,3,4),(363472,40,NULL,131936,0,8094,4,5),(363473,41,NULL,5112,0,8094,0,1),(363474,41,NULL,17386,0,8094,1,2),(363475,41,NULL,5050,0,8094,2,3),(363476,41,NULL,36787,0,8094,3,4),(363477,42,NULL,114387,0,8094,0,1),(363478,42,NULL,4710,0,8094,1,2),(363479,42,NULL,122372,0,8094,2,3),(363480,43,NULL,4793,0,8094,0,1),(363481,43,NULL,58109,0,8094,1,2),(363482,43,NULL,10551,0,8094,2,3),(363483,44,NULL,4664,0,8094,0,1),(363484,44,NULL,113423,0,8094,1,2),(363485,45,NULL,4675,0,8094,0,1),(363486,45,NULL,143167,0,8094,1,2),(363487,46,NULL,4905,0,8094,0,1),(363488,46,NULL,4669,0,8094,1,2),(363489,46,NULL,9586,0,8094,2,3),(363490,47,NULL,8801,0,8094,0,1),(363491,47,NULL,5112,0,8094,1,2),(363492,47,NULL,4646,0,8094,2,3),(363493,47,NULL,126008,0,8094,3,4),(363494,48,NULL,5507,0,8094,0,1),(363495,48,NULL,4710,0,8094,1,2),(363496,48,NULL,5897,0,8094,2,3),(363497,49,NULL,5056,0,8094,0,1),(363498,49,NULL,4646,0,8094,1,2),(363499,49,NULL,4647,0,8094,2,3),(363500,49,NULL,77107,0,8094,3,4),(363501,50,NULL,4794,0,8094,0,1),(363502,50,NULL,153141,0,8094,1,2),(363503,50,NULL,153142,0,8094,2,3),(363504,51,NULL,4676,0,8094,0,1),(363505,51,NULL,13896,0,8094,1,2),(363506,52,NULL,5112,0,8094,0,1),(363507,52,NULL,5507,0,8094,1,2),(363508,52,NULL,4646,0,8094,2,3),(363509,52,NULL,4647,0,8094,3,4),(363510,52,NULL,13157,0,8094,4,5),(363511,53,NULL,5246,0,8094,0,1),(363512,53,NULL,73044,0,8094,1,2),(363513,54,NULL,4863,0,8094,0,1),(363514,54,NULL,73033,0,8094,1,2),(363515,54,NULL,10551,0,8094,2,3),(363516,55,NULL,5507,0,8094,0,1),(363517,55,NULL,5050,0,8094,1,2),(363518,55,NULL,52689,0,8094,2,3),(363519,56,NULL,4657,0,8094,0,1),(363520,56,NULL,91746,0,8094,1,2),(363521,57,NULL,4652,0,8094,0,1),(363522,57,NULL,5091,0,8094,1,2),(363523,57,NULL,33650,0,8094,2,3),(363524,58,NULL,6380,0,8094,0,1),(363525,58,NULL,4793,0,8094,1,2),(363526,58,NULL,36826,0,8094,2,3),(363527,59,NULL,4710,0,8094,0,1),(363528,59,NULL,107024,0,8094,1,2),(363529,59,NULL,13892,0,8094,2,3),(363530,60,NULL,4710,0,8094,0,1),(363531,60,NULL,5907,0,8094,1,2),(363532,60,NULL,4646,0,8094,2,3),(363533,60,NULL,4647,0,8094,3,4),(363534,60,NULL,72218,0,8094,4,5),(363535,61,NULL,5802,0,8094,0,1),(363536,61,NULL,4646,0,8094,1,2),(363537,61,NULL,7559,0,8094,2,3),(363538,62,NULL,5127,0,8094,0,1),(363539,62,NULL,4646,0,8094,1,2),(363540,62,NULL,116584,0,8094,2,3),(363541,63,NULL,5056,0,8094,0,1),(363542,63,NULL,24105,0,8094,1,2),(363543,64,NULL,4688,0,8094,0,1),(363544,64,NULL,143579,0,8094,1,2),(363545,65,NULL,5097,0,8094,0,1),(363546,65,NULL,153157,0,8094,1,2),(363547,66,NULL,4863,0,8094,0,1),(363548,66,NULL,4710,0,8094,1,2),(363549,66,NULL,4836,0,8094,2,3),(363550,66,NULL,4646,0,8094,3,4),(363551,66,NULL,6962,0,8094,4,5),(363552,67,NULL,4665,0,8094,0,1),(363553,67,NULL,24436,0,8094,1,2),(363554,68,NULL,5271,0,8094,0,1),(363555,68,NULL,4793,0,8094,1,2),(363556,68,NULL,31451,0,8094,2,3),(363557,69,NULL,4675,0,8094,0,1),(363558,69,NULL,10267,0,8094,1,2),(363559,70,NULL,73217,0,8094,0,1),(363560,70,NULL,153162,0,8094,1,2),(363561,71,NULL,18207,0,8094,0,1),(363562,71,NULL,4742,0,8094,1,2),(363563,71,NULL,33015,0,8094,2,3),(363564,72,NULL,35588,0,8094,0,1),(363565,72,NULL,4744,0,8094,1,2),(363566,72,NULL,153165,0,8094,2,3),(363567,73,NULL,4675,0,8094,0,1),(363568,73,NULL,5050,0,8094,1,2),(363569,73,NULL,9170,0,8094,2,3),(363570,74,NULL,112600,0,8094,0,1),(363571,74,NULL,4646,0,8094,1,2),(363572,74,NULL,4647,0,8094,2,3),(363573,74,NULL,37302,0,8094,3,4),(363574,75,NULL,4710,0,8094,0,1),(363575,75,NULL,107024,0,8094,1,2),(363576,75,NULL,114377,0,8094,2,3),(363577,76,NULL,4688,0,8094,0,1),(363578,76,NULL,4676,0,8094,1,2),(363579,76,NULL,124512,0,8094,2,3),(363580,77,NULL,5907,0,8094,0,1),(363581,77,NULL,5112,0,8094,1,2),(363582,77,NULL,7791,0,8094,2,3),(363583,77,NULL,4646,0,8094,3,4),(363584,77,NULL,4647,0,8094,4,5),(363585,77,NULL,6303,0,8094,5,6),(363586,78,NULL,57340,0,8094,0,1),(363587,78,NULL,24503,0,8094,1,2),(363588,1,NULL,4675,0,8095,0,1),(363589,1,NULL,5691,0,8095,1,2),(363590,2,NULL,4863,0,8095,0,1),(363591,2,NULL,10250,0,8095,1,2),(363592,2,NULL,73415,0,8095,2,3),(363593,3,NULL,5208,0,8095,0,1),(363594,4,NULL,4670,0,8095,0,1),(363595,4,NULL,4978,0,8095,1,2),(363596,5,NULL,4793,0,8095,0,1),(363597,5,NULL,5271,0,8095,1,2),(363598,6,NULL,4863,0,8095,0,1),(363599,6,NULL,108673,0,8095,1,2),(363600,7,NULL,4851,0,8095,0,1),(363601,7,NULL,4657,0,8095,1,2),(363602,7,NULL,4823,0,8095,2,3),(363603,8,NULL,12306,0,8095,0,1),(363604,9,NULL,4675,0,8095,0,1),(363605,10,NULL,4863,0,8095,0,1),(363606,10,NULL,4793,0,8095,1,2),(363607,11,NULL,4675,0,8095,0,1),(363608,12,NULL,5112,0,8095,0,1),(363609,12,NULL,4837,0,8095,1,2),(363610,13,NULL,119093,0,8095,0,1),(363611,13,NULL,6094,0,8095,1,2),(363612,14,NULL,4729,0,8095,0,1),(363613,14,NULL,4645,0,8095,1,2),(363614,14,NULL,110266,0,8095,2,3),(363615,15,NULL,4675,0,8095,0,1),(363616,15,NULL,4662,0,8095,1,2),(363617,15,NULL,4729,0,8095,2,3),(363618,16,NULL,4645,0,8095,0,1),(363619,16,NULL,4675,0,8095,1,2),(363620,16,NULL,4744,0,8095,2,3),(363621,17,NULL,106087,0,8095,0,1),(363622,18,NULL,4729,0,8095,0,1),(363623,19,NULL,123823,0,8095,0,1),(363624,20,NULL,4710,0,8095,0,1),(363625,21,NULL,5112,0,8095,0,1),(363626,22,NULL,4676,0,8095,0,1),(363627,23,NULL,5112,0,8095,0,1),(363628,23,NULL,72959,0,8095,1,2),(363629,24,NULL,4710,0,8095,0,1),(363630,24,NULL,93911,0,8095,1,2),(363631,25,NULL,153182,0,8095,0,1),(363632,26,NULL,101047,0,8095,0,1),(363633,27,NULL,9541,0,8095,0,1),(363634,28,NULL,4866,0,8095,0,1),(363635,28,NULL,151643,0,8095,1,2),(363636,28,NULL,5112,0,8095,2,3),(363637,28,NULL,8690,0,8095,3,4),(363638,29,NULL,5271,0,8095,0,1),(363639,30,NULL,4670,0,8095,0,1),(363640,30,NULL,7565,0,8095,1,2),(363641,31,NULL,4675,0,8095,0,1),(363642,31,NULL,6590,0,8095,1,2),(363643,32,NULL,5112,0,8095,0,1),(363644,32,NULL,123495,0,8095,1,2),(363645,33,NULL,6039,0,8095,0,1),(363646,33,NULL,4645,0,8095,1,2),(363647,33,NULL,4675,0,8095,2,3),(363648,34,NULL,4965,0,8095,0,1),(363649,34,NULL,4667,0,8095,1,2),(363650,34,NULL,4744,0,8095,2,3),(363651,35,NULL,4710,0,8095,0,1),(363652,35,NULL,57955,0,8095,1,2),(363653,35,NULL,4864,0,8095,2,3),(363654,36,NULL,5111,0,8095,0,1),(363655,37,NULL,4710,0,8095,0,1),(363656,37,NULL,4793,0,8095,1,2),(363657,37,NULL,73518,0,8095,2,3),(363658,37,NULL,7791,0,8095,3,4),(363659,38,NULL,4688,0,8095,0,1),(363660,38,NULL,4823,0,8095,1,2),(363661,38,NULL,4679,0,8095,2,3),(363662,39,NULL,4793,0,8095,0,1),(363663,39,NULL,5111,0,8095,1,2),(363664,41,NULL,11849,0,8095,0,1),(363665,41,NULL,4675,0,8095,1,2),(363666,42,NULL,4710,0,8095,0,1),(363667,42,NULL,59511,0,8095,1,2),(363668,43,NULL,5507,0,8095,0,1),(363669,43,NULL,73415,0,8095,1,2),(363670,43,NULL,9233,0,8095,2,3),(363671,44,NULL,5271,0,8095,0,1),(363672,44,NULL,73033,0,8095,1,2),(363673,45,NULL,4965,0,8095,0,1),(363674,45,NULL,5050,0,8095,1,2),(363675,45,NULL,13391,0,8095,2,3),(363676,46,NULL,4832,0,8095,0,1),(363677,46,NULL,15185,0,8095,1,2),(363678,47,NULL,4822,0,8095,0,1),(363679,47,NULL,4675,0,8095,1,2),(363680,47,NULL,25195,0,8095,2,3),(363681,48,NULL,5311,0,8095,0,1),(363682,48,NULL,116573,0,8095,1,2),(363683,49,NULL,4665,0,8095,0,1),(363684,49,NULL,4688,0,8095,1,2),(363685,49,NULL,4832,0,8095,2,3),(363686,49,NULL,4646,0,8095,3,4),(363687,49,NULL,19925,0,8095,4,5),(363688,50,NULL,4676,0,8095,0,1),(363689,50,NULL,4646,0,8095,1,2),(363690,50,NULL,78348,0,8095,2,3),(363691,51,NULL,4657,0,8095,0,1),(363692,51,NULL,4756,0,8095,1,2),(363693,51,NULL,4646,0,8095,2,3),(363694,51,NULL,17699,0,8095,3,4),(363695,52,NULL,5416,0,8095,0,1),(363696,52,NULL,153201,0,8095,1,2),(363697,53,NULL,4664,0,8095,0,1),(363698,53,NULL,5050,0,8095,1,2),(363699,53,NULL,131256,0,8095,2,3),(363700,54,NULL,4652,0,8095,0,1),(363701,54,NULL,4827,0,8095,1,2),(363702,54,NULL,34791,0,8095,2,3),(363703,55,NULL,4880,0,8095,0,1),(363704,55,NULL,4769,0,8095,1,2),(363705,55,NULL,6143,0,8095,2,3),(363706,55,NULL,76693,0,8095,3,4),(363707,1,NULL,4822,0,8096,0,1),(363708,1,NULL,5678,0,8096,1,2),(363709,1,NULL,120618,0,8096,2,3),(363710,2,NULL,4756,0,8096,0,1),(363711,2,NULL,121664,0,8096,1,2),(363712,3,NULL,4652,0,8096,0,1),(363713,3,NULL,4962,0,8096,1,2),(363714,3,NULL,153207,0,8096,2,3),(363715,4,NULL,101871,0,8096,0,1),(363716,4,NULL,4688,0,8096,1,2),(363717,4,NULL,133940,0,8096,2,3),(363718,5,NULL,5056,0,8096,0,1),(363719,5,NULL,4646,0,8096,1,2),(363720,5,NULL,88683,0,8096,2,3),(363721,6,NULL,5107,0,8096,0,1),(363722,6,NULL,136358,0,8096,1,2),(363723,7,NULL,4675,0,8096,0,1),(363724,7,NULL,4905,0,8096,1,2),(363725,7,NULL,153211,0,8096,2,3),(363726,8,NULL,4675,0,8096,0,1),(363727,8,NULL,4965,0,8096,1,2),(363728,8,NULL,12139,0,8096,2,3),(363729,9,NULL,4645,0,8096,0,1),(363730,9,NULL,10773,0,8096,1,2),(363731,10,NULL,4756,0,8096,0,1),(363732,10,NULL,114542,0,8096,1,2),(363733,11,NULL,9100,0,8096,0,1),(363734,11,NULL,23637,0,8096,1,2),(363735,12,NULL,11378,0,8096,0,1),(363736,12,NULL,4646,0,8096,1,2),(363737,12,NULL,4647,0,8096,2,3),(363738,12,NULL,6303,0,8096,3,4),(363739,13,NULL,5208,0,8096,0,1),(363740,13,NULL,19930,0,8096,1,2),(363741,14,NULL,7016,0,8096,0,1),(363742,14,NULL,5416,0,8096,1,2),(363743,14,NULL,4646,0,8096,2,3),(363744,14,NULL,153216,0,8096,3,4),(363745,15,NULL,5208,0,8096,0,1),(363746,15,NULL,5255,0,8096,1,2),(363747,15,NULL,92798,0,8096,2,3),(363748,16,NULL,4665,0,8096,0,1),(363749,16,NULL,4905,0,8096,1,2),(363750,16,NULL,147582,0,8096,2,3),(363751,17,NULL,9100,0,8096,0,1),(363752,17,NULL,4646,0,8096,1,2),(363753,17,NULL,8865,0,8096,2,3),(363754,18,NULL,7565,0,8096,0,1),(363755,18,NULL,6245,0,8096,1,2),(363756,18,NULL,4646,0,8096,2,3),(363757,18,NULL,8865,0,8096,3,4),(363758,19,NULL,4710,0,8096,0,1),(363759,19,NULL,113063,0,8096,1,2),(363760,20,NULL,5112,0,8096,0,1),(363761,20,NULL,5111,0,8096,1,2),(363762,20,NULL,5050,0,8096,2,3),(363763,20,NULL,77774,0,8096,3,4),(363764,21,NULL,9233,0,8096,0,1),(363765,21,NULL,153223,0,8096,1,2),(363766,22,NULL,7791,0,8096,0,1),(363767,22,NULL,93911,0,8096,1,2),(363768,22,NULL,4646,0,8096,2,3),(363769,22,NULL,4647,0,8096,3,4),(363770,22,NULL,6303,0,8096,4,5),(363771,23,NULL,5057,0,8096,0,1),(363772,23,NULL,5150,0,8096,1,2),(363773,23,NULL,99265,0,8096,2,3),(363774,24,NULL,4645,0,8096,0,1),(363775,24,NULL,4683,0,8096,1,2),(363776,24,NULL,114073,0,8096,2,3),(363777,25,NULL,4675,0,8096,0,1),(363778,25,NULL,4646,0,8096,1,2),(363779,25,NULL,18006,0,8096,2,3),(363780,26,NULL,9524,0,8096,0,1),(363781,26,NULL,153228,0,8096,1,2),(363782,27,NULL,115521,0,8096,0,1),(363783,27,NULL,8121,0,8096,1,2),(363784,27,NULL,4646,0,8096,2,3),(363785,27,NULL,153230,0,8096,3,4),(363786,28,NULL,11192,0,8096,0,1),(363787,28,NULL,4676,0,8096,1,2),(363788,28,NULL,153232,0,8096,2,3),(363789,29,NULL,107024,0,8096,0,1),(363790,29,NULL,78022,0,8096,1,2),(363791,30,NULL,4822,0,8096,0,1),(363792,30,NULL,4646,0,8096,1,2),(363793,30,NULL,38580,0,8096,2,3),(363794,31,NULL,5112,0,8096,0,1),(363795,31,NULL,26465,0,8096,1,2),(363796,32,NULL,4729,0,8096,0,1),(363797,32,NULL,135993,0,8096,1,2),(363798,33,NULL,107024,0,8096,0,1),(363799,33,NULL,5112,0,8096,1,2),(363800,33,NULL,4646,0,8096,2,3),(363801,33,NULL,63220,0,8096,3,4),(363802,34,NULL,136347,0,8096,0,1),(363803,34,NULL,5377,0,8096,1,2),(363804,35,NULL,57725,0,8096,0,1),(363805,35,NULL,12461,0,8096,1,2),(363806,36,NULL,153241,0,8096,0,1),(363807,36,NULL,12139,0,8096,1,2),(363808,37,NULL,57093,0,8096,0,1),(363809,37,NULL,153243,0,8096,1,2),(363810,38,NULL,4688,0,8096,0,1),(363811,38,NULL,113706,0,8096,1,2),(363812,39,NULL,4669,0,8096,0,1),(363813,39,NULL,151302,0,8096,1,2),(363814,40,NULL,4676,0,8096,0,1),(363815,40,NULL,4670,0,8096,1,2),(363816,40,NULL,8334,0,8096,2,3),(363817,40,NULL,12420,0,8096,3,4),(363818,41,NULL,4676,0,8096,0,1),(363819,41,NULL,4669,0,8096,1,2),(363820,41,NULL,4646,0,8096,2,3),(363821,41,NULL,153248,0,8096,3,4),(363822,42,NULL,153250,0,8096,0,1),(363823,42,NULL,134267,0,8096,1,2),(363824,43,NULL,5278,0,8096,0,1),(363825,43,NULL,4646,0,8096,1,2),(363826,43,NULL,8924,0,8096,2,3),(363827,44,NULL,73033,0,8096,0,1),(363828,44,NULL,4710,0,8096,1,2),(363829,44,NULL,151668,0,8096,2,3),(363830,45,NULL,4863,0,8096,0,1),(363831,45,NULL,4793,0,8096,1,2),(363832,45,NULL,17468,0,8096,2,3),(363833,46,NULL,7636,0,8096,0,1),(363834,46,NULL,24374,0,8096,1,2),(363835,46,NULL,25612,0,8096,2,3),(363836,47,NULL,4676,0,8096,0,1),(363837,47,NULL,4646,0,8096,1,2),(363838,47,NULL,8645,0,8096,2,3),(363839,48,NULL,4665,0,8096,0,1),(363840,48,NULL,91819,0,8096,1,2),(363841,49,NULL,5112,0,8096,0,1),(363842,49,NULL,5050,0,8096,1,2),(363843,49,NULL,9536,0,8096,2,3),(363844,50,NULL,5659,0,8096,0,1),(363845,50,NULL,153255,0,8096,1,2),(363846,51,NULL,4710,0,8096,0,1),(363847,51,NULL,5112,0,8096,1,2),(363848,51,NULL,149256,0,8096,2,3),(363849,52,NULL,115977,0,8096,0,1),(363850,52,NULL,4646,0,8096,1,2),(363851,52,NULL,117546,0,8096,2,3),(363852,53,NULL,5112,0,8096,0,1),(363853,53,NULL,93911,0,8096,1,2),(363854,53,NULL,4646,0,8096,2,3),(363855,53,NULL,41177,0,8096,3,4),(363856,54,NULL,4675,0,8096,0,1),(363857,54,NULL,5261,0,8096,1,2),(363858,54,NULL,9633,0,8096,2,3),(363859,55,NULL,5070,0,8096,0,1),(363860,55,NULL,4675,0,8096,1,2),(363861,55,NULL,5258,0,8096,2,3),(363862,55,NULL,153261,0,8096,3,4),(363863,56,NULL,108557,0,8096,0,1),(363864,56,NULL,153263,0,8096,1,2),(363865,57,NULL,4645,0,8096,0,1),(363866,57,NULL,4646,0,8096,1,2),(363867,57,NULL,33158,0,8096,2,3),(363868,58,NULL,153266,0,8096,0,1),(363869,58,NULL,7081,0,8096,1,2),(363870,59,NULL,72959,0,8096,0,1),(363871,59,NULL,106730,0,8096,1,2),(363872,59,NULL,81399,0,8096,2,3),(363873,60,NULL,5507,0,8096,0,1),(363874,60,NULL,115355,0,8096,1,2),(363875,61,NULL,111039,0,8096,0,1),(363876,61,NULL,127440,0,8096,1,2),(363877,61,NULL,147582,0,8096,2,3),(363878,62,NULL,5208,0,8096,0,1),(363879,62,NULL,5255,0,8096,1,2),(363880,62,NULL,153271,0,8096,2,3),(363881,1,NULL,5095,0,8097,0,1),(363882,1,NULL,122362,0,8097,1,2),(363883,2,NULL,4679,0,8097,0,1),(363884,2,NULL,11811,0,8097,1,2),(363885,3,NULL,5907,0,8097,0,1),(363886,3,NULL,5112,0,8097,1,2),(363887,3,NULL,5050,0,8097,2,3),(363888,3,NULL,24228,0,8097,3,4),(363889,4,NULL,5112,0,8097,0,1),(363890,4,NULL,9233,0,8097,1,2),(363891,4,NULL,4646,0,8097,2,3),(363892,4,NULL,4683,0,8097,3,4),(363893,4,NULL,5369,0,8097,4,5),(363894,5,NULL,7460,0,8097,0,1),(363895,5,NULL,4702,0,8097,1,2),(363896,5,NULL,4675,0,8097,2,3),(363897,5,NULL,9619,0,8097,3,4),(363898,6,NULL,104146,0,8097,0,1),(363899,6,NULL,59511,0,8097,1,2),(363900,6,NULL,4646,0,8097,2,3),(363901,6,NULL,153277,0,8097,3,4),(363902,7,NULL,4688,0,8097,0,1),(363903,7,NULL,5264,0,8097,1,2),(363904,7,NULL,12420,0,8097,2,3),(363905,8,NULL,7636,0,8097,0,1),(363906,8,NULL,114207,0,8097,1,2),(363907,9,NULL,5112,0,8097,0,1),(363908,9,NULL,4710,0,8097,1,2),(363909,9,NULL,112520,0,8097,2,3),(363910,10,NULL,5112,0,8097,0,1),(363911,10,NULL,9492,0,8097,1,2),(363912,10,NULL,4673,0,8097,2,3),(363913,11,NULL,6499,0,8097,0,1),(363914,11,NULL,4742,0,8097,1,2),(363915,11,NULL,139581,0,8097,2,3),(363916,12,NULL,4710,0,8097,0,1),(363917,12,NULL,9635,0,8097,1,2),(363918,12,NULL,148754,0,8097,2,3),(363919,13,NULL,4837,0,8097,0,1),(363920,13,NULL,7791,0,8097,1,2),(363921,13,NULL,5507,0,8097,2,3),(363922,13,NULL,149583,0,8097,3,4),(363923,14,NULL,4793,0,8097,0,1),(363924,14,NULL,5271,0,8097,1,2),(363925,14,NULL,5507,0,8097,2,3),(363926,14,NULL,8129,0,8097,3,4),(363927,15,NULL,4863,0,8097,0,1),(363928,15,NULL,99012,0,8097,1,2),(363929,15,NULL,119362,0,8097,2,3),(363930,16,NULL,87562,0,8097,0,1),(363931,16,NULL,59928,0,8097,1,2),(363932,17,NULL,4664,0,8097,0,1),(363933,17,NULL,140555,0,8097,1,2),(363934,18,NULL,5111,0,8097,0,1),(363935,18,NULL,9109,0,8097,1,2),(363936,19,NULL,153289,0,8097,0,1),(363937,19,NULL,5472,0,8097,1,2),(363938,19,NULL,153290,0,8097,2,3),(363939,20,NULL,8801,0,8097,0,1),(363940,20,NULL,5932,0,8097,1,2),(363941,20,NULL,122833,0,8097,2,3),(363942,22,NULL,73415,0,8097,0,1),(363943,22,NULL,93911,0,8097,1,2),(363944,22,NULL,153293,0,8097,2,3),(363945,23,NULL,6832,0,8097,0,1),(363946,23,NULL,22812,0,8097,1,2),(363947,24,NULL,4675,0,8097,0,1),(363948,24,NULL,4657,0,8097,1,2),(363949,24,NULL,25195,0,8097,2,3),(363950,25,NULL,4729,0,8097,0,1),(363951,25,NULL,71763,0,8097,1,2),(363952,26,NULL,4665,0,8097,0,1),(363953,26,NULL,19768,0,8097,1,2),(363954,27,NULL,4863,0,8097,0,1),(363955,27,NULL,4794,0,8097,1,2),(363956,27,NULL,76928,0,8097,2,3),(363957,28,NULL,4675,0,8097,0,1),(363958,28,NULL,4646,0,8097,1,2),(363959,28,NULL,11793,0,8097,2,3),(363960,29,NULL,4675,0,8097,0,1),(363961,29,NULL,7745,0,8097,1,2),(363962,29,NULL,4646,0,8097,2,3),(363963,29,NULL,11655,0,8097,3,4),(363964,30,NULL,4836,0,8097,0,1),(363965,30,NULL,4793,0,8097,1,2),(363966,30,NULL,113302,0,8097,2,3),(363967,31,NULL,4688,0,8097,0,1),(363968,31,NULL,4729,0,8097,1,2),(363969,31,NULL,24617,0,8097,2,3),(363970,32,NULL,4863,0,8097,0,1),(363971,32,NULL,4710,0,8097,1,2),(363972,32,NULL,27192,0,8097,2,3),(363973,33,NULL,5112,0,8097,0,1),(363974,33,NULL,4646,0,8097,1,2),(363975,33,NULL,4828,0,8097,2,3),(363976,34,NULL,4932,0,8097,0,1),(363977,34,NULL,153303,0,8097,1,2),(363978,34,NULL,153304,0,8097,2,3),(363979,35,NULL,137460,0,8097,0,1),(363980,35,NULL,9720,0,8097,1,2),(363981,36,NULL,104146,0,8097,0,1),(363982,36,NULL,153307,0,8097,1,2),(363983,37,NULL,4863,0,8097,0,1),(363984,37,NULL,9541,0,8097,1,2),(363985,37,NULL,9327,0,8097,2,3),(363986,38,NULL,13616,0,8097,0,1),(363987,38,NULL,153310,0,8097,1,2),(363988,39,NULL,4664,0,8097,0,1),(363989,39,NULL,77597,0,8097,1,2),(363990,40,NULL,6787,0,8097,0,1),(363991,40,NULL,27726,0,8097,1,2),(363992,40,NULL,4683,0,8097,2,3),(363993,40,NULL,5369,0,8097,3,4),(363994,41,NULL,5119,0,8097,0,1),(363995,41,NULL,127828,0,8097,1,2),(363996,42,NULL,4864,0,8097,0,1),(363997,42,NULL,153314,0,8097,1,2),(363998,42,NULL,13324,0,8097,2,3),(363999,43,NULL,4675,0,8097,0,1),(364000,43,NULL,4645,0,8097,1,2),(364001,43,NULL,153316,0,8097,2,3),(364002,44,NULL,4675,0,8097,0,1),(364003,44,NULL,153318,0,8097,1,2),(364004,45,NULL,4932,0,8097,0,1),(364005,45,NULL,123256,0,8097,1,2),(364006,46,NULL,4662,0,8097,0,1),(364007,46,NULL,52920,0,8097,1,2),(364008,47,NULL,12772,0,8097,0,1),(364009,47,NULL,4646,0,8097,1,2),(364010,47,NULL,4647,0,8097,2,3),(364011,47,NULL,112447,0,8097,3,4),(364012,48,NULL,4665,0,8097,0,1),(364013,48,NULL,5050,0,8097,1,2),(364014,48,NULL,5997,0,8097,2,3),(364015,49,NULL,4710,0,8097,0,1),(364016,49,NULL,4837,0,8097,1,2),(364017,49,NULL,153323,0,8097,2,3),(364018,50,NULL,5112,0,8097,0,1),(364019,50,NULL,7791,0,8097,1,2),(364020,50,NULL,153325,0,8097,2,3),(364021,51,NULL,4675,0,8097,0,1),(364022,51,NULL,4670,0,8097,1,2),(364023,51,NULL,125155,0,8097,2,3),(364024,52,NULL,153328,0,8097,0,1),(364025,52,NULL,153261,0,8097,1,2),(364026,53,NULL,5566,0,8097,0,1),(364027,53,NULL,12239,0,8097,1,2),(364028,53,NULL,4688,0,8097,2,3),(364029,53,NULL,4662,0,8097,3,4),(364030,53,NULL,15995,0,8097,4,5),(364031,54,NULL,10819,0,8097,0,1),(364032,54,NULL,4661,0,8097,1,2),(364033,54,NULL,4646,0,8097,2,3),(364034,54,NULL,19544,0,8097,3,4),(364035,55,NULL,22957,0,8097,0,1),(364036,55,NULL,153332,0,8097,1,2),(364037,56,NULL,153334,0,8097,0,1),(364038,56,NULL,153335,0,8097,1,2),(364039,57,NULL,4676,0,8097,0,1),(364040,57,NULL,4675,0,8097,1,2),(364041,57,NULL,32042,0,8097,2,3),(364042,58,NULL,5057,0,8097,0,1),(364043,58,NULL,6042,0,8097,1,2),(364044,58,NULL,128121,0,8097,2,3),(364045,59,NULL,4670,0,8097,0,1),(364046,59,NULL,4667,0,8097,1,2),(364047,59,NULL,5050,0,8097,2,3),(364048,59,NULL,52200,0,8097,3,4),(364049,60,NULL,4675,0,8097,0,1),(364050,60,NULL,5226,0,8097,1,2),(364051,60,NULL,146071,0,8097,2,3),(364052,61,NULL,4864,0,8097,0,1),(364053,61,NULL,4837,0,8097,1,2),(364054,61,NULL,10361,0,8097,2,3),(364055,62,NULL,5208,0,8097,0,1),(364056,62,NULL,4646,0,8097,1,2),(364057,62,NULL,23059,0,8097,2,3),(364058,63,NULL,4664,0,8097,0,1),(364059,63,NULL,79087,0,8097,1,2),(364060,64,NULL,129372,0,8097,0,1),(364061,64,NULL,4837,0,8097,1,2),(364062,64,NULL,4646,0,8097,2,3),(364063,64,NULL,4683,0,8097,3,4),(364064,64,NULL,5369,0,8097,4,5),(364065,65,NULL,5503,0,8097,0,1),(364066,65,NULL,54181,0,8097,1,2),(364067,66,NULL,5112,0,8097,0,1),(364068,66,NULL,128597,0,8097,1,2),(364069,67,NULL,4675,0,8097,0,1),(364070,67,NULL,4729,0,8097,1,2),(364071,67,NULL,153346,0,8097,2,3),(364072,68,NULL,4863,0,8097,0,1),(364073,68,NULL,4710,0,8097,1,2),(364074,68,NULL,153348,0,8097,2,3),(364075,70,NULL,5271,0,8097,0,1),(364076,70,NULL,9233,0,8097,1,2),(364077,70,NULL,10361,0,8097,2,3),(364078,71,NULL,5192,0,8097,0,1),(364079,71,NULL,111702,0,8097,1,2),(364080,72,NULL,9381,0,8097,0,1),(364081,72,NULL,79043,0,8097,1,2),(364082,72,NULL,5050,0,8097,2,3),(364083,72,NULL,149529,0,8097,3,4),(364084,73,NULL,5091,0,8097,0,1),(364085,73,NULL,4832,0,8097,1,2),(364086,73,NULL,78253,0,8097,2,3),(364087,74,NULL,5507,0,8097,0,1),(364088,74,NULL,6380,0,8097,1,2),(364089,74,NULL,5869,0,8097,2,3),(364090,74,NULL,114776,0,8097,3,4),(364091,75,NULL,5507,0,8097,0,1),(364092,75,NULL,153354,0,8097,1,2),(364093,76,NULL,4998,0,8097,0,1),(364094,76,NULL,125972,0,8097,1,2),(364095,77,NULL,5111,0,8097,0,1),(364096,77,NULL,138540,0,8097,1,2),(364097,78,NULL,4837,0,8097,0,1),(364098,78,NULL,12772,0,8097,1,2),(364099,78,NULL,10539,0,8097,2,3),(364100,79,NULL,73412,0,8097,0,1),(364101,79,NULL,52287,0,8097,1,2),(364102,80,NULL,17386,0,8097,0,1),(364103,80,NULL,153360,0,8097,1,2),(364104,81,NULL,73412,0,8097,0,1),(364105,81,NULL,34101,0,8097,1,2),(364106,1,NULL,4710,0,8098,0,1),(364107,1,NULL,4837,0,8098,1,2),(364108,1,NULL,10748,0,8098,2,3),(364109,2,NULL,113871,0,8098,0,1),(364110,2,NULL,4646,0,8098,1,2),(364111,2,NULL,4647,0,8098,2,3),(364112,2,NULL,80509,0,8098,3,4),(364113,3,NULL,4793,0,8098,0,1),(364114,3,NULL,10176,0,8098,1,2),(364115,4,NULL,4880,0,8098,0,1),(364116,4,NULL,4729,0,8098,1,2),(364117,4,NULL,114412,0,8098,2,3),(364118,5,NULL,4675,0,8098,0,1),(364119,5,NULL,20601,0,8098,1,2),(364120,6,NULL,114720,0,8098,0,1),(364121,6,NULL,110371,0,8098,1,2),(364122,7,NULL,4675,0,8098,0,1),(364123,7,NULL,115929,0,8098,1,2),(364124,8,NULL,4675,0,8098,0,1),(364125,8,NULL,125650,0,8098,1,2),(364126,9,NULL,5271,0,8098,0,1),(364127,9,NULL,5507,0,8098,1,2),(364128,9,NULL,11805,0,8098,2,3),(364129,9,NULL,4646,0,8098,3,4),(364130,9,NULL,8998,0,8098,4,5),(364131,10,NULL,4863,0,8098,0,1),(364132,10,NULL,5932,0,8098,1,2),(364133,10,NULL,130198,0,8098,2,3),(364134,11,NULL,4675,0,8098,0,1),(364135,11,NULL,4664,0,8098,1,2),(364136,11,NULL,153370,0,8098,2,3),(364137,12,NULL,4837,0,8098,0,1),(364138,12,NULL,23685,0,8098,1,2),(364139,13,NULL,4880,0,8098,0,1),(364140,13,NULL,119506,0,8098,1,2),(364141,13,NULL,153373,0,8098,2,3),(364142,14,NULL,60022,0,8098,0,1),(364143,14,NULL,123612,0,8098,1,2),(364144,14,NULL,5050,0,8098,2,3),(364145,14,NULL,130697,0,8098,3,4),(364146,15,NULL,4710,0,8098,0,1),(364147,15,NULL,73354,0,8098,1,2),(364148,15,NULL,4738,0,8098,2,3),(364149,16,NULL,22511,0,8098,0,1),(364150,16,NULL,153377,0,8098,1,2),(364151,17,NULL,5507,0,8098,0,1),(364152,17,NULL,13206,0,8098,1,2),(364153,1,NULL,5056,0,8099,0,1),(364154,1,NULL,34537,0,8099,1,2),(364155,2,NULL,4661,0,8099,0,1),(364156,2,NULL,153381,0,8099,1,2),(364157,3,NULL,4880,0,8099,0,1),(364158,3,NULL,4664,0,8099,1,2),(364159,3,NULL,26821,0,8099,2,3),(364160,4,NULL,6688,0,8099,0,1),(364161,4,NULL,4675,0,8099,1,2),(364162,4,NULL,4646,0,8099,2,3),(364163,4,NULL,17920,0,8099,3,4),(364164,5,NULL,4755,0,8099,0,1),(364165,5,NULL,5050,0,8099,1,2),(364166,5,NULL,13381,0,8099,2,3),(364167,6,NULL,5589,0,8099,0,1),(364168,6,NULL,23637,0,8099,1,2),(364169,7,NULL,4667,0,8099,0,1),(364170,7,NULL,4646,0,8099,1,2),(364171,7,NULL,4647,0,8099,2,3),(364172,7,NULL,25386,0,8099,3,4),(364173,8,NULL,4675,0,8099,0,1),(364174,8,NULL,7565,0,8099,1,2),(364175,8,NULL,5050,0,8099,2,3),(364176,8,NULL,13391,0,8099,3,4),(364177,9,NULL,4756,0,8099,0,1),(364178,9,NULL,8174,0,8099,1,2),(364179,10,NULL,4973,0,8099,0,1),(364180,10,NULL,4646,0,8099,1,2),(364181,10,NULL,4647,0,8099,2,3),(364182,10,NULL,80509,0,8099,3,4),(364183,11,NULL,4664,0,8099,0,1),(364184,11,NULL,15086,0,8099,1,2),(364185,12,NULL,4822,0,8099,0,1),(364186,12,NULL,52754,0,8099,1,2),(364187,13,NULL,4679,0,8099,0,1),(364188,13,NULL,153390,0,8099,1,2),(364189,14,NULL,4679,0,8099,0,1),(364190,14,NULL,5050,0,8099,1,2),(364191,14,NULL,11718,0,8099,2,3),(364192,15,NULL,4665,0,8099,0,1),(364193,15,NULL,5050,0,8099,1,2),(364194,15,NULL,142586,0,8099,2,3),(364195,15,NULL,153393,0,8099,3,4),(364196,16,NULL,5150,0,8099,0,1),(364197,16,NULL,117591,0,8099,1,2),(364198,17,NULL,5768,0,8099,0,1),(364199,17,NULL,4729,0,8099,1,2),(364200,17,NULL,4679,0,8099,2,3),(364201,17,NULL,4646,0,8099,3,4),(364202,17,NULL,153395,0,8099,4,5),(364203,18,NULL,4822,0,8099,0,1),(364204,18,NULL,4646,0,8099,1,2),(364205,18,NULL,4647,0,8099,2,3),(364206,18,NULL,8768,0,8099,3,4),(364207,19,NULL,4688,0,8099,0,1),(364208,19,NULL,11811,0,8099,1,2),(364209,20,NULL,4675,0,8099,0,1),(364210,20,NULL,59928,0,8099,1,2),(364211,21,NULL,5192,0,8099,0,1),(364212,21,NULL,118638,0,8099,1,2),(364213,22,NULL,5192,0,8099,0,1),(364214,22,NULL,4646,0,8099,1,2),(364215,22,NULL,4683,0,8099,2,3),(364216,22,NULL,5369,0,8099,3,4),(364217,23,NULL,4688,0,8099,0,1),(364218,23,NULL,4646,0,8099,1,2),(364219,23,NULL,4647,0,8099,2,3),(364220,23,NULL,6303,0,8099,3,4),(364221,24,NULL,112147,0,8099,0,1),(364222,24,NULL,139696,0,8099,1,2),(364223,25,NULL,4670,0,8099,0,1),(364224,25,NULL,4756,0,8099,1,2),(364225,25,NULL,11087,0,8099,2,3),(364226,26,NULL,4645,0,8099,0,1),(364227,26,NULL,11224,0,8099,1,2),(364228,27,NULL,4756,0,8099,0,1),(364229,27,NULL,4657,0,8099,1,2),(364230,27,NULL,4646,0,8099,2,3),(364231,27,NULL,4647,0,8099,3,4),(364232,27,NULL,32364,0,8099,4,5),(364233,28,NULL,4676,0,8099,0,1),(364234,28,NULL,77177,0,8099,1,2),(364235,29,NULL,79433,0,8099,0,1),(364236,29,NULL,7443,0,8099,1,2),(364237,29,NULL,5493,0,8099,2,3),(364238,29,NULL,32525,0,8099,3,4),(364239,30,NULL,4756,0,8099,0,1),(364240,30,NULL,22398,0,8099,1,2),(364241,1,NULL,7016,0,8100,0,1),(364242,1,NULL,4702,0,8100,1,2),(364243,1,NULL,115188,0,8100,2,3),(364244,2,NULL,4676,0,8100,0,1),(364245,2,NULL,4657,0,8100,1,2),(364246,2,NULL,4789,0,8100,2,3),(364247,2,NULL,4646,0,8100,3,4),(364248,2,NULL,7128,0,8100,4,5),(364249,3,NULL,5090,0,8100,0,1),(364250,3,NULL,28512,0,8100,1,2),(364251,4,NULL,5316,0,8100,0,1),(364252,4,NULL,29592,0,8100,1,2),(364253,5,NULL,73415,0,8100,0,1),(364254,5,NULL,5869,0,8100,1,2),(364255,5,NULL,116856,0,8100,2,3),(364256,6,NULL,9492,0,8100,0,1),(364257,6,NULL,137811,0,8100,1,2),(364258,7,NULL,9100,0,8100,0,1),(364259,7,NULL,114298,0,8100,1,2),(364260,8,NULL,4719,0,8100,0,1),(364261,8,NULL,4646,0,8100,1,2),(364262,8,NULL,4647,0,8100,2,3),(364263,8,NULL,24351,0,8100,3,4),(364264,9,NULL,38025,0,8100,0,1),(364265,9,NULL,6211,0,8100,1,2),(364266,10,NULL,153414,0,8100,0,1),(364267,10,NULL,7583,0,8100,1,2),(364268,11,NULL,4675,0,8100,0,1),(364269,11,NULL,4679,0,8100,1,2),(364270,11,NULL,132560,0,8100,2,3),(364271,12,NULL,4670,0,8100,0,1),(364272,12,NULL,153417,0,8100,1,2),(364273,12,NULL,151068,0,8100,2,3),(364274,13,NULL,4710,0,8100,0,1),(364275,13,NULL,5507,0,8100,1,2),(364276,13,NULL,11992,0,8100,2,3),(364277,14,NULL,5246,0,8100,0,1),(364278,14,NULL,7024,0,8100,1,2),(364279,15,NULL,17386,0,8100,0,1),(364280,15,NULL,4710,0,8100,1,2),(364281,15,NULL,133107,0,8100,2,3),(364282,16,NULL,4863,0,8100,0,1),(364283,16,NULL,4837,0,8100,1,2),(364284,16,NULL,4646,0,8100,2,3),(364285,16,NULL,4647,0,8100,3,4),(364286,16,NULL,7492,0,8100,4,5),(364287,17,NULL,57569,0,8100,0,1),(364288,17,NULL,153423,0,8100,1,2),(364289,18,NULL,9541,0,8100,0,1),(364290,18,NULL,4646,0,8100,1,2),(364291,18,NULL,54035,0,8100,2,3),(364292,19,NULL,73415,0,8100,0,1),(364293,19,NULL,113647,0,8100,1,2),(364294,20,NULL,7745,0,8100,0,1),(364295,20,NULL,4646,0,8100,1,2),(364296,20,NULL,34271,0,8100,2,3),(364297,21,NULL,4710,0,8100,0,1),(364298,21,NULL,17920,0,8100,1,2),(364299,22,NULL,4645,0,8100,0,1),(364300,22,NULL,4646,0,8100,1,2),(364301,22,NULL,39187,0,8100,2,3),(364302,23,NULL,6380,0,8100,0,1),(364303,23,NULL,5507,0,8100,1,2),(364304,23,NULL,20350,0,8100,2,3),(364305,24,NULL,4837,0,8100,0,1),(364306,24,NULL,27577,0,8100,1,2),(364307,25,NULL,4710,0,8100,0,1),(364308,25,NULL,5050,0,8100,1,2),(364309,25,NULL,5477,0,8100,2,3),(364310,26,NULL,4665,0,8100,0,1),(364311,26,NULL,72011,0,8100,1,2),(364312,27,NULL,4657,0,8100,0,1),(364313,27,NULL,4676,0,8100,1,2),(364314,27,NULL,4646,0,8100,2,3),(364315,27,NULL,4647,0,8100,3,4),(364316,27,NULL,31305,0,8100,4,5),(364317,28,NULL,4710,0,8100,0,1),(364318,28,NULL,58109,0,8100,1,2),(364319,28,NULL,39580,0,8100,2,3),(364320,28,NULL,54133,0,8100,3,4),(364321,29,NULL,4710,0,8100,0,1),(364322,29,NULL,4793,0,8100,1,2),(364323,29,NULL,5507,0,8100,2,3),(364324,29,NULL,149401,0,8100,3,4),(364325,30,NULL,4710,0,8100,0,1),(364326,30,NULL,9631,0,8100,1,2),(364327,31,NULL,4675,0,8100,0,1),(364328,31,NULL,4646,0,8100,1,2),(364329,31,NULL,4647,0,8100,2,3),(364330,31,NULL,17464,0,8100,3,4),(364331,32,NULL,106398,0,8100,0,1),(364332,32,NULL,109201,0,8100,1,2),(364333,33,NULL,89900,0,8100,0,1),(364334,33,NULL,5117,0,8100,1,2),(364335,34,NULL,4837,0,8100,0,1),(364336,34,NULL,73033,0,8100,1,2),(364337,34,NULL,4646,0,8100,2,3),(364338,34,NULL,4647,0,8100,3,4),(364339,34,NULL,9254,0,8100,4,5),(364340,35,NULL,4787,0,8100,0,1),(364341,35,NULL,4822,0,8100,1,2),(364342,35,NULL,4675,0,8100,2,3),(364343,35,NULL,122384,0,8100,3,4),(364344,36,NULL,4905,0,8100,0,1),(364345,36,NULL,51133,0,8100,1,2),(364346,36,NULL,75093,0,8100,2,3),(364347,37,NULL,4645,0,8100,0,1),(364348,37,NULL,5050,0,8100,1,2),(364349,37,NULL,9170,0,8100,2,3),(364350,38,NULL,4675,0,8100,0,1),(364351,38,NULL,153440,0,8100,1,2),(364352,39,NULL,4665,0,8100,0,1),(364353,39,NULL,4729,0,8100,1,2),(364354,39,NULL,31210,0,8100,2,3),(364355,40,NULL,92598,0,8100,0,1),(364356,40,NULL,5112,0,8100,1,2),(364357,40,NULL,4710,0,8100,2,3),(364358,40,NULL,36989,0,8100,3,4),(364359,41,NULL,153444,0,8100,0,1),(364360,41,NULL,7635,0,8100,1,2),(364361,41,NULL,153445,0,8100,2,3),(364362,42,NULL,4688,0,8100,0,1),(364363,42,NULL,4905,0,8100,1,2),(364364,42,NULL,117419,0,8100,2,3),(364365,43,NULL,4710,0,8100,0,1),(364366,43,NULL,119321,0,8100,1,2),(364367,43,NULL,57734,0,8100,2,3),(364368,44,NULL,4863,0,8100,0,1),(364369,44,NULL,5932,0,8100,1,2),(364370,44,NULL,101045,0,8100,2,3),(364371,45,NULL,113871,0,8100,0,1),(364372,45,NULL,4683,0,8100,1,2),(364373,45,NULL,114073,0,8100,2,3),(364374,46,NULL,5208,0,8100,0,1),(364375,46,NULL,26625,0,8100,1,2),(364376,47,NULL,4864,0,8100,0,1),(364377,47,NULL,92842,0,8100,1,2),(364378,48,NULL,4664,0,8100,0,1),(364379,48,NULL,4880,0,8100,1,2),(364380,48,NULL,16468,0,8100,2,3),(364381,49,NULL,4710,0,8100,0,1),(364382,49,NULL,143577,0,8100,1,2),(364383,50,NULL,4729,0,8100,0,1),(364384,50,NULL,4665,0,8100,1,2),(364385,50,NULL,4646,0,8100,2,3),(364386,50,NULL,4683,0,8100,3,4),(364387,50,NULL,5873,0,8100,4,5),(364388,51,NULL,59375,0,8100,0,1),(364389,51,NULL,5743,0,8100,1,2),(364390,51,NULL,10327,0,8100,2,3),(364391,52,NULL,73415,0,8100,0,1),(364392,52,NULL,9492,0,8100,1,2),(364393,52,NULL,128078,0,8100,2,3),(364394,53,NULL,4864,0,8100,0,1),(364395,53,NULL,36016,0,8100,1,2),(364396,54,NULL,107024,0,8100,0,1),(364397,54,NULL,23637,0,8100,1,2),(364398,55,NULL,5795,0,8100,0,1),(364399,55,NULL,11983,0,8100,1,2),(364400,56,NULL,4880,0,8100,0,1),(364401,56,NULL,4667,0,8100,1,2),(364402,56,NULL,4901,0,8100,2,3),(364403,56,NULL,148116,0,8100,3,4),(364404,57,NULL,4863,0,8100,0,1),(364405,57,NULL,4793,0,8100,1,2),(364406,57,NULL,52888,0,8100,2,3),(364407,58,NULL,4679,0,8100,0,1),(364408,58,NULL,153460,0,8100,1,2),(364409,59,NULL,5271,0,8100,0,1),(364410,59,NULL,132782,0,8100,1,2),(364411,60,NULL,4863,0,8100,0,1),(364412,60,NULL,4710,0,8100,1,2),(364413,60,NULL,4646,0,8100,2,3),(364414,60,NULL,14776,0,8100,3,4),(364415,61,NULL,101871,0,8100,0,1),(364416,61,NULL,11133,0,8100,1,2),(364417,61,NULL,4646,0,8100,2,3),(364418,61,NULL,153464,0,8100,3,4),(364419,62,NULL,5112,0,8100,0,1),(364420,62,NULL,12209,0,8100,1,2),(364421,63,NULL,4832,0,8100,0,1),(364422,63,NULL,5192,0,8100,1,2),(364423,63,NULL,85501,0,8100,2,3),(364424,64,NULL,4679,0,8100,0,1),(364425,64,NULL,35286,0,8100,1,2),(364426,65,NULL,5842,0,8100,0,1),(364427,65,NULL,115814,0,8100,1,2),(364428,66,NULL,93911,0,8100,0,1),(364429,66,NULL,5112,0,8100,1,2),(364430,66,NULL,4646,0,8100,2,3),(364431,66,NULL,153469,0,8100,3,4),(364432,67,NULL,4836,0,8100,0,1),(364433,67,NULL,5050,0,8100,1,2),(364434,67,NULL,10999,0,8100,2,3),(364435,68,NULL,4710,0,8100,0,1),(364436,68,NULL,153472,0,8100,1,2),(364437,69,NULL,93911,0,8100,0,1),(364438,69,NULL,9492,0,8100,1,2),(364439,69,NULL,53665,0,8100,2,3),(364440,1,NULL,5278,0,8101,0,1),(364441,1,NULL,12021,0,8101,1,2),(364442,2,NULL,11509,0,8101,0,1),(364443,2,NULL,4710,0,8101,1,2),(364444,2,NULL,153476,0,8101,2,3),(364445,3,NULL,4675,0,8101,0,1),(364446,3,NULL,4676,0,8101,1,2),(364447,3,NULL,15411,0,8101,2,3),(364448,4,NULL,4932,0,8101,0,1),(364449,4,NULL,4965,0,8101,1,2),(364450,4,NULL,4646,0,8101,2,3),(364451,4,NULL,7846,0,8101,3,4),(364452,5,NULL,4710,0,8101,0,1),(364453,5,NULL,17386,0,8101,1,2),(364454,5,NULL,26687,0,8101,2,3),(364455,6,NULL,5932,0,8101,0,1),(364456,6,NULL,13011,0,8101,1,2),(364457,6,NULL,100009,0,8101,2,3),(364458,7,NULL,4822,0,8101,0,1),(364459,7,NULL,7565,0,8101,1,2),(364460,7,NULL,51651,0,8101,2,3),(364461,8,NULL,114387,0,8101,0,1),(364462,8,NULL,9573,0,8101,1,2),(364463,9,NULL,17386,0,8101,0,1),(364464,9,NULL,4793,0,8101,1,2),(364465,9,NULL,9109,0,8101,2,3),(364466,10,NULL,4645,0,8101,0,1),(364467,10,NULL,10346,0,8101,1,2),(364468,11,NULL,5111,0,8101,0,1),(364469,11,NULL,4793,0,8101,1,2),(364470,11,NULL,153485,0,8101,2,3),(364471,12,NULL,5226,0,8101,0,1),(364472,12,NULL,4675,0,8101,1,2),(364473,12,NULL,5050,0,8101,2,3),(364474,12,NULL,6205,0,8101,3,4),(364475,13,NULL,4837,0,8101,0,1),(364476,13,NULL,25073,0,8101,1,2),(364477,14,NULL,73415,0,8101,0,1),(364478,14,NULL,5108,0,8101,1,2),(364479,15,NULL,4832,0,8101,0,1),(364480,15,NULL,5192,0,8101,1,2),(364481,15,NULL,10627,0,8101,2,3),(364482,15,NULL,149581,0,8101,3,4),(364483,16,NULL,153490,0,8101,0,1),(364484,16,NULL,153491,0,8101,1,2),(364485,17,NULL,114965,0,8101,0,1),(364486,17,NULL,128868,0,8101,1,2),(364487,18,NULL,100466,0,8101,0,1),(364488,18,NULL,135312,0,8101,1,2),(364489,19,NULL,57500,0,8101,0,1),(364490,19,NULL,6094,0,8101,1,2),(364491,19,NULL,18585,0,8101,2,3),(364492,20,NULL,4793,0,8101,0,1),(364493,20,NULL,118938,0,8101,1,2),(364494,21,NULL,4664,0,8101,0,1),(364495,21,NULL,6121,0,8101,1,2),(364496,22,NULL,5057,0,8101,0,1),(364497,22,NULL,4675,0,8101,1,2),(364498,22,NULL,4822,0,8101,2,3),(364499,22,NULL,5762,0,8101,3,4),(364500,23,NULL,5112,0,8101,0,1),(364501,23,NULL,12209,0,8101,1,2),(364502,24,NULL,73278,0,8101,0,1),(364503,24,NULL,4646,0,8101,1,2),(364504,24,NULL,7249,0,8101,2,3),(364505,25,NULL,4675,0,8101,0,1),(364506,25,NULL,122047,0,8101,1,2),(364507,26,NULL,8121,0,8101,0,1),(364508,26,NULL,92598,0,8101,1,2),(364509,26,NULL,12306,0,8101,2,3),(364510,26,NULL,79440,0,8101,3,4),(364511,27,NULL,4675,0,8101,0,1),(364512,27,NULL,63980,0,8101,1,2),(364513,27,NULL,4646,0,8101,2,3),(364514,27,NULL,59610,0,8101,3,4),(364515,28,NULL,4670,0,8101,0,1),(364516,28,NULL,5246,0,8101,1,2),(364517,28,NULL,11283,0,8101,2,3),(364518,29,NULL,9929,0,8101,0,1),(364519,29,NULL,153504,0,8101,1,2),(364520,30,NULL,4998,0,8101,0,1),(364521,30,NULL,153506,0,8101,1,2),(364522,31,NULL,6583,0,8101,0,1),(364523,31,NULL,4675,0,8101,1,2),(364524,31,NULL,12139,0,8101,2,3),(364525,32,NULL,4665,0,8101,0,1),(364526,32,NULL,4646,0,8101,1,2),(364527,32,NULL,7415,0,8101,2,3),(364528,33,NULL,134267,0,8101,0,1),(364529,33,NULL,4646,0,8101,1,2),(364530,33,NULL,10946,0,8101,2,3),(364531,34,NULL,5119,0,8101,0,1),(364532,34,NULL,152677,0,8101,1,2),(364533,35,NULL,6583,0,8101,0,1),(364534,35,NULL,5050,0,8101,1,2),(364535,35,NULL,8691,0,8101,2,3),(364536,36,NULL,4661,0,8101,0,1),(364537,36,NULL,11813,0,8101,1,2),(364538,36,NULL,5156,0,8101,2,3),(364539,36,NULL,4646,0,8101,3,4),(364540,36,NULL,20510,0,8101,4,5),(364541,37,NULL,9233,0,8101,0,1),(364542,37,NULL,4836,0,8101,1,2),(364543,37,NULL,19593,0,8101,2,3),(364544,38,NULL,5858,0,8101,0,1),(364545,38,NULL,11813,0,8101,1,2),(364546,38,NULL,5192,0,8101,2,3),(364547,38,NULL,4692,0,8101,3,4),(364548,38,NULL,87198,0,8101,4,5),(364549,38,NULL,88015,0,8101,5,6),(364550,39,NULL,4688,0,8101,0,1),(364551,39,NULL,4905,0,8101,1,2),(364552,39,NULL,4646,0,8101,2,3),(364553,39,NULL,7550,0,8101,3,4),(364554,40,NULL,4661,0,8101,0,1),(364555,40,NULL,18207,0,8101,1,2),(364556,40,NULL,146302,0,8101,2,3),(364557,41,NULL,4675,0,8101,0,1),(364558,41,NULL,4755,0,8101,1,2),(364559,41,NULL,153515,0,8101,2,3),(364560,42,NULL,100135,0,8101,0,1),(364561,42,NULL,124911,0,8101,1,2),(364562,43,NULL,93911,0,8101,0,1),(364563,43,NULL,143507,0,8101,1,2),(364564,44,NULL,4688,0,8101,0,1),(364565,44,NULL,4729,0,8101,1,2),(364566,44,NULL,31900,0,8101,2,3),(364567,45,NULL,5932,0,8101,0,1),(364568,45,NULL,153519,0,8101,1,2),(364569,46,NULL,113710,0,8101,0,1),(364570,46,NULL,112808,0,8101,1,2),(364571,47,NULL,122449,0,8101,0,1),(364572,47,NULL,23702,0,8101,1,2),(364573,48,NULL,6499,0,8101,0,1),(364574,48,NULL,110888,0,8101,1,2),(364575,49,NULL,5271,0,8101,0,1),(364576,49,NULL,24589,0,8101,1,2),(364577,50,NULL,18207,0,8101,0,1),(364578,50,NULL,20864,0,8101,1,2),(364579,51,NULL,6039,0,8101,0,1),(364580,51,NULL,20864,0,8101,1,2),(364581,52,NULL,4661,0,8101,0,1),(364582,52,NULL,4646,0,8101,1,2),(364583,52,NULL,153526,0,8101,2,3),(364584,53,NULL,4675,0,8101,0,1),(364585,53,NULL,21246,0,8101,1,2),(364586,54,NULL,5111,0,8101,0,1),(364587,54,NULL,10062,0,8101,1,2),(364588,55,NULL,4793,0,8101,0,1),(364589,55,NULL,153530,0,8101,1,2),(364590,56,NULL,4710,0,8101,0,1),(364591,56,NULL,73415,0,8101,1,2),(364592,56,NULL,153532,0,8101,2,3),(364593,57,NULL,57500,0,8101,0,1),(364594,57,NULL,4794,0,8101,1,2),(364595,57,NULL,4646,0,8101,2,3),(364596,57,NULL,4647,0,8101,3,4),(364597,57,NULL,5234,0,8101,4,5),(364598,58,NULL,4665,0,8101,0,1),(364599,58,NULL,153535,0,8101,1,2),(364600,59,NULL,4676,0,8101,0,1),(364601,59,NULL,153124,0,8101,1,2),(364602,60,NULL,4645,0,8101,0,1),(364603,60,NULL,4755,0,8101,1,2),(364604,60,NULL,126410,0,8101,2,3),(364605,61,NULL,4756,0,8101,0,1),(364606,61,NULL,4689,0,8101,1,2),(364607,61,NULL,4646,0,8101,2,3),(364608,61,NULL,7128,0,8101,3,4),(364609,62,NULL,4756,0,8101,0,1),(364610,62,NULL,9459,0,8101,1,2),(364611,62,NULL,119122,0,8101,2,3),(364612,63,NULL,134838,0,8101,0,1),(364613,63,NULL,5559,0,8101,1,2),(364614,64,NULL,4710,0,8101,0,1),(364615,64,NULL,73415,0,8101,1,2),(364616,64,NULL,76718,0,8101,2,3),(364617,65,NULL,73415,0,8101,0,1),(364618,65,NULL,21549,0,8101,1,2),(364619,66,NULL,59375,0,8101,0,1),(364620,66,NULL,4729,0,8101,1,2),(364621,66,NULL,26342,0,8101,2,3),(364622,66,NULL,33412,0,8101,3,4),(364623,67,NULL,4994,0,8101,0,1),(364624,67,NULL,4729,0,8101,1,2),(364625,67,NULL,4646,0,8101,2,3),(364626,67,NULL,13449,0,8101,3,4),(364627,68,NULL,4661,0,8101,0,1),(364628,68,NULL,9109,0,8101,1,2),(364629,69,NULL,5691,0,8101,0,1),(364630,69,NULL,5192,0,8101,1,2),(364631,69,NULL,94398,0,8101,2,3),(364632,69,NULL,138989,0,8101,3,4),(364633,70,NULL,107024,0,8101,0,1),(364634,70,NULL,5112,0,8101,1,2),(364635,70,NULL,4646,0,8101,2,3),(364636,70,NULL,4647,0,8101,3,4),(364637,70,NULL,8902,0,8101,4,5),(364638,71,NULL,4729,0,8101,0,1),(364639,71,NULL,19731,0,8101,1,2),(364640,72,NULL,7745,0,8101,0,1),(364641,72,NULL,4646,0,8101,1,2),(364642,72,NULL,26860,0,8101,2,3),(364643,73,NULL,4669,0,8101,0,1),(364644,73,NULL,4675,0,8101,1,2),(364645,73,NULL,23275,0,8101,2,3),(364646,74,NULL,4710,0,8101,0,1),(364647,74,NULL,4863,0,8101,1,2),(364648,74,NULL,127166,0,8101,2,3),(364649,75,NULL,5567,0,8101,0,1),(364650,75,NULL,153551,0,8101,1,2),(364651,76,NULL,4729,0,8101,0,1),(364652,76,NULL,4676,0,8101,1,2),(364653,76,NULL,78317,0,8101,2,3),(364654,77,NULL,73033,0,8101,0,1),(364655,77,NULL,5050,0,8101,1,2),(364656,77,NULL,153554,0,8101,2,3),(364657,78,NULL,8389,0,8101,0,1),(364658,78,NULL,20754,0,8101,1,2),(364659,79,NULL,4710,0,8101,0,1),(364660,79,NULL,5050,0,8101,1,2),(364661,79,NULL,8852,0,8101,2,3),(364662,80,NULL,7636,0,8101,0,1),(364663,80,NULL,127256,0,8101,1,2),(364664,81,NULL,4688,0,8101,0,1),(364665,81,NULL,4645,0,8101,1,2),(364666,81,NULL,36810,0,8101,2,3),(364667,82,NULL,59375,0,8101,0,1),(364668,82,NULL,4738,0,8101,1,2),(364669,82,NULL,4880,0,8101,2,3),(364670,82,NULL,57055,0,8101,3,4),(364671,83,NULL,58166,0,8101,0,1),(364672,83,NULL,119526,0,8101,1,2),(364673,84,NULL,4675,0,8101,0,1),(364674,84,NULL,5050,0,8101,1,2),(364675,84,NULL,9885,0,8101,2,3),(364676,1,NULL,4729,0,8102,0,1),(364677,1,NULL,28642,0,8102,1,2),(364678,2,NULL,9541,0,8102,0,1),(364679,2,NULL,153563,0,8102,1,2),(364680,3,NULL,4669,0,8102,0,1),(364681,3,NULL,23637,0,8102,1,2),(364682,4,NULL,5567,0,8102,0,1),(364683,4,NULL,94131,0,8102,1,2),(364684,4,NULL,94221,0,8102,2,3),(364685,4,NULL,129954,0,8102,3,4),(364686,5,NULL,5246,0,8102,0,1),(364687,5,NULL,8740,0,8102,1,2),(364688,5,NULL,5897,0,8102,2,3),(364689,6,NULL,5416,0,8102,0,1),(364690,6,NULL,4646,0,8102,1,2),(364691,6,NULL,20510,0,8102,2,3),(364692,7,NULL,4803,0,8102,0,1),(364693,7,NULL,116573,0,8102,1,2),(364694,8,NULL,99101,0,8102,0,1),(364695,8,NULL,139058,0,8102,1,2),(364696,9,NULL,110266,0,8102,0,1),(364697,9,NULL,6245,0,8102,1,2),(364698,9,NULL,4646,0,8102,2,3),(364699,9,NULL,40354,0,8102,3,4),(364700,10,NULL,4675,0,8102,0,1),(364701,10,NULL,99807,0,8102,1,2),(364702,11,NULL,4645,0,8102,0,1),(364703,11,NULL,4675,0,8102,1,2),(364704,11,NULL,4646,0,8102,2,3),(364705,11,NULL,4683,0,8102,3,4),(364706,11,NULL,6121,0,8102,4,5),(364707,12,NULL,7791,0,8102,0,1),(364708,12,NULL,5112,0,8102,1,2),(364709,12,NULL,4646,0,8102,2,3),(364710,12,NULL,4683,0,8102,3,4),(364711,12,NULL,6121,0,8102,4,5),(364712,13,NULL,9492,0,8102,0,1),(364713,13,NULL,7791,0,8102,1,2),(364714,13,NULL,4863,0,8102,2,3),(364715,13,NULL,147843,0,8102,3,4),(364716,14,NULL,4675,0,8102,0,1),(364717,14,NULL,153575,0,8102,1,2),(364718,15,NULL,5231,0,8102,0,1),(364719,15,NULL,4901,0,8102,1,2),(364720,15,NULL,4646,0,8102,2,3),(364721,15,NULL,76573,0,8102,3,4),(364722,1,NULL,4787,0,8103,0,1),(364723,1,NULL,4676,0,8103,1,2),(364724,2,NULL,5226,0,8103,0,1),(364725,2,NULL,4676,0,8103,1,2),(364726,3,NULL,9541,0,8103,0,1),(364727,3,NULL,10288,0,8103,1,2),(364728,4,NULL,10812,0,8103,0,1),(364729,4,NULL,4710,0,8103,1,2),(364730,41,NULL,5112,0,8103,0,1),(364731,41,NULL,57955,0,8103,1,2),(364732,5,NULL,5112,0,8103,0,1),(364733,6,NULL,4863,0,8103,0,1),(364734,6,NULL,4710,0,8103,1,2),(364735,7,NULL,5311,0,8103,0,1),(364736,8,NULL,4729,0,8103,0,1),(364737,9,NULL,4675,0,8103,0,1),(364738,9,NULL,4669,0,8103,1,2),(364739,10,NULL,9541,0,8103,0,1),(364740,10,NULL,4864,0,8103,1,2),(364741,10,NULL,7791,0,8103,2,3),(364742,11,NULL,63181,0,8103,0,1),(364743,12,NULL,57500,0,8103,0,1),(364744,12,NULL,4794,0,8103,1,2),(364745,13,NULL,110996,0,8103,0,1),(364746,14,NULL,6143,0,8103,0,1),(364747,14,NULL,153583,0,8103,1,2),(364748,15,NULL,4688,0,8103,0,1),(364749,15,NULL,4645,0,8103,1,2),(364750,15,NULL,4646,0,8103,2,3),(364751,15,NULL,53363,0,8103,3,4),(364752,16,NULL,4735,0,8103,0,1),(364753,16,NULL,4688,0,8103,1,2),(364754,16,NULL,32033,0,8103,2,3),(364755,17,NULL,4729,0,8103,0,1),(364756,17,NULL,4744,0,8103,1,2),(364757,17,NULL,7894,0,8103,2,3),(364758,18,NULL,4756,0,8103,0,1),(364759,18,NULL,12420,0,8103,1,2),(364760,19,NULL,4688,0,8103,0,1),(364761,19,NULL,4965,0,8103,1,2),(364762,19,NULL,54434,0,8103,2,3),(364763,20,NULL,5566,0,8103,0,1),(364764,20,NULL,4729,0,8103,1,2),(364765,20,NULL,4692,0,8103,2,3),(364766,20,NULL,7552,0,8103,3,4),(364767,20,NULL,148911,0,8103,4,5),(364768,20,NULL,4646,0,8103,5,6),(364769,20,NULL,60353,0,8103,6,7),(364770,21,NULL,4675,0,8103,0,1),(364771,21,NULL,153590,0,8103,1,2),(364772,22,NULL,4661,0,8103,0,1),(364773,22,NULL,4932,0,8103,1,2),(364774,22,NULL,4646,0,8103,2,3),(364775,22,NULL,4647,0,8103,3,4),(364776,22,NULL,5234,0,8103,4,5),(364777,23,NULL,5056,0,8103,0,1),(364778,23,NULL,6521,0,8103,1,2),(364779,23,NULL,4646,0,8103,2,3),(364780,23,NULL,4647,0,8103,3,4),(364781,23,NULL,10225,0,8103,4,5),(364782,24,NULL,5221,0,8103,0,1),(364783,24,NULL,153594,0,8103,1,2),(364784,25,NULL,4676,0,8103,0,1),(364785,25,NULL,153596,0,8103,1,2),(364786,26,NULL,101871,0,8103,0,1),(364787,26,NULL,4646,0,8103,1,2),(364788,26,NULL,116976,0,8103,2,3),(364789,27,NULL,18207,0,8103,0,1),(364790,27,NULL,4646,0,8103,1,2),(364791,27,NULL,4647,0,8103,2,3),(364792,27,NULL,25343,0,8103,3,4),(364793,28,NULL,5768,0,8103,0,1),(364794,28,NULL,153600,0,8103,1,2),(364795,29,NULL,5419,0,8103,0,1),(364796,29,NULL,4646,0,8103,1,2),(364797,29,NULL,120795,0,8103,2,3),(364798,30,NULL,4905,0,8103,0,1),(364799,30,NULL,5057,0,8103,1,2),(364800,30,NULL,81255,0,8103,2,3),(364801,31,NULL,4851,0,8103,0,1),(364802,31,NULL,5226,0,8103,1,2),(364803,31,NULL,7295,0,8103,2,3),(364804,32,NULL,4688,0,8103,0,1),(364805,32,NULL,4905,0,8103,1,2),(364806,32,NULL,4646,0,8103,2,3),(364807,32,NULL,4647,0,8103,3,4),(364808,32,NULL,11342,0,8103,4,5),(364809,33,NULL,4769,0,8103,0,1),(364810,33,NULL,30554,0,8103,1,2),(364811,34,NULL,7307,0,8103,0,1),(364812,34,NULL,4889,0,8103,1,2),(364813,34,NULL,19925,0,8103,2,3),(364814,35,NULL,4661,0,8103,0,1),(364815,35,NULL,148902,0,8103,1,2),(364816,1,NULL,5150,0,8104,0,1),(364817,1,NULL,153608,0,8104,1,2),(364818,2,NULL,22511,0,8104,0,1),(364819,2,NULL,5311,0,8104,1,2),(364820,2,NULL,54349,0,8104,2,3),(364821,3,NULL,5377,0,8104,0,1),(364822,3,NULL,59364,0,8104,1,2),(364823,3,NULL,5027,0,8104,2,3),(364824,3,NULL,6367,0,8104,3,4),(364825,3,NULL,141027,0,8104,4,5),(364826,4,NULL,4676,0,8104,0,1),(364827,4,NULL,23062,0,8104,1,2),(364828,5,NULL,12772,0,8104,0,1),(364829,5,NULL,20023,0,8104,1,2),(364830,6,NULL,4965,0,8104,0,1),(364831,6,NULL,104438,0,8104,1,2),(364832,7,NULL,58166,0,8104,0,1),(364833,7,NULL,4646,0,8104,1,2),(364834,7,NULL,76573,0,8104,2,3),(364835,8,NULL,7565,0,8104,0,1),(364836,8,NULL,4662,0,8104,1,2),(364837,8,NULL,119770,0,8104,2,3),(364838,9,NULL,4675,0,8104,0,1),(364839,9,NULL,4664,0,8104,1,2),(364840,9,NULL,29051,0,8104,2,3),(364841,10,NULL,4863,0,8104,0,1),(364842,10,NULL,4710,0,8104,1,2),(364843,10,NULL,73033,0,8104,2,3),(364844,10,NULL,30547,0,8104,3,4),(364845,11,NULL,4645,0,8104,0,1),(364846,11,NULL,6272,0,8104,1,2),(364847,12,NULL,4675,0,8104,0,1),(364848,12,NULL,4646,0,8104,1,2),(364849,12,NULL,78850,0,8104,2,3),(364850,13,NULL,5112,0,8104,0,1),(364851,13,NULL,4837,0,8104,1,2),(364852,13,NULL,5050,0,8104,2,3),(364853,13,NULL,52381,0,8104,3,4),(364854,14,NULL,4880,0,8104,0,1),(364855,14,NULL,4664,0,8104,1,2),(364856,14,NULL,17873,0,8104,2,3),(364857,15,NULL,4676,0,8104,0,1),(364858,15,NULL,5226,0,8104,1,2),(364859,15,NULL,4646,0,8104,2,3),(364860,15,NULL,116148,0,8104,3,4),(364861,16,NULL,10545,0,8104,0,1),(364862,16,NULL,5557,0,8104,1,2),(364863,17,NULL,5112,0,8104,0,1),(364864,17,NULL,4710,0,8104,1,2),(364865,17,NULL,6315,0,8104,2,3),(364866,18,NULL,4851,0,8104,0,1),(364867,18,NULL,4756,0,8104,1,2),(364868,18,NULL,10512,0,8104,2,3),(364869,19,NULL,4688,0,8104,0,1),(364870,19,NULL,4675,0,8104,1,2),(364871,19,NULL,4669,0,8104,2,3),(364872,19,NULL,4646,0,8104,3,4),(364873,19,NULL,4647,0,8104,4,5),(364874,19,NULL,7492,0,8104,5,6),(364875,20,NULL,4710,0,8104,0,1),(364876,20,NULL,6245,0,8104,1,2),(364877,21,NULL,9541,0,8104,0,1),(364878,21,NULL,117809,0,8104,1,2),(364879,22,NULL,4710,0,8104,0,1),(364880,22,NULL,5629,0,8104,1,2),(364881,23,NULL,4664,0,8104,0,1),(364882,23,NULL,54757,0,8104,1,2),(364883,24,NULL,4905,0,8104,0,1),(364884,24,NULL,4978,0,8104,1,2),(364885,24,NULL,5762,0,8104,2,3),(364886,25,NULL,113871,0,8104,0,1),(364887,25,NULL,153629,0,8104,1,2),(364888,26,NULL,4710,0,8104,0,1),(364889,26,NULL,12299,0,8104,1,2),(364890,27,NULL,4710,0,8104,0,1),(364891,27,NULL,4646,0,8104,1,2),(364892,27,NULL,153631,0,8104,2,3),(364893,28,NULL,108673,0,8104,0,1),(364894,28,NULL,22398,0,8104,1,2),(364895,29,NULL,4880,0,8104,0,1),(364896,29,NULL,6245,0,8104,1,2),(364897,29,NULL,4670,0,8104,2,3),(364898,29,NULL,12420,0,8104,3,4),(364899,30,NULL,4688,0,8104,0,1),(364900,30,NULL,4646,0,8104,1,2),(364901,30,NULL,63220,0,8104,2,3),(364902,31,NULL,100552,0,8104,0,1),(364903,31,NULL,5112,0,8104,1,2),(364904,31,NULL,115343,0,8104,2,3),(364905,32,NULL,4702,0,8104,0,1),(364906,32,NULL,5150,0,8104,1,2),(364907,32,NULL,113777,0,8104,2,3),(364908,33,NULL,4907,0,8104,0,1),(364909,33,NULL,9516,0,8104,1,2),(364910,34,NULL,4822,0,8104,0,1),(364911,34,NULL,4787,0,8104,1,2),(364912,34,NULL,4646,0,8104,2,3),(364913,34,NULL,4647,0,8104,3,4),(364914,34,NULL,7492,0,8104,4,5),(364915,35,NULL,138363,0,8104,0,1),(364916,35,NULL,108673,0,8104,1,2),(364917,35,NULL,6380,0,8104,2,3),(364918,35,NULL,11342,0,8104,3,4),(364919,36,NULL,4652,0,8104,0,1),(364920,36,NULL,5091,0,8104,1,2),(364921,36,NULL,13557,0,8104,2,3),(364922,36,NULL,140002,0,8104,3,4),(364923,37,NULL,100369,0,8104,0,1),(364924,37,NULL,13340,0,8104,1,2),(364925,38,NULL,4665,0,8104,0,1),(364926,38,NULL,4907,0,8104,1,2),(364927,38,NULL,145537,0,8104,2,3),(364928,39,NULL,57617,0,8104,0,1),(364929,39,NULL,153642,0,8104,1,2),(364930,40,NULL,5112,0,8104,0,1),(364931,40,NULL,104146,0,8104,1,2),(364932,40,NULL,124241,0,8104,2,3),(364933,41,NULL,4670,0,8104,0,1),(364934,41,NULL,4675,0,8104,1,2),(364935,41,NULL,115780,0,8104,2,3),(364936,42,NULL,4675,0,8104,0,1),(364937,42,NULL,4729,0,8104,1,2),(364938,42,NULL,133877,0,8104,2,3),(364939,43,NULL,4837,0,8104,0,1),(364940,43,NULL,5932,0,8104,1,2),(364941,43,NULL,24060,0,8104,2,3),(364942,44,NULL,4710,0,8104,0,1),(364943,44,NULL,5271,0,8104,1,2),(364944,44,NULL,111692,0,8104,2,3),(364945,45,NULL,9524,0,8104,0,1),(364946,45,NULL,12420,0,8104,1,2),(364947,46,NULL,4710,0,8104,0,1),(364948,46,NULL,9492,0,8104,1,2),(364949,46,NULL,4646,0,8104,2,3),(364950,46,NULL,4647,0,8104,3,4),(364951,46,NULL,140562,0,8104,4,5),(364952,47,NULL,4710,0,8104,0,1),(364953,47,NULL,5271,0,8104,1,2),(364954,47,NULL,52889,0,8104,2,3),(364955,48,NULL,4664,0,8104,0,1),(364956,48,NULL,4675,0,8104,1,2),(364957,48,NULL,71763,0,8104,2,3),(364958,49,NULL,9993,0,8104,0,1),(364959,49,NULL,52573,0,8104,1,2),(364960,50,NULL,5869,0,8104,0,1),(364961,50,NULL,4793,0,8104,1,2),(364962,50,NULL,5271,0,8104,2,3),(364963,50,NULL,13557,0,8104,3,4),(364964,50,NULL,52852,0,8104,4,5),(364965,51,NULL,4661,0,8104,0,1),(364966,51,NULL,13896,0,8104,1,2),(364967,52,NULL,58109,0,8104,0,1),(364968,52,NULL,118593,0,8104,1,2),(364969,53,NULL,4710,0,8104,0,1),(364970,53,NULL,5271,0,8104,1,2),(364971,53,NULL,94694,0,8104,2,3),(364972,54,NULL,9100,0,8104,0,1),(364973,54,NULL,5557,0,8104,1,2),(364974,55,NULL,9541,0,8104,0,1),(364975,55,NULL,153657,0,8104,1,2),(364976,56,NULL,4848,0,8104,0,1),(364977,56,NULL,153659,0,8104,1,2),(364978,57,NULL,59375,0,8104,0,1),(364979,57,NULL,4664,0,8104,1,2),(364980,57,NULL,4646,0,8104,2,3),(364981,57,NULL,8332,0,8104,3,4),(364982,58,NULL,5613,0,8104,0,1),(364983,58,NULL,12021,0,8104,1,2),(364984,59,NULL,4827,0,8104,0,1),(364985,59,NULL,32421,0,8104,1,2),(364986,60,NULL,4675,0,8104,0,1),(364987,60,NULL,4670,0,8104,1,2),(364988,60,NULL,125155,0,8104,2,3),(364989,61,NULL,4822,0,8104,0,1),(364990,61,NULL,52889,0,8104,1,2),(364991,62,NULL,6590,0,8104,0,1),(364992,62,NULL,5787,0,8104,1,2),(364993,62,NULL,8112,0,8104,2,3),(364994,63,NULL,7565,0,8104,0,1),(364995,63,NULL,122162,0,8104,1,2),(364996,64,NULL,5112,0,8104,0,1),(364997,64,NULL,119394,0,8104,1,2),(364998,64,NULL,132273,0,8104,2,3),(364999,65,NULL,4676,0,8104,0,1),(365000,65,NULL,4646,0,8104,1,2),(365001,65,NULL,4647,0,8104,2,3),(365002,65,NULL,9661,0,8104,3,4),(365003,66,NULL,5056,0,8104,0,1),(365004,66,NULL,4688,0,8104,1,2),(365005,66,NULL,4646,0,8104,2,3),(365006,66,NULL,8965,0,8104,3,4),(365007,67,NULL,4676,0,8104,0,1),(365008,67,NULL,4675,0,8104,1,2),(365009,67,NULL,153666,0,8104,2,3),(365010,68,NULL,4863,0,8104,0,1),(365011,68,NULL,7791,0,8104,1,2),(365012,68,NULL,23103,0,8104,2,3),(365013,69,NULL,4665,0,8104,0,1),(365014,69,NULL,59740,0,8104,1,2),(365015,70,NULL,5090,0,8104,0,1),(365016,70,NULL,4973,0,8104,1,2),(365017,70,NULL,4646,0,8104,2,3),(365018,70,NULL,9818,0,8104,3,4),(365019,71,NULL,72896,0,8104,0,1),(365020,71,NULL,4864,0,8104,1,2),(365021,71,NULL,122732,0,8104,2,3),(365022,72,NULL,4729,0,8104,0,1),(365023,72,NULL,5150,0,8104,1,2),(365024,72,NULL,5050,0,8104,2,3),(365025,72,NULL,10267,0,8104,3,4),(365026,73,NULL,5271,0,8104,0,1),(365027,73,NULL,148626,0,8104,1,2),(365028,74,NULL,4901,0,8104,0,1),(365029,74,NULL,54248,0,8104,1,2),(365030,74,NULL,4646,0,8104,2,3),(365031,74,NULL,4647,0,8104,3,4),(365032,74,NULL,35399,0,8104,4,5),(365033,75,NULL,4667,0,8104,0,1),(365034,75,NULL,4675,0,8104,1,2),(365035,75,NULL,5050,0,8104,2,3),(365036,75,NULL,6288,0,8104,3,4),(365037,76,NULL,4837,0,8104,0,1),(365038,76,NULL,26849,0,8104,1,2),(365039,1,NULL,4793,0,8105,0,1),(365040,1,NULL,10539,0,8105,1,2),(365041,2,NULL,4865,0,8105,0,1),(365042,2,NULL,5271,0,8105,1,2),(365043,2,NULL,4646,0,8105,2,3),(365044,2,NULL,121628,0,8105,3,4),(365045,3,NULL,4664,0,8105,0,1),(365046,3,NULL,4646,0,8105,1,2),(365047,3,NULL,146507,0,8105,2,3),(365048,4,NULL,5156,0,8105,0,1),(365049,4,NULL,127805,0,8105,1,2),(365050,5,NULL,4932,0,8105,0,1),(365051,5,NULL,4688,0,8105,1,2),(365052,5,NULL,15548,0,8105,2,3),(365053,6,NULL,5444,0,8105,0,1),(365054,6,NULL,4675,0,8105,1,2),(365055,6,NULL,28342,0,8105,2,3),(365056,7,NULL,4738,0,8105,0,1),(365057,7,NULL,8250,0,8105,1,2),(365058,7,NULL,137115,0,8105,2,3),(365059,8,NULL,4710,0,8105,0,1),(365060,8,NULL,24479,0,8105,1,2),(365061,9,NULL,4793,0,8105,0,1),(365062,9,NULL,5445,0,8105,1,2),(365063,10,NULL,4664,0,8105,0,1),(365064,10,NULL,104042,0,8105,1,2),(365065,11,NULL,4667,0,8105,0,1),(365066,11,NULL,100274,0,8105,1,2),(365067,12,NULL,4662,0,8105,0,1),(365068,12,NULL,143577,0,8105,1,2),(365069,13,NULL,4880,0,8105,0,1),(365070,13,NULL,4815,0,8105,1,2),(365071,13,NULL,153686,0,8105,2,3),(365072,14,NULL,4905,0,8105,0,1),(365073,14,NULL,13391,0,8105,1,2),(365074,15,NULL,9492,0,8105,0,1),(365075,15,NULL,73415,0,8105,1,2),(365076,15,NULL,4646,0,8105,2,3),(365077,15,NULL,138558,0,8105,3,4),(365078,16,NULL,5507,0,8105,0,1),(365079,16,NULL,4864,0,8105,1,2),(365080,16,NULL,4646,0,8105,2,3),(365081,16,NULL,4647,0,8105,3,4),(365082,16,NULL,13085,0,8105,4,5),(365083,17,NULL,4729,0,8105,0,1),(365084,17,NULL,4645,0,8105,1,2),(365085,17,NULL,153690,0,8105,2,3),(365086,18,NULL,4710,0,8105,0,1),(365087,18,NULL,58109,0,8105,1,2),(365088,18,NULL,14827,0,8105,2,3),(365089,19,NULL,4710,0,8105,0,1),(365090,19,NULL,11811,0,8105,1,2),(365091,20,NULL,4880,0,8105,0,1),(365092,20,NULL,4965,0,8105,1,2),(365093,20,NULL,153694,0,8105,2,3),(365094,21,NULL,4866,0,8105,0,1),(365095,21,NULL,7791,0,8105,1,2),(365096,21,NULL,11224,0,8105,2,3),(365097,22,NULL,4837,0,8105,0,1),(365098,22,NULL,153697,0,8105,1,2),(365099,23,NULL,57736,0,8105,0,1),(365100,23,NULL,115026,0,8105,1,2),(365101,24,NULL,4907,0,8105,0,1),(365102,24,NULL,5002,0,8105,1,2),(365103,24,NULL,5050,0,8105,2,3),(365104,24,NULL,28822,0,8105,3,4),(365105,25,NULL,4679,0,8105,0,1),(365106,25,NULL,4646,0,8105,1,2),(365107,25,NULL,25386,0,8105,2,3),(365108,26,NULL,4998,0,8105,0,1),(365109,26,NULL,38682,0,8105,1,2),(365110,26,NULL,134571,0,8105,2,3),(365111,27,NULL,4880,0,8105,0,1),(365112,27,NULL,5444,0,8105,1,2),(365113,27,NULL,15161,0,8105,2,3),(365114,31,NULL,4675,0,8105,0,1),(365115,31,NULL,4965,0,8105,1,2),(365116,31,NULL,77826,0,8105,2,3),(365117,311,NULL,150820,0,8105,0,1),(365118,311,NULL,4646,0,8105,1,2),(365119,311,NULL,120795,0,8105,2,3),(365120,32,NULL,56969,0,8105,0,1),(365121,32,NULL,14803,0,8105,1,2),(365122,33,NULL,9100,0,8105,0,1),(365123,33,NULL,39370,0,8105,1,2),(365124,34,NULL,73415,0,8105,0,1),(365125,34,NULL,4836,0,8105,1,2),(365126,34,NULL,153704,0,8105,2,3),(365127,35,NULL,6042,0,8105,0,1),(365128,35,NULL,120161,0,8105,1,2),(365129,36,NULL,107024,0,8105,0,1),(365130,36,NULL,4646,0,8105,1,2),(365131,36,NULL,8924,0,8105,2,3),(365132,37,NULL,7791,0,8105,0,1),(365133,37,NULL,4710,0,8105,1,2),(365134,37,NULL,4646,0,8105,2,3),(365135,37,NULL,4647,0,8105,3,4),(365136,37,NULL,19566,0,8105,4,5),(365137,38,NULL,5567,0,8105,0,1),(365138,38,NULL,9218,0,8105,1,2),(365139,38,NULL,4997,0,8105,2,3),(365140,39,NULL,4664,0,8105,0,1),(365141,39,NULL,6355,0,8105,1,2),(365142,39,NULL,39278,0,8105,2,3),(365143,40,NULL,4710,0,8105,0,1),(365144,40,NULL,4837,0,8105,1,2),(365145,40,NULL,4646,0,8105,2,3),(365146,40,NULL,17464,0,8105,3,4),(365147,41,NULL,4664,0,8105,0,1),(365148,41,NULL,4675,0,8105,1,2),(365149,41,NULL,12420,0,8105,2,3),(365150,42,NULL,5112,0,8105,0,1),(365151,42,NULL,4710,0,8105,1,2),(365152,42,NULL,17940,0,8105,2,3),(365153,43,NULL,5507,0,8105,0,1),(365154,43,NULL,6380,0,8105,1,2),(365155,43,NULL,4646,0,8105,2,3),(365156,43,NULL,8998,0,8105,3,4),(365157,44,NULL,5192,0,8105,0,1),(365158,44,NULL,5050,0,8105,1,2),(365159,44,NULL,13864,0,8105,2,3),(365160,45,NULL,4676,0,8105,0,1),(365161,45,NULL,4675,0,8105,1,2),(365162,45,NULL,153714,0,8105,2,3),(365163,46,NULL,7636,0,8105,0,1),(365164,46,NULL,20864,0,8105,1,2),(365165,47,NULL,5691,0,8105,0,1),(365166,47,NULL,153717,0,8105,1,2),(365167,48,NULL,4664,0,8105,0,1),(365168,48,NULL,18857,0,8105,1,2),(365169,49,NULL,4837,0,8105,0,1),(365170,49,NULL,5112,0,8105,1,2),(365171,49,NULL,120988,0,8105,2,3),(365172,50,NULL,100135,0,8105,0,1),(365173,50,NULL,34439,0,8105,1,2),(365174,51,NULL,4710,0,8105,0,1),(365175,51,NULL,7791,0,8105,1,2),(365176,51,NULL,104042,0,8105,2,3),(365177,52,NULL,106087,0,8105,0,1),(365178,52,NULL,23637,0,8105,1,2),(365179,53,NULL,5507,0,8105,0,1),(365180,53,NULL,4793,0,8105,1,2),(365181,53,NULL,4646,0,8105,2,3),(365182,53,NULL,4647,0,8105,3,4),(365183,53,NULL,18911,0,8105,4,5),(365184,54,NULL,5932,0,8105,0,1),(365185,54,NULL,113799,0,8105,1,2),(365186,55,NULL,4688,0,8105,0,1),(365187,55,NULL,4729,0,8105,1,2),(365188,55,NULL,5050,0,8105,2,3),(365189,55,NULL,9812,0,8105,3,4),(365190,56,NULL,5226,0,8105,0,1),(365191,56,NULL,5246,0,8105,1,2),(365192,56,NULL,125902,0,8105,2,3),(365193,57,NULL,4863,0,8105,0,1),(365194,57,NULL,5271,0,8105,1,2),(365195,57,NULL,5050,0,8105,2,3),(365196,57,NULL,6205,0,8105,3,4),(365197,58,NULL,4863,0,8105,0,1),(365198,58,NULL,4710,0,8105,1,2),(365199,58,NULL,9607,0,8105,2,3),(365200,59,NULL,4729,0,8105,0,1),(365201,59,NULL,4646,0,8105,1,2),(365202,59,NULL,4647,0,8105,2,3),(365203,59,NULL,25284,0,8105,3,4),(365204,60,NULL,4710,0,8105,0,1),(365205,60,NULL,5050,0,8105,1,2),(365206,60,NULL,26520,0,8105,2,3),(365207,61,NULL,4710,0,8105,0,1),(365208,61,NULL,40250,0,8105,1,2),(365209,62,NULL,7565,0,8105,0,1),(365210,62,NULL,52420,0,8105,1,2),(365211,63,NULL,4652,0,8105,0,1),(365212,63,NULL,4653,0,8105,1,2),(365213,63,NULL,99639,0,8105,2,3),(365214,64,NULL,107024,0,8105,0,1),(365215,64,NULL,5949,0,8105,1,2),(365216,65,NULL,58089,0,8105,0,1),(365217,65,NULL,6131,0,8105,1,2),(365218,66,NULL,9541,0,8105,0,1),(365219,66,NULL,20001,0,8105,1,2),(365220,67,NULL,9541,0,8105,0,1),(365221,67,NULL,4710,0,8105,1,2),(365222,67,NULL,4646,0,8105,2,3),(365223,67,NULL,8924,0,8105,3,4),(365224,68,NULL,5271,0,8105,0,1),(365225,68,NULL,5507,0,8105,1,2),(365226,68,NULL,22166,0,8105,2,3),(365227,69,NULL,5112,0,8105,0,1),(365228,69,NULL,115269,0,8105,1,2),(365229,70,NULL,5311,0,8105,0,1),(365230,70,NULL,11283,0,8105,1,2),(365231,71,NULL,10811,0,8105,0,1),(365232,71,NULL,4866,0,8105,1,2),(365233,71,NULL,149333,0,8105,2,3),(365234,72,NULL,4675,0,8105,0,1),(365235,72,NULL,4822,0,8105,1,2),(365236,72,NULL,4670,0,8105,2,3),(365237,72,NULL,133918,0,8105,3,4),(365238,73,NULL,57979,0,8105,0,1),(365239,73,NULL,17882,0,8105,1,2),(365240,74,NULL,5070,0,8105,0,1),(365241,74,NULL,114664,0,8105,1,2),(365242,75,NULL,110745,0,8105,0,1),(365243,75,NULL,123551,0,8105,1,2),(365244,76,NULL,4665,0,8105,0,1),(365245,76,NULL,153742,0,8105,1,2),(365246,77,NULL,4710,0,8105,0,1),(365247,77,NULL,149646,0,8105,1,2),(365248,78,NULL,4710,0,8105,0,1),(365249,78,NULL,89349,0,8105,1,2),(365250,78,NULL,54697,0,8105,2,3),(365251,79,NULL,5567,0,8105,0,1),(365252,79,NULL,5271,0,8105,1,2),(365253,79,NULL,60022,0,8105,2,3),(365254,79,NULL,4646,0,8105,3,4),(365255,79,NULL,153746,0,8105,4,5),(365256,80,NULL,100622,0,8105,0,1),(365257,80,NULL,5050,0,8105,1,2),(365258,80,NULL,5253,0,8105,2,3),(365259,81,NULL,4793,0,8105,0,1),(365260,81,NULL,153749,0,8105,1,2),(365261,82,NULL,4794,0,8105,0,1),(365262,82,NULL,5278,0,8105,1,2),(365263,82,NULL,73408,0,8105,2,3),(365264,82,NULL,153751,0,8105,3,4),(365265,83,NULL,135105,0,8105,0,1),(365266,83,NULL,4646,0,8105,1,2),(365267,83,NULL,4647,0,8105,2,3),(365268,83,NULL,13617,0,8105,3,4),(365269,84,NULL,5751,0,8105,0,1),(365270,84,NULL,4645,0,8105,1,2),(365271,84,NULL,116390,0,8105,2,3),(365272,1,NULL,17386,0,8106,0,1),(365273,1,NULL,4646,0,8106,1,2),(365274,1,NULL,23016,0,8106,2,3),(365275,2,NULL,73415,0,8106,0,1),(365276,2,NULL,12772,0,8106,1,2),(365277,2,NULL,118593,0,8106,2,3),(365278,3,NULL,4863,0,8106,0,1),(365279,3,NULL,5271,0,8106,1,2),(365280,3,NULL,26891,0,8106,2,3),(365281,4,NULL,4669,0,8106,0,1),(365282,4,NULL,153757,0,8106,1,2),(365283,5,NULL,4832,0,8106,0,1),(365284,5,NULL,5192,0,8106,1,2),(365285,5,NULL,153759,0,8106,2,3),(365286,6,NULL,5192,0,8106,0,1),(365287,6,NULL,4675,0,8106,1,2),(365288,6,NULL,128051,0,8106,2,3),(365289,7,NULL,9993,0,8106,0,1),(365290,7,NULL,4675,0,8106,1,2),(365291,7,NULL,5897,0,8106,2,3),(365292,8,NULL,153762,0,8106,0,1),(365293,8,NULL,9012,0,8106,1,2),(365294,9,NULL,4793,0,8106,0,1),(365295,9,NULL,17592,0,8106,1,2),(365296,10,NULL,73415,0,8106,0,1),(365297,10,NULL,4837,0,8106,1,2),(365298,10,NULL,141360,0,8106,2,3),(365299,11,NULL,4675,0,8106,0,1),(365300,11,NULL,4905,0,8106,1,2),(365301,11,NULL,35341,0,8106,2,3),(365302,12,NULL,5208,0,8106,0,1),(365303,12,NULL,4705,0,8106,1,2),(365304,12,NULL,81986,0,8106,2,3),(365305,1,NULL,9635,0,8107,0,1),(365306,1,NULL,107024,0,8107,1,2),(365307,1,NULL,7791,0,8107,2,3),(365308,2,NULL,4688,0,8107,0,1),(365309,2,NULL,4823,0,8107,1,2),(365310,3,NULL,4710,0,8107,0,1),(365311,4,NULL,115602,0,8107,0,1),(365312,5,NULL,105282,0,8107,0,1),(365313,6,NULL,116136,0,8107,0,1),(365314,7,NULL,57207,0,8107,0,1),(365315,8,NULL,4675,0,8107,0,1),(365316,9,NULL,4669,0,8107,0,1),(365317,9,NULL,4675,0,8107,1,2),(365318,10,NULL,4710,0,8107,0,1),(365319,11,NULL,5112,0,8107,0,1),(365320,11,NULL,4837,0,8107,1,2),(365321,12,NULL,4688,0,8107,0,1),(365322,12,NULL,4769,0,8107,1,2),(365323,12,NULL,4682,0,8107,2,3),(365324,13,NULL,5589,0,8107,0,1),(365325,14,NULL,4932,0,8107,0,1),(365326,14,NULL,104042,0,8107,1,2),(365327,15,NULL,5192,0,8107,0,1),(365328,15,NULL,20198,0,8107,1,2),(365329,16,NULL,4769,0,8107,0,1),(365330,16,NULL,51263,0,8107,1,2),(365331,17,NULL,4679,0,8107,0,1),(365332,17,NULL,4891,0,8107,1,2),(365333,17,NULL,153773,0,8107,2,3),(365334,18,NULL,4675,0,8107,0,1),(365335,18,NULL,4657,0,8107,1,2),(365336,18,NULL,128855,0,8107,2,3),(365337,19,NULL,5527,0,8107,0,1),(365338,19,NULL,153775,0,8107,1,2),(365339,20,NULL,4664,0,8107,0,1),(365340,20,NULL,29640,0,8107,1,2),(365341,21,NULL,6250,0,8107,0,1),(365342,21,NULL,59071,0,8107,1,2),(365343,21,NULL,5222,0,8107,2,3),(365344,22,NULL,4675,0,8107,0,1),(365345,22,NULL,4646,0,8107,1,2),(365346,22,NULL,22003,0,8107,2,3),(365347,23,NULL,4827,0,8107,0,1),(365348,23,NULL,6143,0,8107,1,2),(365349,23,NULL,130797,0,8107,2,3),(365350,24,NULL,4880,0,8107,0,1),(365351,24,NULL,6143,0,8107,1,2),(365352,24,NULL,8461,0,8107,2,3);
INSERT INTO `token_attestations` VALUES (365353,25,NULL,4645,0,8107,0,1),(365354,25,NULL,4729,0,8107,1,2),(365355,25,NULL,118818,0,8107,2,3),(365356,26,NULL,4907,0,8107,0,1),(365357,26,NULL,4729,0,8107,1,2),(365358,26,NULL,87234,0,8107,2,3),(365359,27,NULL,4756,0,8107,0,1),(365360,27,NULL,6087,0,8107,1,2),(365361,27,NULL,148936,0,8107,2,3),(365362,28,NULL,5527,0,8107,0,1),(365363,28,NULL,4646,0,8107,1,2),(365364,28,NULL,153785,0,8107,2,3),(365365,29,NULL,59375,0,8107,0,1),(365366,29,NULL,4665,0,8107,1,2),(365367,29,NULL,4688,0,8107,2,3),(365368,29,NULL,72897,0,8107,3,4),(365369,30,NULL,4756,0,8107,0,1),(365370,30,NULL,114474,0,8107,1,2),(365371,31,NULL,4823,0,8107,0,1),(365372,31,NULL,39346,0,8107,1,2),(365373,31,NULL,4646,0,8107,2,3),(365374,31,NULL,24120,0,8107,3,4),(365375,32,NULL,39026,0,8107,0,1),(365376,32,NULL,119506,0,8107,1,2),(365377,1,NULL,4654,0,8108,0,1),(365378,1,NULL,11813,0,8108,1,2),(365379,1,NULL,9713,0,8108,2,3),(365380,2,NULL,153792,0,8108,0,1),(365381,2,NULL,4646,0,8108,1,2),(365382,2,NULL,4647,0,8108,2,3),(365383,2,NULL,25077,0,8108,3,4),(365384,3,NULL,4769,0,8108,0,1),(365385,3,NULL,10267,0,8108,1,2),(365386,4,NULL,4665,0,8108,0,1),(365387,4,NULL,4667,0,8108,1,2),(365388,4,NULL,4646,0,8108,2,3),(365389,4,NULL,4647,0,8108,3,4),(365390,4,NULL,25284,0,8108,4,5),(365391,5,NULL,4756,0,8108,0,1),(365392,5,NULL,5520,0,8108,1,2),(365393,5,NULL,93165,0,8108,2,3),(365394,6,NULL,4702,0,8108,0,1),(365395,6,NULL,114199,0,8108,1,2),(365396,7,NULL,5768,0,8108,0,1),(365397,7,NULL,4646,0,8108,1,2),(365398,7,NULL,4647,0,8108,2,3),(365399,7,NULL,6303,0,8108,3,4),(365400,8,NULL,59375,0,8108,0,1),(365401,8,NULL,4675,0,8108,1,2),(365402,8,NULL,11919,0,8108,2,3),(365403,8,NULL,76592,0,8108,3,4),(365404,9,NULL,4670,0,8108,0,1),(365405,9,NULL,4669,0,8108,1,2),(365406,9,NULL,153800,0,8108,2,3),(365407,10,NULL,4667,0,8108,0,1),(365408,10,NULL,8958,0,8108,1,2),(365409,10,NULL,4646,0,8108,2,3),(365410,10,NULL,5074,0,8108,3,4),(365411,11,NULL,4665,0,8108,0,1),(365412,11,NULL,4729,0,8108,1,2),(365413,11,NULL,4646,0,8108,2,3),(365414,11,NULL,25535,0,8108,3,4),(365415,12,NULL,6688,0,8108,0,1),(365416,12,NULL,4646,0,8108,1,2),(365417,12,NULL,153804,0,8108,2,3),(365418,13,NULL,5106,0,8108,0,1),(365419,13,NULL,114298,0,8108,1,2),(365420,14,NULL,6143,0,8108,0,1),(365421,14,NULL,37099,0,8108,1,2),(365422,15,NULL,11192,0,8108,0,1),(365423,15,NULL,153807,0,8108,1,2),(365424,16,NULL,4901,0,8108,0,1),(365425,16,NULL,102678,0,8108,1,2),(365426,17,NULL,109393,0,8108,0,1),(365427,17,NULL,4646,0,8108,1,2),(365428,17,NULL,4647,0,8108,2,3),(365429,17,NULL,4926,0,8108,3,4),(365430,18,NULL,4793,0,8108,0,1),(365431,18,NULL,115162,0,8108,1,2),(365432,18,NULL,4646,0,8108,2,3),(365433,18,NULL,4683,0,8108,3,4),(365434,18,NULL,5369,0,8108,4,5),(365435,19,NULL,5236,0,8108,0,1),(365436,19,NULL,4729,0,8108,1,2),(365437,19,NULL,15161,0,8108,2,3),(365438,20,NULL,38768,0,8108,0,1),(365439,20,NULL,5219,0,8108,1,2),(365440,21,NULL,4710,0,8108,0,1),(365441,21,NULL,5219,0,8108,1,2),(365442,22,NULL,4710,0,8108,0,1),(365443,22,NULL,4646,0,8108,1,2),(365444,22,NULL,131300,0,8108,2,3),(365445,23,NULL,4664,0,8108,0,1),(365446,23,NULL,4675,0,8108,1,2),(365447,23,NULL,78108,0,8108,2,3),(365448,24,NULL,5316,0,8108,0,1),(365449,24,NULL,153816,0,8108,1,2),(365450,25,NULL,7791,0,8108,0,1),(365451,25,NULL,26465,0,8108,1,2),(365452,26,NULL,4675,0,8108,0,1),(365453,26,NULL,153819,0,8108,1,2),(365454,27,NULL,5073,0,8108,0,1),(365455,27,NULL,32495,0,8108,1,2),(365456,28,NULL,114215,0,8108,0,1),(365457,28,NULL,153423,0,8108,1,2),(365458,29,NULL,4665,0,8108,0,1),(365459,29,NULL,26759,0,8108,1,2),(365460,30,NULL,4837,0,8108,0,1),(365461,30,NULL,27192,0,8108,1,2),(365462,31,NULL,4880,0,8108,0,1),(365463,31,NULL,6143,0,8108,1,2),(365464,31,NULL,26821,0,8108,2,3),(365465,32,NULL,105455,0,8108,0,1),(365466,32,NULL,4997,0,8108,1,2),(365467,33,NULL,4662,0,8108,0,1),(365468,33,NULL,153826,0,8108,1,2),(365469,34,NULL,4645,0,8108,0,1),(365470,34,NULL,5050,0,8108,1,2),(365471,34,NULL,9170,0,8108,2,3),(365472,35,NULL,5112,0,8108,0,1),(365473,35,NULL,4837,0,8108,1,2),(365474,35,NULL,4646,0,8108,2,3),(365475,35,NULL,153828,0,8108,3,4),(365476,36,NULL,57093,0,8108,0,1),(365477,36,NULL,102678,0,8108,1,2),(365478,37,NULL,5112,0,8108,0,1),(365479,37,NULL,13887,0,8108,1,2),(365480,38,NULL,110996,0,8108,0,1),(365481,38,NULL,153832,0,8108,1,2),(365482,39,NULL,4645,0,8108,0,1),(365483,39,NULL,126514,0,8108,1,2),(365484,40,NULL,5316,0,8108,0,1),(365485,40,NULL,88147,0,8108,1,2),(365486,40,NULL,153835,0,8108,2,3),(365487,41,NULL,103121,0,8108,0,1),(365488,41,NULL,5271,0,8108,1,2),(365489,41,NULL,118593,0,8108,2,3),(365490,42,NULL,5869,0,8108,0,1),(365491,42,NULL,72959,0,8108,1,2),(365492,42,NULL,4646,0,8108,2,3),(365493,42,NULL,4647,0,8108,3,4),(365494,42,NULL,153838,0,8108,4,5),(365495,43,NULL,108557,0,8108,0,1),(365496,43,NULL,119409,0,8108,1,2),(365497,44,NULL,73033,0,8108,0,1),(365498,44,NULL,25698,0,8108,1,2),(365499,45,NULL,5057,0,8108,0,1),(365500,45,NULL,4962,0,8108,1,2),(365501,45,NULL,4760,0,8108,2,3),(365502,45,NULL,92585,0,8108,3,4),(365503,46,NULL,9492,0,8108,0,1),(365504,46,NULL,153843,0,8108,1,2),(365505,46,NULL,115521,0,8108,2,3),(365506,46,NULL,129899,0,8108,3,4),(365507,47,NULL,5208,0,8108,0,1),(365508,47,NULL,153845,0,8108,1,2),(365509,48,NULL,4682,0,8108,0,1),(365510,48,NULL,4675,0,8108,1,2),(365511,48,NULL,5150,0,8108,2,3),(365512,48,NULL,15937,0,8108,3,4),(365513,49,NULL,4710,0,8108,0,1),(365514,49,NULL,8169,0,8108,1,2),(365515,50,NULL,110707,0,8108,0,1),(365516,50,NULL,5111,0,8108,1,2),(365517,50,NULL,11178,0,8108,2,3),(365518,51,NULL,4675,0,8108,0,1),(365519,51,NULL,4669,0,8108,1,2),(365520,51,NULL,28716,0,8108,2,3),(365521,52,NULL,4675,0,8108,0,1),(365522,52,NULL,53333,0,8108,1,2),(365523,53,NULL,4932,0,8108,0,1),(365524,53,NULL,5864,0,8108,1,2),(365525,54,NULL,5091,0,8108,0,1),(365526,54,NULL,81475,0,8108,1,2),(365527,54,NULL,5027,0,8108,2,3),(365528,54,NULL,6367,0,8108,3,4),(365529,54,NULL,92981,0,8108,4,5),(365530,55,NULL,5271,0,8108,0,1),(365531,55,NULL,153853,0,8108,1,2),(365532,56,NULL,105063,0,8108,0,1),(365533,56,NULL,5050,0,8108,1,2),(365534,56,NULL,10122,0,8108,2,3),(365535,57,NULL,4675,0,8108,0,1),(365536,57,NULL,4822,0,8108,1,2),(365537,57,NULL,10459,0,8108,2,3),(365538,58,NULL,5932,0,8108,0,1),(365539,58,NULL,10250,0,8108,1,2),(365540,58,NULL,4646,0,8108,2,3),(365541,58,NULL,7232,0,8108,3,4),(365542,59,NULL,8168,0,8108,0,1),(365543,59,NULL,4676,0,8108,1,2),(365544,59,NULL,114794,0,8108,2,3),(365545,60,NULL,4837,0,8108,0,1),(365546,60,NULL,9541,0,8108,1,2),(365547,60,NULL,153858,0,8108,2,3),(365548,61,NULL,4676,0,8108,0,1),(365549,61,NULL,4675,0,8108,1,2),(365550,61,NULL,136700,0,8108,2,3),(365551,62,NULL,5107,0,8108,0,1),(365552,62,NULL,4675,0,8108,1,2),(365553,62,NULL,4791,0,8108,2,3),(365554,62,NULL,7604,0,8108,3,4),(365555,63,NULL,5226,0,8108,0,1),(365556,63,NULL,5050,0,8108,1,2),(365557,63,NULL,9170,0,8108,2,3),(365558,1,NULL,4783,0,8109,0,1),(365559,1,NULL,12176,0,8109,1,2),(365560,2,NULL,9233,0,8109,0,1),(365561,2,NULL,9586,0,8109,1,2),(365562,3,NULL,5226,0,8109,0,1),(365563,3,NULL,4755,0,8109,1,2),(365564,3,NULL,4657,0,8109,2,3),(365565,3,NULL,5969,0,8109,3,4),(365566,4,NULL,57805,0,8109,0,1),(365567,4,NULL,120602,0,8109,1,2),(365568,5,NULL,9993,0,8109,0,1),(365569,5,NULL,4822,0,8109,1,2),(365570,5,NULL,153866,0,8109,2,3),(365571,6,NULL,4710,0,8109,0,1),(365572,6,NULL,4646,0,8109,1,2),(365573,6,NULL,4647,0,8109,2,3),(365574,6,NULL,7178,0,8109,3,4),(365575,7,NULL,7019,0,8109,0,1),(365576,7,NULL,104042,0,8109,1,2),(365577,8,NULL,5246,0,8109,0,1),(365578,8,NULL,5640,0,8109,1,2),(365579,8,NULL,6094,0,8109,2,3),(365580,8,NULL,116646,0,8109,3,4),(365581,9,NULL,4669,0,8109,0,1),(365582,9,NULL,115442,0,8109,1,2),(365583,10,NULL,5112,0,8109,0,1),(365584,10,NULL,57955,0,8109,1,2),(365585,10,NULL,151925,0,8109,2,3),(365586,11,NULL,7636,0,8109,0,1),(365587,11,NULL,88813,0,8109,1,2),(365588,11,NULL,91313,0,8109,2,3),(365589,12,NULL,4675,0,8109,0,1),(365590,12,NULL,4676,0,8109,1,2),(365591,12,NULL,33062,0,8109,2,3),(365592,13,NULL,4864,0,8109,0,1),(365593,13,NULL,4710,0,8109,1,2),(365594,13,NULL,153874,0,8109,2,3),(365595,14,NULL,4665,0,8109,0,1),(365596,14,NULL,18178,0,8109,1,2),(365597,14,NULL,13172,0,8109,2,3),(365598,15,NULL,4661,0,8109,0,1),(365599,15,NULL,4688,0,8109,1,2),(365600,15,NULL,7764,0,8109,2,3),(365601,16,NULL,4710,0,8109,0,1),(365602,16,NULL,4793,0,8109,1,2),(365603,16,NULL,25343,0,8109,2,3),(365604,17,NULL,13011,0,8109,0,1),(365605,17,NULL,5027,0,8109,1,2),(365606,17,NULL,6367,0,8109,2,3),(365607,17,NULL,153879,0,8109,3,4),(365608,18,NULL,5507,0,8109,0,1),(365609,18,NULL,4710,0,8109,1,2),(365610,18,NULL,113647,0,8109,2,3),(365611,19,NULL,57727,0,8109,0,1),(365612,19,NULL,13328,0,8109,1,2),(365613,20,NULL,57805,0,8109,0,1),(365614,20,NULL,143505,0,8109,1,2),(365615,21,NULL,4836,0,8109,0,1),(365616,21,NULL,106162,0,8109,1,2),(365617,22,NULL,9541,0,8109,0,1),(365618,22,NULL,4646,0,8109,1,2),(365619,22,NULL,13432,0,8109,2,3),(365620,23,NULL,5112,0,8109,0,1),(365621,23,NULL,7583,0,8109,1,2),(365622,24,NULL,4962,0,8109,0,1),(365623,24,NULL,4907,0,8109,1,2),(365624,24,NULL,153759,0,8109,2,3),(365625,25,NULL,5368,0,8109,0,1),(365626,25,NULL,4978,0,8109,1,2),(365627,25,NULL,118406,0,8109,2,3),(365628,26,NULL,4661,0,8109,0,1),(365629,26,NULL,9516,0,8109,1,2),(365630,27,NULL,5566,0,8109,0,1),(365631,27,NULL,59375,0,8109,1,2),(365632,27,NULL,4729,0,8109,2,3),(365633,27,NULL,4645,0,8109,3,4),(365634,27,NULL,4646,0,8109,4,5),(365635,27,NULL,4647,0,8109,5,6),(365636,27,NULL,8021,0,8109,6,7),(365637,28,NULL,4664,0,8109,0,1),(365638,28,NULL,4646,0,8109,1,2),(365639,28,NULL,153889,0,8109,2,3),(365640,29,NULL,4665,0,8109,0,1),(365641,29,NULL,4688,0,8109,1,2),(365642,29,NULL,5050,0,8109,2,3),(365643,29,NULL,9170,0,8109,3,4),(365644,30,NULL,5271,0,8109,0,1),(365645,30,NULL,4646,0,8109,1,2),(365646,30,NULL,4683,0,8109,2,3),(365647,30,NULL,5369,0,8109,3,4),(365648,31,NULL,4665,0,8109,0,1),(365649,31,NULL,4688,0,8109,1,2),(365650,31,NULL,4646,0,8109,2,3),(365651,31,NULL,24328,0,8109,3,4),(365652,32,NULL,4710,0,8109,0,1),(365653,32,NULL,58109,0,8109,1,2),(365654,32,NULL,7671,0,8109,2,3),(365655,33,NULL,4864,0,8109,0,1),(365656,33,NULL,4646,0,8109,1,2),(365657,33,NULL,7550,0,8109,2,3),(365658,34,NULL,4665,0,8109,0,1),(365659,34,NULL,4688,0,8109,1,2),(365660,34,NULL,153894,0,8109,2,3),(365661,35,NULL,5150,0,8109,0,1),(365662,35,NULL,36754,0,8109,1,2),(365663,36,NULL,4665,0,8109,0,1),(365664,36,NULL,79943,0,8109,1,2),(365665,36,NULL,78425,0,8109,2,3),(365666,37,NULL,148211,0,8109,0,1),(365667,37,NULL,153897,0,8109,1,2),(365668,38,NULL,4665,0,8109,0,1),(365669,38,NULL,21165,0,8109,1,2),(365670,39,NULL,73033,0,8109,0,1),(365671,39,NULL,4646,0,8109,1,2),(365672,39,NULL,4647,0,8109,2,3),(365673,39,NULL,20768,0,8109,3,4),(365674,40,NULL,4710,0,8109,0,1),(365675,40,NULL,57955,0,8109,1,2),(365676,40,NULL,4864,0,8109,2,3),(365677,40,NULL,153901,0,8109,3,4),(365678,41,NULL,4827,0,8109,0,1),(365679,41,NULL,4661,0,8109,1,2),(365680,41,NULL,14803,0,8109,2,3),(365681,42,NULL,5751,0,8109,0,1),(365682,42,NULL,9109,0,8109,1,2),(365683,43,NULL,4729,0,8109,0,1),(365684,43,NULL,153904,0,8109,1,2),(365685,44,NULL,4837,0,8109,0,1),(365686,44,NULL,9233,0,8109,1,2),(365687,44,NULL,108673,0,8109,2,3),(365688,44,NULL,4646,0,8109,3,4),(365689,44,NULL,4647,0,8109,4,5),(365690,44,NULL,30966,0,8109,5,6),(365691,45,NULL,4675,0,8109,0,1),(365692,45,NULL,4645,0,8109,1,2),(365693,45,NULL,7209,0,8109,2,3),(365694,46,NULL,4793,0,8109,0,1),(365695,46,NULL,4710,0,8109,1,2),(365696,46,NULL,28663,0,8109,2,3),(365697,47,NULL,106398,0,8109,0,1),(365698,47,NULL,6167,0,8109,1,2),(365699,48,NULL,4654,0,8109,0,1),(365700,48,NULL,5212,0,8109,1,2),(365701,48,NULL,10837,0,8109,2,3),(365702,48,NULL,6264,0,8109,3,4),(365703,49,NULL,4823,0,8109,0,1),(365704,49,NULL,153911,0,8109,1,2),(365705,50,NULL,5932,0,8109,0,1),(365706,50,NULL,4646,0,8109,1,2),(365707,50,NULL,9257,0,8109,2,3),(365708,51,NULL,5751,0,8109,0,1),(365709,51,NULL,115442,0,8109,1,2),(365710,52,NULL,4676,0,8109,0,1),(365711,52,NULL,4646,0,8109,1,2),(365712,52,NULL,4647,0,8109,2,3),(365713,52,NULL,91320,0,8109,3,4),(365714,53,NULL,5444,0,8109,0,1),(365715,53,NULL,8051,0,8109,1,2),(365716,54,NULL,9055,0,8109,0,1),(365717,54,NULL,153916,0,8109,1,2),(365718,55,NULL,4665,0,8109,0,1),(365719,55,NULL,85992,0,8109,1,2),(365720,56,NULL,6380,0,8109,0,1),(365721,56,NULL,100833,0,8109,1,2),(365722,56,NULL,4646,0,8109,2,3),(365723,56,NULL,4647,0,8109,3,4),(365724,56,NULL,6303,0,8109,4,5),(365725,57,NULL,27415,0,8109,0,1),(365726,57,NULL,36740,0,8109,1,2),(365727,58,NULL,4793,0,8109,0,1),(365728,58,NULL,4836,0,8109,1,2),(365729,58,NULL,153921,0,8109,2,3),(365730,59,NULL,41297,0,8109,0,1),(365731,59,NULL,4675,0,8109,1,2),(365732,59,NULL,5050,0,8109,2,3),(365733,59,NULL,153923,0,8109,3,4),(365734,60,NULL,4688,0,8109,0,1),(365735,60,NULL,7024,0,8109,1,2),(365736,61,NULL,5150,0,8109,0,1),(365737,61,NULL,153925,0,8109,1,2),(365738,62,NULL,73408,0,8109,0,1),(365739,62,NULL,5112,0,8109,1,2),(365740,62,NULL,4646,0,8109,2,3),(365741,62,NULL,27514,0,8109,3,4),(365742,63,NULL,4880,0,8109,0,1),(365743,63,NULL,59686,0,8109,1,2),(365744,63,NULL,19768,0,8109,2,3),(365745,64,NULL,104485,0,8109,0,1),(365746,64,NULL,153928,0,8109,1,2),(365747,64,NULL,31081,0,8109,2,3),(365748,65,NULL,4822,0,8109,0,1),(365749,65,NULL,4688,0,8109,1,2),(365750,65,NULL,115650,0,8109,2,3),(365751,66,NULL,4710,0,8109,0,1),(365752,66,NULL,5507,0,8109,1,2),(365753,66,NULL,5112,0,8109,2,3),(365754,66,NULL,146903,0,8109,3,4),(365755,67,NULL,5907,0,8109,0,1),(365756,67,NULL,4837,0,8109,1,2),(365757,67,NULL,5050,0,8109,2,3),(365758,67,NULL,54058,0,8109,3,4),(365759,68,NULL,5932,0,8109,0,1),(365760,68,NULL,153933,0,8109,1,2),(365761,69,NULL,4932,0,8109,0,1),(365762,69,NULL,6688,0,8109,1,2),(365763,69,NULL,36740,0,8109,2,3),(365764,70,NULL,4836,0,8109,0,1),(365765,70,NULL,149778,0,8109,1,2),(365766,71,NULL,4729,0,8109,0,1),(365767,71,NULL,13391,0,8109,1,2),(365768,72,NULL,4710,0,8109,0,1),(365769,72,NULL,5112,0,8109,1,2),(365770,72,NULL,5050,0,8109,2,3),(365771,72,NULL,8087,0,8109,3,4),(365772,73,NULL,4675,0,8109,0,1),(365773,73,NULL,4682,0,8109,1,2),(365774,73,NULL,130327,0,8109,2,3),(365775,74,NULL,4823,0,8109,0,1),(365776,74,NULL,4646,0,8109,1,2),(365777,74,NULL,17773,0,8109,2,3),(365778,75,NULL,5112,0,8109,0,1),(365779,75,NULL,4646,0,8109,1,2),(365780,75,NULL,153940,0,8109,2,3),(365781,76,NULL,4664,0,8109,0,1),(365782,76,NULL,4646,0,8109,1,2),(365783,76,NULL,4647,0,8109,2,3),(365784,76,NULL,13964,0,8109,3,4),(365785,77,NULL,4851,0,8109,0,1),(365786,77,NULL,4822,0,8109,1,2),(365787,77,NULL,4670,0,8109,2,3),(365788,77,NULL,21226,0,8109,3,4),(365789,78,NULL,153944,0,8109,0,1),(365790,78,NULL,11224,0,8109,1,2),(365791,78,NULL,153945,0,8109,2,3),(365792,79,NULL,4729,0,8109,0,1),(365793,79,NULL,6042,0,8109,1,2),(365794,79,NULL,81220,0,8109,2,3),(365795,80,NULL,17386,0,8109,0,1),(365796,80,NULL,5112,0,8109,1,2),(365797,80,NULL,4836,0,8109,2,3),(365798,80,NULL,4646,0,8109,3,4),(365799,80,NULL,19148,0,8109,4,5),(365800,81,NULL,5112,0,8109,0,1),(365801,81,NULL,78095,0,8109,1,2),(365802,82,NULL,4729,0,8109,0,1),(365803,82,NULL,7024,0,8109,1,2),(365804,83,NULL,5507,0,8109,0,1),(365805,83,NULL,4646,0,8109,1,2),(365806,83,NULL,150255,0,8109,2,3),(365807,84,NULL,58142,0,8109,0,1),(365808,84,NULL,5271,0,8109,1,2),(365809,84,NULL,120693,0,8109,2,3),(365810,85,NULL,4675,0,8109,0,1),(365811,85,NULL,20113,0,8109,1,2),(365812,86,NULL,9169,0,8109,0,1),(365813,86,NULL,141204,0,8109,1,2),(365814,87,NULL,4789,0,8109,0,1),(365815,87,NULL,9109,0,8109,1,2),(365816,1,NULL,4793,0,8110,0,1),(365817,1,NULL,4646,0,8110,1,2),(365818,1,NULL,139763,0,8110,2,3),(365819,2,NULL,4645,0,8110,0,1),(365820,2,NULL,4675,0,8110,1,2),(365821,2,NULL,13829,0,8110,2,3),(365822,3,NULL,4836,0,8110,0,1),(365823,3,NULL,140531,0,8110,1,2),(365824,4,NULL,4675,0,8110,0,1),(365825,4,NULL,118795,0,8110,1,2),(365826,5,NULL,5056,0,8110,0,1),(365827,5,NULL,4646,0,8110,1,2),(365828,5,NULL,8049,0,8110,2,3),(365829,7,NULL,5307,0,8110,0,1),(365830,7,NULL,5306,0,8110,1,2),(365831,8,NULL,5112,0,8110,0,1),(365832,8,NULL,153960,0,8110,1,2),(365833,8,NULL,5271,0,8110,2,3),(365834,8,NULL,51533,0,8110,3,4),(365835,9,NULL,4710,0,8110,0,1),(365836,9,NULL,25073,0,8110,1,2),(365837,10,NULL,4645,0,8110,0,1),(365838,10,NULL,11348,0,8110,1,2),(365839,11,NULL,5271,0,8110,0,1),(365840,11,NULL,123551,0,8110,1,2),(365841,12,NULL,5271,0,8110,0,1),(365842,12,NULL,4837,0,8110,1,2),(365843,12,NULL,4646,0,8110,2,3),(365844,12,NULL,7046,0,8110,3,4),(365845,13,NULL,5271,0,8110,0,1),(365846,13,NULL,9233,0,8110,1,2),(365847,13,NULL,4837,0,8110,2,3),(365848,13,NULL,120858,0,8110,3,4),(365849,14,NULL,4667,0,8110,0,1),(365850,14,NULL,4905,0,8110,1,2),(365851,14,NULL,144386,0,8110,2,3),(365852,15,NULL,6380,0,8110,0,1),(365853,15,NULL,4710,0,8110,1,2),(365854,15,NULL,115162,0,8110,2,3),(365855,15,NULL,147788,0,8110,3,4),(365856,16,NULL,8801,0,8110,0,1),(365857,16,NULL,5557,0,8110,1,2),(365858,17,NULL,4863,0,8110,0,1),(365859,17,NULL,73518,0,8110,1,2),(365860,17,NULL,91537,0,8110,2,3),(365861,18,NULL,4729,0,8110,0,1),(365862,18,NULL,130429,0,8110,1,2),(365863,19,NULL,4664,0,8110,0,1),(365864,19,NULL,4646,0,8110,1,2),(365865,19,NULL,17699,0,8110,2,3),(365866,20,NULL,4729,0,8110,0,1),(365867,20,NULL,18278,0,8110,1,2),(365868,21,NULL,5090,0,8110,0,1),(365869,21,NULL,4646,0,8110,1,2),(365870,21,NULL,9897,0,8110,2,3),(365871,22,NULL,4645,0,8110,0,1),(365872,22,NULL,51417,0,8110,1,2),(365873,23,NULL,4665,0,8110,0,1),(365874,23,NULL,6042,0,8110,1,2),(365875,23,NULL,4667,0,8110,2,3),(365876,23,NULL,4646,0,8110,3,4),(365877,23,NULL,5050,0,8110,4,5),(365878,23,NULL,9664,0,8110,5,6),(365879,24,NULL,57306,0,8110,0,1),(365880,24,NULL,5050,0,8110,1,2),(365881,24,NULL,5253,0,8110,2,3),(365882,25,NULL,12617,0,8110,0,1),(365883,25,NULL,153977,0,8110,1,2),(365884,26,NULL,4665,0,8110,0,1),(365885,26,NULL,5208,0,8110,1,2),(365886,26,NULL,104042,0,8110,2,3),(365887,27,NULL,5659,0,8110,0,1),(365888,27,NULL,153980,0,8110,1,2),(365889,28,NULL,114803,0,8110,0,1),(365890,28,NULL,7791,0,8110,1,2),(365891,28,NULL,4646,0,8110,2,3),(365892,28,NULL,60122,0,8110,3,4),(365893,29,NULL,4864,0,8110,0,1),(365894,29,NULL,4837,0,8110,1,2),(365895,29,NULL,4646,0,8110,2,3),(365896,29,NULL,153983,0,8110,3,4),(365897,30,NULL,12488,0,8110,0,1),(365898,30,NULL,4755,0,8110,1,2),(365899,30,NULL,9017,0,8110,2,3),(365900,30,NULL,4646,0,8110,3,4),(365901,30,NULL,4683,0,8110,4,5),(365902,30,NULL,5387,0,8110,5,6),(365903,31,NULL,5111,0,8110,0,1),(365904,31,NULL,5112,0,8110,1,2),(365905,31,NULL,7583,0,8110,2,3),(365906,32,NULL,4729,0,8110,0,1),(365907,32,NULL,9524,0,8110,1,2),(365908,32,NULL,5559,0,8110,2,3),(365909,33,NULL,4710,0,8110,0,1),(365910,33,NULL,12414,0,8110,1,2),(365911,34,NULL,9100,0,8110,0,1),(365912,34,NULL,17388,0,8110,1,2),(365913,34,NULL,26625,0,8110,2,3),(365914,1,NULL,4863,0,8111,0,1),(365915,1,NULL,74360,0,8111,1,2),(365916,1,NULL,121528,0,8111,2,3),(365917,2,NULL,4710,0,8111,0,1),(365918,2,NULL,5271,0,8111,1,2),(365919,3,NULL,108557,0,8111,0,1),(365920,4,NULL,5357,0,8111,0,1),(365921,4,NULL,5768,0,8111,1,2),(365922,5,NULL,129999,0,8111,0,1),(365923,6,NULL,153991,0,8111,0,1),(365924,6,NULL,4837,0,8111,1,2),(365925,7,NULL,79864,0,8111,0,1),(365926,7,NULL,5112,0,8111,1,2),(365927,7,NULL,5932,0,8111,2,3),(365928,7,NULL,153993,0,8111,3,4),(365929,8,NULL,4932,0,8111,0,1),(365930,9,NULL,5507,0,8111,0,1),(365931,9,NULL,4793,0,8111,1,2),(365932,10,NULL,4669,0,8111,0,1),(365933,11,NULL,9492,0,8111,0,1),(365934,11,NULL,5507,0,8111,1,2),(365935,12,NULL,7636,0,8111,0,1),(365936,13,NULL,4670,0,8111,0,1),(365937,13,NULL,6583,0,8111,1,2),(365938,14,NULL,153996,0,8111,0,1),(365939,15,NULL,73415,0,8111,0,1),(365940,15,NULL,4837,0,8111,1,2),(365941,16,NULL,4760,0,8111,0,1),(365942,17,NULL,5112,0,8111,0,1),(365943,17,NULL,73415,0,8111,1,2),(365944,18,NULL,7636,0,8111,0,1),(365945,18,NULL,5112,0,8111,1,2),(365946,19,NULL,4675,0,8111,0,1),(365947,19,NULL,4729,0,8111,1,2),(365948,20,NULL,5112,0,8111,0,1),(365949,21,NULL,4645,0,8111,0,1),(365950,22,NULL,5112,0,8111,0,1),(365951,22,NULL,10250,0,8111,1,2),(365952,23,NULL,6499,0,8111,0,1),(365953,24,NULL,4907,0,8111,0,1),(365954,24,NULL,22511,0,8111,1,2),(365955,25,NULL,4688,0,8111,0,1),(365956,25,NULL,4905,0,8111,1,2),(365957,25,NULL,4729,0,8111,2,3),(365958,26,NULL,107024,0,8111,0,1),(365959,26,NULL,5112,0,8111,1,2),(365960,27,NULL,4675,0,8111,0,1),(365961,27,NULL,6688,0,8111,1,2),(365962,27,NULL,4905,0,8111,2,3),(365963,28,NULL,4729,0,8111,0,1),(365964,28,NULL,4939,0,8111,1,2),(365965,29,NULL,4863,0,8111,0,1),(365966,29,NULL,4710,0,8111,1,2),(365967,30,NULL,5112,0,8111,0,1),(365968,30,NULL,107024,0,8111,1,2),(365969,31,NULL,5106,0,8111,0,1),(365970,32,NULL,4676,0,8111,0,1),(365971,32,NULL,4645,0,8111,1,2),(365972,33,NULL,4932,0,8111,0,1),(365973,33,NULL,4657,0,8111,1,2),(365974,34,NULL,5150,0,8111,0,1),(365975,34,NULL,4755,0,8111,1,2),(365976,35,NULL,4793,0,8111,0,1),(365977,35,NULL,5507,0,8111,1,2),(365978,36,NULL,7791,0,8111,0,1),(365979,36,NULL,7790,0,8111,1,2),(365980,37,NULL,4793,0,8111,0,1),(365981,37,NULL,5112,0,8111,1,2),(365982,37,NULL,5271,0,8111,2,3),(365983,38,NULL,9492,0,8111,0,1),(365984,38,NULL,4836,0,8111,1,2),(365985,39,NULL,4729,0,8111,0,1),(365986,40,NULL,4675,0,8111,0,1),(365987,40,NULL,4676,0,8111,1,2),(365988,41,NULL,59375,0,8111,0,1),(365989,41,NULL,4669,0,8111,1,2),(365990,41,NULL,151302,0,8111,2,3),(365991,42,NULL,154007,0,8111,0,1),(365992,42,NULL,4729,0,8111,1,2),(365993,42,NULL,154008,0,8111,2,3),(365994,43,NULL,4675,0,8111,0,1),(365995,43,NULL,10267,0,8111,1,2),(365996,1,NULL,4756,0,8112,0,1),(365997,1,NULL,123447,0,8112,1,2),(365998,2,NULL,4889,0,8112,0,1),(365999,2,NULL,4676,0,8112,1,2),(366000,2,NULL,5108,0,8112,2,3),(366001,3,NULL,4675,0,8112,0,1),(366002,3,NULL,5357,0,8112,1,2),(366003,3,NULL,154011,0,8112,2,3),(366004,4,NULL,4662,0,8112,0,1),(366005,4,NULL,4661,0,8112,1,2),(366006,4,NULL,51290,0,8112,2,3),(366007,5,NULL,5307,0,8112,0,1),(366008,5,NULL,6787,0,8112,1,2),(366009,5,NULL,5050,0,8112,2,3),(366010,5,NULL,8691,0,8112,3,4),(366011,6,NULL,5311,0,8112,0,1),(366012,6,NULL,6042,0,8112,1,2),(366013,6,NULL,122195,0,8112,2,3),(366014,7,NULL,4661,0,8112,0,1),(366015,7,NULL,151261,0,8112,1,2),(366016,8,NULL,4729,0,8112,0,1),(366017,8,NULL,4664,0,8112,1,2),(366018,8,NULL,4815,0,8112,2,3),(366019,8,NULL,5050,0,8112,3,4),(366020,8,NULL,13864,0,8112,4,5),(366021,9,NULL,4675,0,8112,0,1),(366022,9,NULL,15086,0,8112,1,2),(366023,10,NULL,5357,0,8112,0,1),(366024,10,NULL,4646,0,8112,1,2),(366025,10,NULL,86116,0,8112,2,3),(366026,11,NULL,5733,0,8112,0,1),(366027,11,NULL,11169,0,8112,1,2),(366028,12,NULL,4670,0,8112,0,1),(366029,12,NULL,154021,0,8112,1,2),(366030,13,NULL,6078,0,8112,0,1),(366031,13,NULL,6441,0,8112,1,2),(366032,14,NULL,4675,0,8112,0,1),(366033,14,NULL,132976,0,8112,1,2),(366034,15,NULL,5208,0,8112,0,1),(366035,15,NULL,118357,0,8112,1,2),(366036,16,NULL,4657,0,8112,0,1),(366037,16,NULL,38921,0,8112,1,2),(366038,17,NULL,4665,0,8112,0,1),(366039,17,NULL,73287,0,8112,1,2),(366040,18,NULL,4682,0,8112,0,1),(366041,18,NULL,154028,0,8112,1,2),(366042,19,NULL,5589,0,8112,0,1),(366043,19,NULL,5433,0,8112,1,2),(366044,19,NULL,154030,0,8112,2,3),(366045,20,NULL,4657,0,8112,0,1),(366046,20,NULL,7016,0,8112,1,2),(366047,20,NULL,15797,0,8112,2,3),(366048,21,NULL,8020,0,8112,0,1),(366049,21,NULL,4662,0,8112,1,2),(366050,21,NULL,154033,0,8112,2,3),(366051,21,NULL,6195,0,8112,3,4),(366052,21,NULL,154034,0,8112,4,5),(366053,21,NULL,4646,0,8112,5,6),(366054,21,NULL,36500,0,8112,6,7),(366055,22,NULL,4981,0,8112,0,1),(366056,22,NULL,154036,0,8112,1,2),(366057,23,NULL,4676,0,8112,0,1),(366058,23,NULL,6250,0,8112,1,2),(366059,23,NULL,15978,0,8112,2,3),(366060,24,NULL,59375,0,8112,0,1),(366061,24,NULL,4682,0,8112,1,2),(366062,24,NULL,4880,0,8112,2,3),(366063,24,NULL,4645,0,8112,3,4),(366064,24,NULL,108376,0,8112,4,5),(366065,24,NULL,16034,0,8112,5,6),(366066,25,NULL,4688,0,8112,0,1),(366067,25,NULL,6315,0,8112,1,2),(366068,25,NULL,5156,0,8112,2,3),(366069,25,NULL,132191,0,8112,3,4),(366070,26,NULL,4769,0,8112,0,1),(366071,26,NULL,4688,0,8112,1,2),(366072,26,NULL,154041,0,8112,2,3),(366073,27,NULL,4688,0,8112,0,1),(366074,27,NULL,18804,0,8112,1,2),(366075,28,NULL,4670,0,8112,0,1),(366076,28,NULL,5557,0,8112,1,2),(366077,29,NULL,5150,0,8112,0,1),(366078,29,NULL,19950,0,8112,1,2),(366079,30,NULL,4676,0,8112,0,1),(366080,30,NULL,154046,0,8112,1,2),(366081,31,NULL,5475,0,8112,0,1),(366082,31,NULL,4932,0,8112,1,2),(366083,31,NULL,122296,0,8112,2,3),(366084,32,NULL,4675,0,8112,0,1),(366085,32,NULL,132888,0,8112,1,2),(366086,33,NULL,4756,0,8112,0,1),(366087,33,NULL,4657,0,8112,1,2),(366088,33,NULL,4646,0,8112,2,3),(366089,33,NULL,112520,0,8112,3,4),(366090,34,NULL,4675,0,8112,0,1),(366091,34,NULL,4827,0,8112,1,2),(366092,34,NULL,130298,0,8112,2,3),(366093,35,NULL,4688,0,8112,0,1),(366094,35,NULL,5050,0,8112,1,2),(366095,35,NULL,13512,0,8112,2,3),(366096,36,NULL,9727,0,8112,0,1),(366097,36,NULL,4851,0,8112,1,2),(366098,36,NULL,154052,0,8112,2,3),(366099,37,NULL,4665,0,8112,0,1),(366100,37,NULL,154054,0,8112,1,2),(366101,38,NULL,4822,0,8112,0,1),(366102,38,NULL,4851,0,8112,1,2),(366103,38,NULL,154056,0,8112,2,3),(366104,39,NULL,9993,0,8112,0,1),(366105,39,NULL,4646,0,8112,1,2),(366106,39,NULL,27487,0,8112,2,3),(366107,40,NULL,4645,0,8112,0,1),(366108,40,NULL,5050,0,8112,1,2),(366109,40,NULL,11787,0,8112,2,3),(366110,41,NULL,5241,0,8112,0,1),(366111,41,NULL,114298,0,8112,1,2),(366112,42,NULL,5311,0,8112,0,1),(366113,42,NULL,5659,0,8112,1,2),(366114,42,NULL,128853,0,8112,2,3),(366115,43,NULL,59375,0,8112,0,1),(366116,43,NULL,4688,0,8112,1,2),(366117,43,NULL,8426,0,8112,2,3),(366118,43,NULL,31918,0,8112,3,4),(366119,44,NULL,4729,0,8112,0,1),(366120,44,NULL,4646,0,8112,1,2),(366121,44,NULL,9257,0,8112,2,3),(366122,45,NULL,4729,0,8112,0,1),(366123,45,NULL,4675,0,8112,1,2),(366124,45,NULL,4646,0,8112,2,3),(366125,45,NULL,7805,0,8112,3,4),(366126,46,NULL,154064,0,8112,0,1),(366127,46,NULL,154065,0,8112,1,2),(366128,46,NULL,121713,0,8112,2,3),(366129,1,NULL,4729,0,8113,0,1),(366130,1,NULL,4679,0,8113,1,2),(366131,1,NULL,154067,0,8113,2,3),(366132,2,NULL,4880,0,8113,0,1),(366133,2,NULL,10994,0,8113,1,2),(366134,2,NULL,28065,0,8113,2,3),(366135,3,NULL,4662,0,8113,0,1),(366136,3,NULL,8169,0,8113,1,2),(366137,4,NULL,4905,0,8113,0,1),(366138,4,NULL,4688,0,8113,1,2),(366139,4,NULL,11696,0,8113,2,3),(366140,5,NULL,4676,0,8113,0,1),(366141,5,NULL,5050,0,8113,1,2),(366142,5,NULL,26618,0,8113,2,3),(366143,6,NULL,4756,0,8113,0,1),(366144,6,NULL,4646,0,8113,1,2),(366145,6,NULL,26870,0,8113,2,3),(366146,7,NULL,4688,0,8113,0,1),(366147,7,NULL,4729,0,8113,1,2),(366148,7,NULL,139402,0,8113,2,3),(366149,8,NULL,4702,0,8113,0,1),(366150,8,NULL,54627,0,8113,1,2),(366151,9,NULL,4729,0,8113,0,1),(366152,9,NULL,4695,0,8113,1,2),(366153,9,NULL,119647,0,8113,2,3),(366154,10,NULL,4827,0,8113,0,1),(366155,10,NULL,4646,0,8113,1,2),(366156,10,NULL,4647,0,8113,2,3),(366157,10,NULL,8169,0,8113,3,4),(366158,11,NULL,4675,0,8113,0,1),(366159,11,NULL,120527,0,8113,1,2),(366160,12,NULL,4675,0,8113,0,1),(366161,12,NULL,4646,0,8113,1,2),(366162,12,NULL,4647,0,8113,2,3),(366163,12,NULL,19566,0,8113,3,4),(366164,13,NULL,11919,0,8113,0,1),(366165,13,NULL,13557,0,8113,1,2),(366166,13,NULL,11829,0,8113,2,3),(366167,14,NULL,4688,0,8113,0,1),(366168,14,NULL,54738,0,8113,1,2),(366169,15,NULL,4719,0,8113,0,1),(366170,15,NULL,4729,0,8113,1,2),(366171,15,NULL,122950,0,8113,2,3),(366172,16,NULL,4667,0,8113,0,1),(366173,16,NULL,4662,0,8113,1,2),(366174,16,NULL,4646,0,8113,2,3),(366175,16,NULL,13172,0,8113,3,4),(366176,17,NULL,4664,0,8113,0,1),(366177,17,NULL,4646,0,8113,1,2),(366178,17,NULL,4683,0,8113,2,3),(366179,17,NULL,8738,0,8113,3,4),(366180,18,NULL,5150,0,8113,0,1),(366181,18,NULL,118170,0,8113,1,2),(366182,19,NULL,4688,0,8113,0,1),(366183,19,NULL,4905,0,8113,1,2),(366184,19,NULL,115052,0,8113,2,3),(366185,20,NULL,4652,0,8113,0,1),(366186,20,NULL,4832,0,8113,1,2),(366187,20,NULL,154085,0,8113,2,3),(366188,21,NULL,4667,0,8113,0,1),(366189,21,NULL,4744,0,8113,1,2),(366190,21,NULL,129170,0,8113,2,3),(366191,22,NULL,4662,0,8113,0,1),(366192,22,NULL,4661,0,8113,1,2),(366193,22,NULL,5557,0,8113,2,3),(366194,23,NULL,10545,0,8113,0,1),(366195,23,NULL,13896,0,8113,1,2),(366196,24,NULL,4675,0,8113,0,1),(366197,24,NULL,5226,0,8113,1,2),(366198,24,NULL,114070,0,8113,2,3),(366199,25,NULL,4664,0,8113,0,1),(366200,25,NULL,22812,0,8113,1,2),(366201,26,NULL,4664,0,8113,0,1),(366202,26,NULL,4676,0,8113,1,2),(366203,26,NULL,5050,0,8113,2,3),(366204,26,NULL,10511,0,8113,3,4),(366205,27,NULL,4664,0,8113,0,1),(366206,27,NULL,4646,0,8113,1,2),(366207,27,NULL,154092,0,8113,2,3),(366208,28,NULL,5226,0,8113,0,1),(366209,28,NULL,4646,0,8113,1,2),(366210,28,NULL,101048,0,8113,2,3),(366211,29,NULL,4679,0,8113,0,1),(366212,29,NULL,4729,0,8113,1,2),(366213,29,NULL,36243,0,8113,2,3),(366214,30,NULL,7565,0,8113,0,1),(366215,30,NULL,7277,0,8113,1,2),(366216,31,NULL,4905,0,8113,0,1),(366217,31,NULL,23753,0,8113,1,2),(366218,32,NULL,4645,0,8113,0,1),(366219,32,NULL,9109,0,8113,1,2),(366220,33,NULL,4661,0,8113,0,1),(366221,33,NULL,4675,0,8113,1,2),(366222,33,NULL,13391,0,8113,2,3),(366223,34,NULL,5520,0,8113,0,1),(366224,34,NULL,4646,0,8113,1,2),(366225,34,NULL,4647,0,8113,2,3),(366226,34,NULL,21549,0,8113,3,4),(366227,35,NULL,4664,0,8113,0,1),(366228,35,NULL,154100,0,8113,1,2),(366229,36,NULL,4675,0,8113,0,1),(366230,36,NULL,40376,0,8113,1,2),(366231,36,NULL,19925,0,8113,2,3),(366232,37,NULL,6438,0,8113,0,1),(366233,37,NULL,4646,0,8113,1,2),(366234,37,NULL,154103,0,8113,2,3),(366235,38,NULL,5768,0,8113,0,1),(366236,38,NULL,116336,0,8113,1,2),(366237,39,NULL,4756,0,8113,0,1),(366238,39,NULL,4823,0,8113,1,2),(366239,39,NULL,4646,0,8113,2,3),(366240,39,NULL,80504,0,8113,3,4),(366241,40,NULL,4905,0,8113,0,1),(366242,40,NULL,11390,0,8113,1,2),(366243,41,NULL,4756,0,8113,0,1),(366244,41,NULL,4645,0,8113,1,2),(366245,41,NULL,118491,0,8113,2,3),(366246,42,NULL,4679,0,8113,0,1),(366247,42,NULL,4670,0,8113,1,2),(366248,42,NULL,151407,0,8113,2,3),(366249,43,NULL,5112,0,8113,0,1),(366250,43,NULL,4646,0,8113,1,2),(366251,43,NULL,4647,0,8113,2,3),(366252,43,NULL,8768,0,8113,3,4),(366253,44,NULL,4710,0,8113,0,1),(366254,44,NULL,4646,0,8113,1,2),(366255,44,NULL,26860,0,8113,2,3),(366256,45,NULL,6325,0,8113,0,1),(366257,45,NULL,136525,0,8113,1,2),(366258,46,NULL,5112,0,8113,0,1),(366259,46,NULL,8847,0,8113,1,2),(366260,47,NULL,4880,0,8113,0,1),(366261,47,NULL,4729,0,8113,1,2),(366262,47,NULL,13614,0,8113,2,3),(366263,48,NULL,73415,0,8113,0,1),(366264,48,NULL,5108,0,8113,1,2),(366265,49,NULL,13011,0,8113,0,1),(366266,49,NULL,9573,0,8113,1,2),(366267,50,NULL,73415,0,8113,0,1),(366268,50,NULL,120022,0,8113,1,2),(366269,1,NULL,4665,0,8114,0,1),(366270,1,NULL,4646,0,8114,1,2),(366271,1,NULL,7101,0,8114,2,3),(366272,2,NULL,4664,0,8114,0,1),(366273,2,NULL,5226,0,8114,1,2),(366274,2,NULL,5050,0,8114,2,3),(366275,2,NULL,8240,0,8114,3,4),(366276,3,NULL,107024,0,8114,0,1),(366277,3,NULL,7791,0,8114,1,2),(366278,3,NULL,4646,0,8114,2,3),(366279,3,NULL,151164,0,8114,3,4),(366280,4,NULL,5208,0,8114,0,1),(366281,4,NULL,34536,0,8114,1,2),(366282,5,NULL,9169,0,8114,0,1),(366283,5,NULL,154118,0,8114,1,2),(366284,6,NULL,4676,0,8114,0,1),(366285,6,NULL,5050,0,8114,1,2),(366286,6,NULL,18985,0,8114,2,3),(366287,7,NULL,5751,0,8114,0,1),(366288,7,NULL,108542,0,8114,1,2),(366289,8,NULL,4688,0,8114,0,1),(366290,8,NULL,6042,0,8114,1,2),(366291,8,NULL,114756,0,8114,2,3),(366292,9,NULL,17386,0,8114,0,1),(366293,9,NULL,5112,0,8114,1,2),(366294,9,NULL,73322,0,8114,2,3),(366295,9,NULL,31332,0,8114,3,4),(366296,10,NULL,4710,0,8114,0,1),(366297,10,NULL,116318,0,8114,1,2),(366298,11,NULL,93911,0,8114,0,1),(366299,11,NULL,5907,0,8114,1,2),(366300,11,NULL,5112,0,8114,2,3),(366301,11,NULL,154124,0,8114,3,4),(366302,12,NULL,4675,0,8114,0,1),(366303,12,NULL,4732,0,8114,1,2),(366304,12,NULL,28663,0,8114,2,3),(366305,13,NULL,4756,0,8114,0,1),(366306,13,NULL,5050,0,8114,1,2),(366307,13,NULL,27155,0,8114,2,3),(366308,14,NULL,4837,0,8114,0,1),(366309,14,NULL,4836,0,8114,1,2),(366310,14,NULL,4646,0,8114,2,3),(366311,14,NULL,130192,0,8114,3,4),(366312,15,NULL,114387,0,8114,0,1),(366313,15,NULL,9516,0,8114,1,2),(366314,16,NULL,100135,0,8114,0,1),(366315,16,NULL,129899,0,8114,1,2),(366316,17,NULL,4676,0,8114,0,1),(366317,17,NULL,17411,0,8114,1,2),(366318,18,NULL,4710,0,8114,0,1),(366319,18,NULL,73415,0,8114,1,2),(366320,18,NULL,4646,0,8114,2,3),(366321,18,NULL,117433,0,8114,3,4),(366322,19,NULL,4645,0,8114,0,1),(366323,19,NULL,6245,0,8114,1,2),(366324,19,NULL,25393,0,8114,2,3),(366325,20,NULL,7431,0,8114,0,1),(366326,20,NULL,12850,0,8114,1,2),(366327,20,NULL,5050,0,8114,2,3),(366328,20,NULL,9170,0,8114,3,4),(366329,21,NULL,4837,0,8114,0,1),(366330,21,NULL,22812,0,8114,1,2),(366331,22,NULL,4675,0,8114,0,1),(366332,22,NULL,4646,0,8114,1,2),(366333,22,NULL,4647,0,8114,2,3),(366334,22,NULL,8902,0,8114,3,4),(366335,23,NULL,84567,0,8114,0,1),(366336,23,NULL,6039,0,8114,1,2),(366337,23,NULL,121197,0,8114,2,3),(366338,24,NULL,4652,0,8114,0,1),(366339,24,NULL,4653,0,8114,1,2),(366340,24,NULL,8767,0,8114,2,3),(366341,24,NULL,141875,0,8114,3,4),(366342,25,NULL,4710,0,8114,0,1),(366343,25,NULL,5112,0,8114,1,2),(366344,25,NULL,57955,0,8114,2,3),(366345,25,NULL,11342,0,8114,3,4),(366346,26,NULL,4710,0,8114,0,1),(366347,26,NULL,10812,0,8114,1,2),(366348,26,NULL,28953,0,8114,2,3),(366349,27,NULL,4710,0,8114,0,1),(366350,27,NULL,4646,0,8114,1,2),(366351,27,NULL,29880,0,8114,2,3),(366352,28,NULL,4901,0,8114,0,1),(366353,28,NULL,6245,0,8114,1,2),(366354,28,NULL,13892,0,8114,2,3),(366355,29,NULL,4664,0,8114,0,1),(366356,29,NULL,4646,0,8114,1,2),(366357,29,NULL,8998,0,8114,2,3),(366358,30,NULL,4645,0,8114,0,1),(366359,30,NULL,4688,0,8114,1,2),(366360,30,NULL,4646,0,8114,2,3),(366361,30,NULL,4647,0,8114,3,4),(366362,30,NULL,25386,0,8114,4,5),(366363,31,NULL,5507,0,8114,0,1),(366364,31,NULL,4793,0,8114,1,2),(366365,31,NULL,73415,0,8114,2,3),(366366,31,NULL,154143,0,8114,3,4),(366367,32,NULL,4669,0,8114,0,1),(366368,32,NULL,104330,0,8114,1,2),(366369,33,NULL,5271,0,8114,0,1),(366370,33,NULL,4646,0,8114,1,2),(366371,33,NULL,4647,0,8114,2,3),(366372,33,NULL,7178,0,8114,3,4),(366373,34,NULL,57727,0,8114,0,1),(366374,34,NULL,5050,0,8114,1,2),(366375,34,NULL,9170,0,8114,2,3),(366376,35,NULL,57727,0,8114,0,1),(366377,35,NULL,20864,0,8114,1,2),(366378,36,NULL,4710,0,8114,0,1),(366379,36,NULL,8386,0,8114,1,2),(366380,37,NULL,89305,0,8114,0,1),(366381,37,NULL,7207,0,8114,1,2),(366382,38,NULL,5507,0,8114,0,1),(366383,38,NULL,19328,0,8114,1,2),(366384,39,NULL,4675,0,8114,0,1),(366385,39,NULL,5150,0,8114,1,2),(366386,39,NULL,119721,0,8114,2,3),(366387,40,NULL,5112,0,8114,0,1),(366388,40,NULL,5507,0,8114,1,2),(366389,40,NULL,154153,0,8114,2,3),(366390,41,NULL,7791,0,8114,0,1),(366391,41,NULL,4646,0,8114,1,2),(366392,41,NULL,4647,0,8114,2,3),(366393,41,NULL,36986,0,8114,3,4),(366394,42,NULL,113871,0,8114,0,1),(366395,42,NULL,23637,0,8114,1,2),(366396,43,NULL,105455,0,8114,0,1),(366397,43,NULL,5050,0,8114,1,2),(366398,43,NULL,12414,0,8114,2,3),(366399,44,NULL,4735,0,8114,0,1),(366400,44,NULL,4646,0,8114,1,2),(366401,44,NULL,154157,0,8114,2,3),(366402,45,NULL,9524,0,8114,0,1),(366403,45,NULL,4676,0,8114,1,2),(366404,45,NULL,4646,0,8114,2,3),(366405,45,NULL,18006,0,8114,3,4),(366406,46,NULL,4710,0,8114,0,1),(366407,46,NULL,73415,0,8114,1,2),(366408,46,NULL,9327,0,8114,2,3),(366409,47,NULL,4645,0,8114,0,1),(366410,47,NULL,116318,0,8114,1,2),(366411,48,NULL,5112,0,8114,0,1),(366412,48,NULL,4837,0,8114,1,2),(366413,48,NULL,154161,0,8114,2,3),(366414,49,NULL,4675,0,8114,0,1),(366415,49,NULL,147627,0,8114,1,2),(366416,50,NULL,4645,0,8114,0,1),(366417,50,NULL,4787,0,8114,1,2),(366418,50,NULL,23848,0,8114,2,3),(366419,51,NULL,5099,0,8114,0,1),(366420,51,NULL,4646,0,8114,1,2),(366421,51,NULL,7128,0,8114,2,3),(366422,52,NULL,5637,0,8114,0,1),(366423,52,NULL,4646,0,8114,1,2),(366424,52,NULL,154166,0,8114,2,3),(366425,53,NULL,8801,0,8114,0,1),(366426,53,NULL,54564,0,8114,1,2),(366427,54,NULL,4901,0,8114,0,1),(366428,54,NULL,4657,0,8114,1,2),(366429,54,NULL,4646,0,8114,2,3),(366430,54,NULL,30013,0,8114,3,4),(366431,55,NULL,5271,0,8114,0,1),(366432,55,NULL,107024,0,8114,1,2),(366433,55,NULL,30455,0,8114,2,3),(366434,56,NULL,4675,0,8114,0,1),(366435,56,NULL,154170,0,8114,1,2),(366436,57,NULL,5112,0,8114,0,1),(366437,57,NULL,154172,0,8114,1,2),(366438,57,NULL,11202,0,8114,2,3),(366439,58,NULL,4710,0,8114,0,1),(366440,58,NULL,5112,0,8114,1,2),(366441,58,NULL,148941,0,8114,2,3),(366442,59,NULL,56969,0,8114,0,1),(366443,59,NULL,6039,0,8114,1,2),(366444,59,NULL,18393,0,8114,2,3),(366445,60,NULL,10812,0,8114,0,1),(366446,60,NULL,4863,0,8114,1,2),(366447,60,NULL,146487,0,8114,2,3),(366448,60,NULL,4646,0,8114,3,4),(366449,60,NULL,4647,0,8114,4,5),(366450,60,NULL,9907,0,8114,5,6),(366451,61,NULL,4645,0,8114,0,1),(366452,61,NULL,4646,0,8114,1,2),(366453,61,NULL,13432,0,8114,2,3),(366454,62,NULL,100369,0,8114,0,1),(366455,62,NULL,104042,0,8114,1,2),(366456,63,NULL,4965,0,8114,0,1),(366457,63,NULL,23238,0,8114,1,2),(366458,64,NULL,5271,0,8114,0,1),(366459,64,NULL,4710,0,8114,1,2),(366460,64,NULL,154179,0,8114,2,3),(366461,65,NULL,4710,0,8114,0,1),(366462,65,NULL,5112,0,8114,1,2),(366463,65,NULL,5050,0,8114,2,3),(366464,65,NULL,5890,0,8114,3,4),(366465,66,NULL,4665,0,8114,0,1),(366466,66,NULL,5208,0,8114,1,2),(366467,66,NULL,4646,0,8114,2,3),(366468,66,NULL,4647,0,8114,3,4),(366469,66,NULL,113624,0,8114,4,5),(366470,67,NULL,4645,0,8114,0,1),(366471,67,NULL,4646,0,8114,1,2),(366472,67,NULL,8613,0,8114,2,3),(366473,68,NULL,4864,0,8114,0,1),(366474,68,NULL,5112,0,8114,1,2),(366475,68,NULL,4646,0,8114,2,3),(366476,68,NULL,8613,0,8114,3,4),(366477,69,NULL,6688,0,8114,0,1),(366478,69,NULL,128528,0,8114,1,2),(366479,71,NULL,5112,0,8114,0,1),(366480,71,NULL,4837,0,8114,1,2),(366481,71,NULL,53166,0,8114,2,3),(366482,71,NULL,78487,0,8114,3,4),(366483,72,NULL,5932,0,8114,0,1),(366484,72,NULL,17873,0,8114,1,2),(366485,73,NULL,6325,0,8114,0,1),(366486,73,NULL,154188,0,8114,1,2),(366487,74,NULL,9541,0,8114,0,1),(366488,74,NULL,4793,0,8114,1,2),(366489,74,NULL,131753,0,8114,2,3),(366490,75,NULL,4880,0,8114,0,1),(366491,75,NULL,4738,0,8114,1,2),(366492,75,NULL,154191,0,8114,2,3),(366493,76,NULL,73412,0,8114,0,1),(366494,76,NULL,38549,0,8114,1,2),(366495,77,NULL,4880,0,8114,0,1),(366496,77,NULL,4815,0,8114,1,2),(366497,77,NULL,12461,0,8114,2,3),(366498,78,NULL,5057,0,8114,0,1),(366499,78,NULL,4652,0,8114,1,2),(366500,78,NULL,5255,0,8114,2,3),(366501,78,NULL,154195,0,8114,3,4),(366502,79,NULL,4675,0,8114,0,1),(366503,79,NULL,9631,0,8114,1,2),(366504,80,NULL,108557,0,8114,0,1),(366505,80,NULL,7791,0,8114,1,2),(366506,80,NULL,115650,0,8114,2,3),(366507,81,NULL,87562,0,8114,0,1),(366508,81,NULL,6156,0,8114,1,2),(366509,82,NULL,5208,0,8114,0,1),(366510,82,NULL,32363,0,8114,1,2),(366511,83,NULL,4675,0,8114,0,1),(366512,83,NULL,5119,0,8114,1,2),(366513,83,NULL,5050,0,8114,2,3),(366514,83,NULL,13512,0,8114,3,4),(366515,84,NULL,4710,0,8114,0,1),(366516,84,NULL,114387,0,8114,1,2),(366517,84,NULL,4646,0,8114,2,3),(366518,84,NULL,4647,0,8114,3,4),(366519,84,NULL,113624,0,8114,4,5),(366520,85,NULL,4675,0,8114,0,1),(366521,85,NULL,5050,0,8114,1,2),(366522,85,NULL,24274,0,8114,2,3),(366523,86,NULL,140162,0,8114,0,1),(366524,86,NULL,4794,0,8114,1,2),(366525,86,NULL,110625,0,8114,2,3),(366526,86,NULL,148157,0,8114,3,4),(366527,86,NULL,9432,0,8114,4,5),(366528,86,NULL,5050,0,8114,5,6),(366529,86,NULL,154204,0,8114,6,7),(366530,87,NULL,4905,0,8114,0,1),(366531,87,NULL,4657,0,8114,1,2),(366532,87,NULL,92641,0,8114,2,3),(366533,88,NULL,4932,0,8114,0,1),(366534,88,NULL,4646,0,8114,1,2),(366535,88,NULL,4647,0,8114,2,3),(366536,88,NULL,77107,0,8114,3,4),(366537,1,NULL,11805,0,8115,0,1),(366538,1,NULL,119122,0,8115,1,2),(366539,2,NULL,4837,0,8115,0,1),(366540,2,NULL,120388,0,8115,1,2),(366541,3,NULL,154208,0,8115,0,1),(366542,3,NULL,5112,0,8115,1,2),(366543,3,NULL,4710,0,8115,2,3),(366544,3,NULL,117933,0,8115,3,4),(366545,4,NULL,107024,0,8115,0,1),(366546,4,NULL,4837,0,8115,1,2),(366547,4,NULL,29415,0,8115,2,3),(366548,5,NULL,124975,0,8115,0,1),(366549,5,NULL,4866,0,8115,1,2),(366550,5,NULL,34537,0,8115,2,3),(366551,6,NULL,9541,0,8115,0,1),(366552,6,NULL,108673,0,8115,1,2),(366553,6,NULL,101916,0,8115,2,3),(366554,7,NULL,101047,0,8115,0,1),(366555,7,NULL,124351,0,8115,1,2),(366556,8,NULL,4654,0,8115,0,1),(366557,8,NULL,4646,0,8115,1,2),(366558,8,NULL,154214,0,8115,2,3),(366559,8,NULL,5050,0,8115,3,4),(366560,8,NULL,154215,0,8115,4,5),(366561,9,NULL,110996,0,8115,0,1),(366562,9,NULL,12021,0,8115,1,2),(366563,10,NULL,4863,0,8115,0,1),(366564,10,NULL,4710,0,8115,1,2),(366565,10,NULL,5831,0,8115,2,3),(366566,11,NULL,4710,0,8115,0,1),(366567,11,NULL,4646,0,8115,1,2),(366568,11,NULL,73583,0,8115,2,3),(366569,12,NULL,4665,0,8115,0,1),(366570,12,NULL,154220,0,8115,1,2),(366571,13,NULL,4863,0,8115,0,1),(366572,13,NULL,4710,0,8115,1,2),(366573,13,NULL,4837,0,8115,2,3),(366574,13,NULL,4646,0,8115,3,4),(366575,13,NULL,4683,0,8115,4,5),(366576,13,NULL,5387,0,8115,5,6),(366577,14,NULL,137460,0,8115,0,1),(366578,14,NULL,4646,0,8115,1,2),(366579,14,NULL,4647,0,8115,2,3),(366580,14,NULL,77107,0,8115,3,4),(366581,15,NULL,10112,0,8115,0,1),(366582,15,NULL,5050,0,8115,1,2),(366583,15,NULL,9170,0,8115,2,3),(366584,16,NULL,4664,0,8115,0,1),(366585,16,NULL,154225,0,8115,1,2),(366586,17,NULL,6583,0,8115,0,1),(366587,17,NULL,5150,0,8115,1,2),(366588,17,NULL,16124,0,8115,2,3),(366589,18,NULL,5150,0,8115,0,1),(366590,18,NULL,57370,0,8115,1,2),(366591,19,NULL,4675,0,8115,0,1),(366592,19,NULL,4729,0,8115,1,2),(366593,19,NULL,139635,0,8115,2,3),(366594,20,NULL,4675,0,8115,0,1),(366595,20,NULL,4822,0,8115,1,2),(366596,20,NULL,151359,0,8115,2,3),(366597,21,NULL,4665,0,8115,0,1),(366598,21,NULL,4729,0,8115,1,2),(366599,21,NULL,15676,0,8115,2,3),(366600,22,NULL,59375,0,8115,0,1),(366601,22,NULL,7016,0,8115,1,2),(366602,22,NULL,4822,0,8115,2,3),(366603,22,NULL,4646,0,8115,3,4),(366604,22,NULL,4647,0,8115,4,5),(366605,22,NULL,81561,0,8115,5,6),(366606,23,NULL,73415,0,8115,0,1),(366607,23,NULL,72896,0,8115,1,2),(366608,23,NULL,9233,0,8115,2,3),(366609,23,NULL,141942,0,8115,3,4),(366610,24,NULL,5869,0,8115,0,1),(366611,24,NULL,7791,0,8115,1,2),(366612,24,NULL,149665,0,8115,2,3),(366613,25,NULL,4710,0,8115,0,1),(366614,25,NULL,10250,0,8115,1,2),(366615,25,NULL,154235,0,8115,2,3),(366616,26,NULL,4665,0,8115,0,1),(366617,26,NULL,5050,0,8115,1,2),(366618,26,NULL,36966,0,8115,2,3),(366619,27,NULL,5112,0,8115,0,1),(366620,27,NULL,115269,0,8115,1,2),(366621,28,NULL,4889,0,8115,0,1),(366622,28,NULL,26891,0,8115,1,2),(366623,29,NULL,75531,0,8115,0,1),(366624,29,NULL,120290,0,8115,1,2),(366625,29,NULL,16208,0,8115,2,3),(366626,30,NULL,4675,0,8115,0,1),(366627,30,NULL,5226,0,8115,1,2),(366628,30,NULL,140081,0,8115,2,3),(366629,31,NULL,4664,0,8115,0,1),(366630,31,NULL,4646,0,8115,1,2),(366631,31,NULL,4647,0,8115,2,3),(366632,31,NULL,17464,0,8115,3,4),(366633,32,NULL,73415,0,8115,0,1),(366634,32,NULL,5271,0,8115,1,2),(366635,32,NULL,114199,0,8115,2,3),(366636,33,NULL,4710,0,8115,0,1),(366637,33,NULL,140411,0,8115,1,2),(366638,33,NULL,5271,0,8115,2,3),(366639,33,NULL,141424,0,8115,3,4),(366640,33,NULL,4646,0,8115,4,5),(366641,33,NULL,6175,0,8115,5,6),(366642,33,NULL,35980,0,8115,6,7),(366643,34,NULL,4676,0,8115,0,1),(366644,34,NULL,4645,0,8115,1,2),(366645,34,NULL,132051,0,8115,2,3),(366646,35,NULL,5507,0,8115,0,1),(366647,35,NULL,129812,0,8115,1,2),(366648,36,NULL,4675,0,8115,0,1),(366649,36,NULL,12989,0,8115,1,2),(366650,37,NULL,4664,0,8115,0,1),(366651,37,NULL,4676,0,8115,1,2),(366652,37,NULL,5050,0,8115,2,3),(366653,37,NULL,9586,0,8115,3,4),(366654,38,NULL,4822,0,8115,0,1),(366655,38,NULL,4675,0,8115,1,2),(366656,38,NULL,144031,0,8115,2,3),(366657,39,NULL,106398,0,8115,0,1),(366658,39,NULL,154247,0,8115,1,2),(366659,40,NULL,4863,0,8115,0,1),(366660,40,NULL,5050,0,8115,1,2),(366661,40,NULL,8691,0,8115,2,3),(366662,1,NULL,4675,0,8116,0,1),(366663,1,NULL,121072,0,8116,1,2),(366664,2,NULL,4729,0,8116,0,1),(366665,2,NULL,4645,0,8116,1,2),(366666,2,NULL,154251,0,8116,2,3),(366667,3,NULL,4756,0,8116,0,1),(366668,3,NULL,12488,0,8116,1,2),(366669,3,NULL,154253,0,8116,2,3),(366670,4,NULL,4679,0,8116,0,1),(366671,4,NULL,4675,0,8116,1,2),(366672,4,NULL,4646,0,8116,2,3),(366673,4,NULL,4647,0,8116,3,4),(366674,4,NULL,16568,0,8116,4,5),(366675,5,NULL,7016,0,8116,0,1),(366676,5,NULL,4646,0,8116,1,2),(366677,5,NULL,4647,0,8116,2,3),(366678,5,NULL,154256,0,8116,3,4),(366679,6,NULL,4688,0,8116,0,1),(366680,6,NULL,152526,0,8116,1,2),(366681,6,NULL,154258,0,8116,2,3),(366682,7,NULL,4665,0,8116,0,1),(366683,7,NULL,5057,0,8116,1,2),(366684,7,NULL,10539,0,8116,2,3),(366685,8,NULL,5842,0,8116,0,1),(366686,8,NULL,4646,0,8116,1,2),(366687,8,NULL,29647,0,8116,2,3),(366688,9,NULL,4679,0,8116,0,1),(366689,9,NULL,4895,0,8116,1,2),(366690,9,NULL,154261,0,8116,2,3),(366691,10,NULL,4670,0,8116,0,1),(366692,10,NULL,121496,0,8116,1,2),(366693,11,NULL,4675,0,8116,0,1),(366694,11,NULL,138914,0,8116,1,2),(366695,12,NULL,5514,0,8116,0,1),(366696,12,NULL,154264,0,8116,1,2),(366697,12,NULL,154265,0,8116,2,3),(366698,13,NULL,6042,0,8116,0,1),(366699,13,NULL,4803,0,8116,1,2),(366700,13,NULL,81980,0,8116,2,3),(366701,14,NULL,4756,0,8116,0,1),(366702,14,NULL,4646,0,8116,1,2),(366703,14,NULL,17117,0,8116,2,3),(366704,15,NULL,154268,0,8116,0,1),(366705,15,NULL,32194,0,8116,1,2),(366706,16,NULL,4880,0,8116,0,1),(366707,16,NULL,4682,0,8116,1,2),(366708,16,NULL,5003,0,8116,2,3),(366709,16,NULL,36031,0,8116,3,4),(366710,17,NULL,78306,0,8116,0,1),(366711,17,NULL,4646,0,8116,1,2),(366712,17,NULL,130146,0,8116,2,3),(366713,18,NULL,4657,0,8116,0,1),(366714,18,NULL,4676,0,8116,1,2),(366715,18,NULL,116423,0,8116,2,3),(366716,19,NULL,4695,0,8116,0,1),(366717,19,NULL,154273,0,8116,1,2),(366718,20,NULL,7016,0,8116,0,1),(366719,20,NULL,13282,0,8116,1,2),(366720,21,NULL,7745,0,8116,0,1),(366721,21,NULL,52316,0,8116,1,2),(366722,22,NULL,6039,0,8116,0,1),(366723,22,NULL,4901,0,8116,1,2),(366724,22,NULL,22467,0,8116,2,3),(366725,23,NULL,5377,0,8116,0,1),(366726,23,NULL,29682,0,8116,1,2),(366727,24,NULL,6688,0,8116,0,1),(366728,24,NULL,5226,0,8116,1,2),(366729,24,NULL,4791,0,8116,2,3),(366730,24,NULL,140887,0,8116,3,4),(366731,25,NULL,4851,0,8116,0,1),(366732,25,NULL,4646,0,8116,1,2),(366733,25,NULL,35029,0,8116,2,3),(366734,26,NULL,4675,0,8116,0,1),(366735,26,NULL,19376,0,8116,1,2),(366736,27,NULL,4669,0,8116,0,1),(366737,27,NULL,122384,0,8116,1,2),(366738,28,NULL,4965,0,8116,0,1),(366739,28,NULL,4905,0,8116,1,2),(366740,28,NULL,26821,0,8116,2,3),(366741,29,NULL,4652,0,8116,0,1),(366742,29,NULL,5691,0,8116,1,2),(366743,29,NULL,4962,0,8116,2,3),(366744,29,NULL,10267,0,8116,3,4),(366745,30,NULL,4670,0,8116,0,1),(366746,30,NULL,11402,0,8116,1,2),(366747,31,NULL,4675,0,8116,0,1),(366748,31,NULL,4905,0,8116,1,2),(366749,31,NULL,52604,0,8116,2,3),(366750,32,NULL,5527,0,8116,0,1),(366751,32,NULL,4646,0,8116,1,2),(366752,32,NULL,115554,0,8116,2,3),(366753,33,NULL,5520,0,8116,0,1),(366754,33,NULL,154286,0,8116,1,2),(366755,34,NULL,4661,0,8116,0,1),(366756,34,NULL,114567,0,8116,1,2),(366757,35,NULL,4759,0,8116,0,1),(366758,35,NULL,11813,0,8116,1,2),(366759,35,NULL,154289,0,8116,2,3),(366760,36,NULL,5416,0,8116,0,1),(366761,36,NULL,4675,0,8116,1,2),(366762,36,NULL,87623,0,8116,2,3),(366763,37,NULL,13391,0,8116,0,1),(366764,37,NULL,52119,0,8116,1,2),(366765,1,NULL,4769,0,8117,0,1),(366766,1,NULL,154293,0,8117,1,2),(366767,1,NULL,77379,0,8117,2,3),(366768,2,NULL,4669,0,8117,0,1),(366769,2,NULL,124418,0,8117,1,2),(366770,3,NULL,22511,0,8117,0,1),(366771,3,NULL,121149,0,8117,1,2),(366772,4,NULL,4889,0,8117,0,1),(366773,4,NULL,35317,0,8117,1,2),(366774,5,NULL,4756,0,8117,0,1),(366775,5,NULL,4851,0,8117,1,2),(366776,5,NULL,4646,0,8117,2,3),(366777,5,NULL,4647,0,8117,3,4),(366778,5,NULL,5234,0,8117,4,5),(366779,6,NULL,4729,0,8117,0,1),(366780,6,NULL,4905,0,8117,1,2),(366781,6,NULL,99307,0,8117,2,3),(366782,6,NULL,4692,0,8117,3,4),(366783,6,NULL,80991,0,8117,4,5),(366784,6,NULL,5050,0,8117,5,6),(366785,6,NULL,154299,0,8117,6,7),(366786,7,NULL,4645,0,8117,0,1),(366787,7,NULL,6245,0,8117,1,2),(366788,7,NULL,122468,0,8117,2,3),(366789,8,NULL,4688,0,8117,0,1),(366790,8,NULL,6357,0,8117,1,2),(366791,8,NULL,4646,0,8117,2,3),(366792,8,NULL,4647,0,8117,3,4),(366793,8,NULL,22487,0,8117,4,5),(366794,9,NULL,5751,0,8117,0,1),(366795,9,NULL,6820,0,8117,1,2),(366796,10,NULL,38686,0,8117,0,1),(366797,10,NULL,15086,0,8117,1,2),(366798,11,NULL,4789,0,8117,0,1),(366799,11,NULL,116090,0,8117,1,2),(366800,12,NULL,154304,0,8117,0,1),(366801,12,NULL,120027,0,8117,1,2),(366802,13,NULL,4744,0,8117,0,1),(366803,13,NULL,117427,0,8117,1,2),(366804,14,NULL,5208,0,8117,0,1),(366805,14,NULL,154307,0,8117,1,2),(366806,15,NULL,4702,0,8117,0,1),(366807,15,NULL,4822,0,8117,1,2),(366808,15,NULL,4670,0,8117,2,3),(366809,15,NULL,93341,0,8117,3,4),(366810,16,NULL,6250,0,8117,0,1),(366811,16,NULL,4675,0,8117,1,2),(366812,16,NULL,154310,0,8117,2,3),(366813,16,NULL,154311,0,8117,3,4),(366814,17,NULL,9929,0,8117,0,1),(366815,17,NULL,135945,0,8117,1,2),(366816,18,NULL,154314,0,8117,0,1),(366817,18,NULL,4901,0,8117,1,2),(366818,18,NULL,4646,0,8117,2,3),(366819,18,NULL,33919,0,8117,3,4),(366820,19,NULL,4675,0,8117,0,1),(366821,19,NULL,5751,0,8117,1,2),(366822,19,NULL,4646,0,8117,2,3),(366823,19,NULL,28780,0,8117,3,4),(366824,20,NULL,154317,0,8117,0,1),(366825,20,NULL,10267,0,8117,1,2),(366826,20,NULL,8379,0,8117,2,3),(366827,21,NULL,4851,0,8117,0,1),(366828,21,NULL,7689,0,8117,1,2),(366829,22,NULL,117244,0,8117,0,1),(366830,22,NULL,6250,0,8117,1,2),(366831,22,NULL,29978,0,8117,2,3),(366832,23,NULL,4645,0,8117,0,1),(366833,23,NULL,4646,0,8117,1,2),(366834,23,NULL,4647,0,8117,2,3),(366835,23,NULL,13085,0,8117,3,4),(366836,24,NULL,4688,0,8117,0,1),(366837,24,NULL,5057,0,8117,1,2),(366838,24,NULL,4905,0,8117,2,3),(366839,24,NULL,136065,0,8117,3,4),(366840,25,NULL,75531,0,8117,0,1),(366841,25,NULL,4676,0,8117,1,2),(366842,25,NULL,154321,0,8117,2,3),(366843,26,NULL,7378,0,8117,0,1),(366844,26,NULL,115202,0,8117,1,2),(366845,27,NULL,4675,0,8117,0,1),(366846,27,NULL,5057,0,8117,1,2),(366847,27,NULL,84446,0,8117,2,3),(366848,28,NULL,4675,0,8117,0,1),(366849,28,NULL,4664,0,8117,1,2),(366850,28,NULL,17359,0,8117,2,3),(366851,29,NULL,4675,0,8117,0,1),(366852,29,NULL,5050,0,8117,1,2),(366853,29,NULL,20698,0,8117,2,3),(366854,30,NULL,5192,0,8117,0,1),(366855,30,NULL,4932,0,8117,1,2),(366856,30,NULL,154327,0,8117,2,3),(366857,31,NULL,4845,0,8117,0,1),(366858,31,NULL,4646,0,8117,1,2),(366859,31,NULL,4647,0,8117,2,3),(366860,31,NULL,29234,0,8117,3,4),(366861,32,NULL,4675,0,8117,0,1),(366862,32,NULL,4667,0,8117,1,2),(366863,32,NULL,5050,0,8117,2,3),(366864,32,NULL,27579,0,8117,3,4),(366865,33,NULL,4662,0,8117,0,1),(366866,33,NULL,119526,0,8117,1,2),(366867,34,NULL,4756,0,8117,0,1),(366868,34,NULL,53141,0,8117,1,2),(366869,35,NULL,4756,0,8117,0,1),(366870,35,NULL,5845,0,8117,1,2),(366871,36,NULL,5150,0,8117,0,1),(366872,36,NULL,5097,0,8117,1,2),(366873,36,NULL,5050,0,8117,2,3),(366874,36,NULL,9713,0,8117,3,4),(366875,37,NULL,4675,0,8117,0,1),(366876,37,NULL,9012,0,8117,1,2),(366877,38,NULL,4675,0,8117,0,1),(366878,38,NULL,4645,0,8117,1,2),(366879,38,NULL,154335,0,8117,2,3),(366880,39,NULL,4652,0,8117,0,1),(366881,39,NULL,5691,0,8117,1,2),(366882,39,NULL,36559,0,8117,2,3),(366883,39,NULL,4646,0,8117,3,4),(366884,39,NULL,26084,0,8117,4,5),(366885,40,NULL,4729,0,8117,0,1),(366886,40,NULL,21659,0,8117,1,2),(366887,41,NULL,5566,0,8117,0,1),(366888,41,NULL,59375,0,8117,1,2),(366889,41,NULL,4688,0,8117,2,3),(366890,41,NULL,4646,0,8117,3,4),(366891,41,NULL,21937,0,8117,4,5),(366892,42,NULL,4998,0,8117,0,1),(366893,42,NULL,4646,0,8117,1,2),(366894,42,NULL,4647,0,8117,2,3),(366895,42,NULL,30966,0,8117,3,4),(366896,43,NULL,5056,0,8117,0,1),(366897,43,NULL,15797,0,8117,1,2),(366898,44,NULL,4679,0,8117,0,1),(366899,44,NULL,4744,0,8117,1,2),(366900,44,NULL,154342,0,8117,2,3),(366901,45,NULL,5056,0,8117,0,1),(366902,45,NULL,4880,0,8117,1,2),(366903,45,NULL,6355,0,8117,2,3),(366904,45,NULL,4646,0,8117,3,4),(366905,45,NULL,13754,0,8117,4,5),(366906,1,NULL,4665,0,8118,0,1),(366907,1,NULL,4646,0,8118,1,2),(366908,1,NULL,7597,0,8118,2,3),(366909,2,NULL,5057,0,8118,0,1),(366910,2,NULL,4688,0,8118,1,2),(366911,2,NULL,33307,0,8118,2,3),(366912,3,NULL,7745,0,8118,0,1),(366913,3,NULL,13435,0,8118,1,2),(366914,4,NULL,4665,0,8118,0,1),(366915,4,NULL,73625,0,8118,1,2),(366916,5,NULL,4880,0,8118,0,1),(366917,5,NULL,6143,0,8118,1,2),(366918,5,NULL,74854,0,8118,2,3),(366919,6,NULL,4880,0,8118,0,1),(366920,6,NULL,6391,0,8118,1,2),(366921,6,NULL,4646,0,8118,2,3),(366922,6,NULL,17464,0,8118,3,4),(366923,7,NULL,123583,0,8118,0,1),(366924,7,NULL,5271,0,8118,1,2),(366925,7,NULL,154350,0,8118,2,3),(366926,8,NULL,154172,0,8118,0,1),(366927,8,NULL,154352,0,8118,1,2),(366928,9,NULL,56969,0,8118,0,1),(366929,9,NULL,51834,0,8118,1,2),(366930,10,NULL,4710,0,8118,0,1),(366931,10,NULL,5112,0,8118,1,2),(366932,10,NULL,4646,0,8118,2,3),(366933,10,NULL,11655,0,8118,3,4),(366934,11,NULL,4864,0,8118,0,1),(366935,11,NULL,154356,0,8118,1,2),(366936,12,NULL,4880,0,8118,0,1),(366937,12,NULL,24721,0,8118,1,2),(366938,13,NULL,5112,0,8118,0,1),(366939,13,NULL,12306,0,8118,1,2),(366940,13,NULL,122766,0,8118,2,3),(366941,13,NULL,31804,0,8118,3,4),(366942,14,NULL,4822,0,8118,0,1),(366943,14,NULL,79357,0,8118,1,2),(366944,15,NULL,4836,0,8118,0,1),(366945,15,NULL,24623,0,8118,1,2),(366946,16,NULL,7635,0,8118,0,1),(366947,16,NULL,29973,0,8118,1,2),(366948,17,NULL,4822,0,8118,0,1),(366949,17,NULL,9474,0,8118,1,2),(366950,18,NULL,4827,0,8118,0,1),(366951,18,NULL,4729,0,8118,1,2),(366952,18,NULL,141277,0,8118,2,3),(366953,19,NULL,4822,0,8118,0,1),(366954,19,NULL,4645,0,8118,1,2),(366955,19,NULL,20873,0,8118,2,3),(366956,20,NULL,4729,0,8118,0,1),(366957,20,NULL,5226,0,8118,1,2),(366958,20,NULL,6506,0,8118,2,3),(366959,21,NULL,4675,0,8118,0,1),(366960,21,NULL,24589,0,8118,1,2),(366961,22,NULL,4688,0,8118,0,1),(366962,22,NULL,4905,0,8118,1,2),(366963,22,NULL,118170,0,8118,2,3),(366964,23,NULL,4789,0,8118,0,1),(366965,23,NULL,5050,0,8118,1,2),(366966,23,NULL,24274,0,8118,2,3),(366967,24,NULL,5112,0,8118,0,1),(366968,24,NULL,4793,0,8118,1,2),(366969,24,NULL,10539,0,8118,2,3),(366970,25,NULL,4688,0,8118,0,1),(366971,25,NULL,134207,0,8118,1,2),(366972,26,NULL,57093,0,8118,0,1),(366973,26,NULL,154370,0,8118,1,2),(366974,27,NULL,4689,0,8118,0,1),(366975,27,NULL,5192,0,8118,1,2),(366976,27,NULL,53510,0,8118,2,3),(366977,28,NULL,6042,0,8118,0,1),(366978,28,NULL,8342,0,8118,1,2),(366979,29,NULL,114404,0,8118,0,1),(366980,29,NULL,5907,0,8118,1,2),(366981,29,NULL,17386,0,8118,2,3),(366982,29,NULL,154374,0,8118,3,4),(366983,30,NULL,7791,0,8118,0,1),(366984,30,NULL,114387,0,8118,1,2),(366985,30,NULL,133940,0,8118,2,3),(366986,31,NULL,5112,0,8118,0,1),(366987,31,NULL,150942,0,8118,1,2),(366988,32,NULL,4710,0,8118,0,1),(366989,32,NULL,52515,0,8118,1,2),(366990,33,NULL,154379,0,8118,0,1),(366991,33,NULL,98891,0,8118,1,2),(366992,34,NULL,4837,0,8118,0,1),(366993,34,NULL,4646,0,8118,1,2),(366994,34,NULL,154381,0,8118,2,3),(366995,35,NULL,4710,0,8118,0,1),(366996,35,NULL,4646,0,8118,1,2),(366997,35,NULL,11996,0,8118,2,3),(366998,36,NULL,101871,0,8118,0,1),(366999,36,NULL,23637,0,8118,1,2),(367000,37,NULL,4793,0,8118,0,1),(367001,37,NULL,5507,0,8118,1,2),(367002,37,NULL,9327,0,8118,2,3),(367003,38,NULL,154385,0,8118,0,1),(367004,38,NULL,21226,0,8118,1,2),(367005,39,NULL,4880,0,8118,0,1),(367006,39,NULL,5057,0,8118,1,2),(367007,39,NULL,12139,0,8118,2,3),(367008,40,NULL,58109,0,8118,0,1),(367009,40,NULL,4837,0,8118,1,2),(367010,40,NULL,57203,0,8118,2,3),(367011,40,NULL,117007,0,8118,3,4),(367012,41,NULL,4688,0,8118,0,1),(367013,41,NULL,5050,0,8118,1,2),(367014,41,NULL,9790,0,8118,2,3),(367015,42,NULL,79864,0,8118,0,1),(367016,42,NULL,5112,0,8118,1,2),(367017,42,NULL,5932,0,8118,2,3),(367018,42,NULL,153993,0,8118,3,4),(367019,42,NULL,15995,0,8118,4,5),(367020,43,NULL,4729,0,8118,0,1),(367021,43,NULL,7502,0,8118,1,2),(367022,43,NULL,7503,0,8118,2,3),(367023,44,NULL,115977,0,8118,0,1),(367024,44,NULL,111039,0,8118,1,2),(367025,44,NULL,129616,0,8118,2,3),(367026,45,NULL,7635,0,8118,0,1),(367027,45,NULL,17386,0,8118,1,2),(367028,45,NULL,115471,0,8118,2,3),(367029,46,NULL,113871,0,8118,0,1),(367030,46,NULL,154394,0,8118,1,2),(367031,47,NULL,4652,0,8118,0,1),(367032,47,NULL,4732,0,8118,1,2),(367033,47,NULL,4646,0,8118,2,3),(367034,47,NULL,154396,0,8118,3,4),(367035,48,NULL,6499,0,8118,0,1),(367036,48,NULL,6401,0,8118,1,2),(367037,48,NULL,93201,0,8118,2,3),(367038,49,NULL,4845,0,8118,0,1),(367039,49,NULL,5050,0,8118,1,2),(367040,49,NULL,8189,0,8118,2,3),(367041,50,NULL,5377,0,8118,0,1),(367042,50,NULL,59364,0,8118,1,2),(367043,50,NULL,5027,0,8118,2,3),(367044,50,NULL,6367,0,8118,3,4),(367045,50,NULL,141027,0,8118,4,5),(367046,51,NULL,4645,0,8118,0,1),(367047,51,NULL,117900,0,8118,1,2),(367048,52,NULL,5567,0,8118,0,1),(367049,52,NULL,4794,0,8118,1,2),(367050,52,NULL,53869,0,8118,2,3),(367051,53,NULL,4710,0,8118,0,1),(367052,53,NULL,5112,0,8118,1,2),(367053,53,NULL,113696,0,8118,2,3),(367054,54,NULL,4675,0,8118,0,1),(367055,54,NULL,4646,0,8118,1,2),(367056,54,NULL,9818,0,8118,2,3),(367057,55,NULL,5507,0,8118,0,1),(367058,55,NULL,122789,0,8118,1,2),(367059,56,NULL,5311,0,8118,0,1),(367060,56,NULL,12374,0,8118,1,2),(367061,57,NULL,73415,0,8118,0,1),(367062,57,NULL,11202,0,8118,1,2),(367063,58,NULL,5112,0,8118,0,1),(367064,58,NULL,73415,0,8118,1,2),(367065,58,NULL,129823,0,8118,2,3),(367066,59,NULL,5156,0,8118,0,1),(367067,59,NULL,4675,0,8118,1,2),(367068,59,NULL,121982,0,8118,2,3),(367069,60,NULL,11509,0,8118,0,1),(367070,60,NULL,4793,0,8118,1,2),(367071,60,NULL,26391,0,8118,2,3),(367072,61,NULL,4676,0,8118,0,1),(367073,61,NULL,101047,0,8118,1,2),(367074,61,NULL,113723,0,8118,2,3),(367075,62,NULL,4905,0,8118,0,1),(367076,62,NULL,116318,0,8118,1,2),(367077,63,NULL,4679,0,8118,0,1),(367078,63,NULL,5613,0,8118,1,2),(367079,63,NULL,4646,0,8118,2,3),(367080,63,NULL,113831,0,8118,3,4),(367081,64,NULL,4729,0,8118,0,1),(367082,64,NULL,24573,0,8118,1,2),(367083,65,NULL,4675,0,8118,0,1),(367084,65,NULL,5246,0,8118,1,2),(367085,65,NULL,4646,0,8118,2,3),(367086,65,NULL,7550,0,8118,3,4),(367087,66,NULL,5787,0,8118,0,1),(367088,66,NULL,4845,0,8118,1,2),(367089,66,NULL,21165,0,8118,2,3),(367090,67,NULL,7512,0,8118,0,1),(367091,67,NULL,9524,0,8118,1,2),(367092,67,NULL,25383,0,8118,2,3),(367093,68,NULL,4675,0,8118,0,1),(367094,68,NULL,123551,0,8118,1,2),(367095,69,NULL,4710,0,8118,0,1),(367096,69,NULL,5219,0,8118,1,2),(367097,70,NULL,17386,0,8118,0,1),(367098,70,NULL,12414,0,8118,1,2),(367099,71,NULL,4652,0,8118,0,1),(367100,71,NULL,11813,0,8118,1,2),(367101,71,NULL,38549,0,8118,2,3),(367102,72,NULL,13228,0,8118,0,1),(367103,72,NULL,4683,0,8118,1,2),(367104,72,NULL,31451,0,8118,2,3),(367105,73,NULL,4710,0,8118,0,1),(367106,73,NULL,4863,0,8118,1,2),(367107,73,NULL,150482,0,8118,2,3),(367108,1,NULL,5226,0,8119,0,1),(367109,1,NULL,4646,0,8119,1,2),(367110,1,NULL,4683,0,8119,2,3),(367111,1,NULL,126959,0,8119,3,4),(367112,2,NULL,4793,0,8119,0,1),(367113,2,NULL,73033,0,8119,1,2),(367114,2,NULL,93094,0,8119,2,3),(367115,3,NULL,4729,0,8119,0,1),(367116,3,NULL,4905,0,8119,1,2),(367117,3,NULL,6006,0,8119,2,3),(367118,4,NULL,5613,0,8119,0,1),(367119,4,NULL,150808,0,8119,1,2),(367120,5,NULL,4669,0,8119,0,1),(367121,5,NULL,114271,0,8119,1,2),(367122,6,NULL,115521,0,8119,0,1),(367123,6,NULL,11305,0,8119,1,2),(367124,7,NULL,5377,0,8119,0,1),(367125,7,NULL,4675,0,8119,1,2),(367126,7,NULL,4646,0,8119,2,3),(367127,7,NULL,4647,0,8119,3,4),(367128,7,NULL,151585,0,8119,4,5),(367129,8,NULL,73415,0,8119,0,1),(367130,8,NULL,24623,0,8119,1,2),(367131,9,NULL,57152,0,8119,0,1),(367132,9,NULL,38549,0,8119,1,2),(367133,10,NULL,4705,0,8119,0,1),(367134,10,NULL,154426,0,8119,1,2),(367135,11,NULL,5112,0,8119,0,1),(367136,11,NULL,11509,0,8119,1,2),(367137,11,NULL,146581,0,8119,2,3),(367138,12,NULL,4710,0,8119,0,1),(367139,12,NULL,5112,0,8119,1,2),(367140,12,NULL,73033,0,8119,2,3),(367141,12,NULL,13256,0,8119,3,4),(367142,13,NULL,4688,0,8119,0,1),(367143,13,NULL,4646,0,8119,1,2),(367144,13,NULL,19754,0,8119,2,3),(367145,14,NULL,59082,0,8119,0,1),(367146,14,NULL,139948,0,8119,1,2),(367147,15,NULL,5507,0,8119,0,1),(367148,15,NULL,5050,0,8119,1,2),(367149,15,NULL,101872,0,8119,2,3),(367150,16,NULL,17386,0,8119,0,1),(367151,16,NULL,4710,0,8119,1,2),(367152,16,NULL,133940,0,8119,2,3),(367153,17,NULL,73033,0,8119,0,1),(367154,17,NULL,5507,0,8119,1,2),(367155,17,NULL,35465,0,8119,2,3),(367156,18,NULL,4729,0,8119,0,1),(367157,18,NULL,4645,0,8119,1,2),(367158,18,NULL,54438,0,8119,2,3),(367159,19,NULL,5112,0,8119,0,1),(367160,19,NULL,4837,0,8119,1,2),(367161,19,NULL,4646,0,8119,2,3),(367162,19,NULL,4647,0,8119,3,4),(367163,19,NULL,130504,0,8119,4,5),(367164,20,NULL,4675,0,8119,0,1),(367165,20,NULL,6148,0,8119,1,2),(367166,20,NULL,4646,0,8119,2,3),(367167,20,NULL,4683,0,8119,3,4),(367168,20,NULL,5369,0,8119,4,5),(367169,21,NULL,4688,0,8119,0,1),(367170,21,NULL,4905,0,8119,1,2),(367171,21,NULL,4675,0,8119,2,3),(367172,21,NULL,12414,0,8119,3,4),(367173,22,NULL,7636,0,8119,0,1),(367174,22,NULL,4710,0,8119,1,2),(367175,22,NULL,127159,0,8119,2,3),(367176,23,NULL,5111,0,8119,0,1),(367177,23,NULL,148064,0,8119,1,2),(367178,24,NULL,4688,0,8119,0,1),(367179,24,NULL,4667,0,8119,1,2),(367180,24,NULL,4729,0,8119,2,3),(367181,24,NULL,87386,0,8119,3,4),(367182,25,NULL,4688,0,8119,0,1),(367183,25,NULL,4729,0,8119,1,2),(367184,25,NULL,7295,0,8119,2,3),(367185,26,NULL,5507,0,8119,0,1),(367186,26,NULL,9233,0,8119,1,2),(367187,26,NULL,73354,0,8119,2,3),(367188,26,NULL,5112,0,8119,3,4),(367189,26,NULL,7468,0,8119,4,5),(367190,27,NULL,58166,0,8119,0,1),(367191,27,NULL,130129,0,8119,1,2),(367192,28,NULL,7468,0,8119,0,1),(367193,28,NULL,119969,0,8119,1,2),(367194,29,NULL,5751,0,8119,0,1),(367195,29,NULL,154446,0,8119,1,2),(367196,30,NULL,57296,0,8119,0,1),(367197,30,NULL,4646,0,8119,1,2),(367198,30,NULL,4647,0,8119,2,3),(367199,30,NULL,113624,0,8119,3,4),(367200,31,NULL,4675,0,8119,0,1),(367201,31,NULL,4729,0,8119,1,2),(367202,31,NULL,26687,0,8119,2,3),(367203,32,NULL,4675,0,8119,0,1),(367204,32,NULL,5150,0,8119,1,2),(367205,32,NULL,5050,0,8119,2,3),(367206,32,NULL,8691,0,8119,3,4),(367207,33,NULL,5507,0,8119,0,1),(367208,33,NULL,4793,0,8119,1,2),(367209,33,NULL,154451,0,8119,2,3),(367210,34,NULL,4675,0,8119,0,1),(367211,34,NULL,4787,0,8119,1,2),(367212,34,NULL,13912,0,8119,2,3),(367213,35,NULL,4651,0,8119,0,1),(367214,35,NULL,5628,0,8119,1,2),(367215,35,NULL,151938,0,8119,2,3),(367216,36,NULL,7016,0,8119,0,1),(367217,36,NULL,4689,0,8119,1,2),(367218,36,NULL,115188,0,8119,2,3),(367219,37,NULL,4863,0,8119,0,1),(367220,37,NULL,4710,0,8119,1,2),(367221,37,NULL,154456,0,8119,2,3),(367222,37,NULL,154457,0,8119,3,4),(367223,38,NULL,5869,0,8119,0,1),(367224,38,NULL,9730,0,8119,1,2),(367225,38,NULL,153373,0,8119,2,3),(367226,39,NULL,114965,0,8119,0,1),(367227,39,NULL,40256,0,8119,1,2),(367228,40,NULL,5507,0,8119,0,1),(367229,40,NULL,5112,0,8119,1,2),(367230,40,NULL,5271,0,8119,2,3),(367231,40,NULL,18505,0,8119,3,4),(367232,41,NULL,4735,0,8119,0,1),(367233,41,NULL,4889,0,8119,1,2),(367234,41,NULL,154462,0,8119,2,3),(367235,42,NULL,9541,0,8119,0,1),(367236,42,NULL,154464,0,8119,1,2),(367237,43,NULL,4675,0,8119,0,1),(367238,43,NULL,7745,0,8119,1,2),(367239,43,NULL,11612,0,8119,2,3),(367240,44,NULL,4863,0,8119,0,1),(367241,44,NULL,4710,0,8119,1,2),(367242,44,NULL,154467,0,8119,2,3),(367243,45,NULL,4729,0,8119,0,1),(367244,45,NULL,26407,0,8119,1,2),(367245,46,NULL,57617,0,8119,0,1),(367246,46,NULL,115663,0,8119,1,2),(367247,47,NULL,104146,0,8119,0,1),(367248,47,NULL,114298,0,8119,1,2),(367249,48,NULL,17386,0,8119,0,1),(367250,48,NULL,73415,0,8119,1,2),(367251,48,NULL,82202,0,8119,2,3),(367252,49,NULL,4905,0,8119,0,1),(367253,49,NULL,116237,0,8119,1,2),(367254,50,NULL,4837,0,8119,0,1),(367255,50,NULL,120388,0,8119,1,2),(367256,51,NULL,5112,0,8119,0,1),(367257,51,NULL,9233,0,8119,1,2),(367258,51,NULL,32513,0,8119,2,3),(367259,52,NULL,4679,0,8119,0,1),(367260,52,NULL,154475,0,8119,1,2),(367261,53,NULL,4793,0,8119,0,1),(367262,53,NULL,8798,0,8119,1,2),(367263,54,NULL,137460,0,8119,0,1),(367264,54,NULL,26625,0,8119,1,2),(367265,1,NULL,9541,0,8120,0,1),(367266,2,NULL,101871,0,8120,0,1),(367267,3,NULL,4664,0,8120,0,1),(367268,4,NULL,4669,0,8120,0,1),(367269,4,NULL,5298,0,8120,1,2),(367270,5,NULL,5377,0,8120,0,1),(367271,6,NULL,5271,0,8120,0,1),(367272,6,NULL,4837,0,8120,1,2),(367273,7,NULL,4710,0,8120,0,1),(367274,7,NULL,108673,0,8120,1,2),(367275,8,NULL,5507,0,8120,0,1),(367276,8,NULL,5112,0,8120,1,2),(367277,9,NULL,6583,0,8120,0,1),(367278,10,NULL,5112,0,8120,0,1),(367279,10,NULL,5932,0,8120,1,2),(367280,11,NULL,4676,0,8120,0,1),(367281,11,NULL,4675,0,8120,1,2),(367282,12,NULL,4675,0,8120,0,1),(367283,12,NULL,5298,0,8120,1,2),(367284,12,NULL,4657,0,8120,2,3),(367285,13,NULL,7791,0,8120,0,1),(367286,13,NULL,4710,0,8120,1,2),(367287,14,NULL,73518,0,8120,0,1),(367288,14,NULL,57378,0,8120,1,2),(367289,14,NULL,9492,0,8120,2,3),(367290,15,NULL,5932,0,8120,0,1),(367291,15,NULL,6380,0,8120,1,2),(367292,16,NULL,4729,0,8120,0,1),(367293,16,NULL,4822,0,8120,1,2),(367294,17,NULL,5416,0,8120,0,1),(367295,17,NULL,4675,0,8120,1,2),(367296,18,NULL,4675,0,8120,0,1),(367297,18,NULL,4657,0,8120,1,2),(367298,18,NULL,5246,0,8120,2,3),(367299,19,NULL,4710,0,8120,0,1),(367300,191,NULL,4664,0,8120,0,1),(367301,191,NULL,6590,0,8120,1,2),(367302,20,NULL,5112,0,8120,0,1),(367303,21,NULL,4932,0,8120,0,1),(367304,21,NULL,4822,0,8120,1,2),(367305,22,NULL,9459,0,8120,0,1),(367306,22,NULL,4756,0,8120,1,2),(367307,22,NULL,6688,0,8120,2,3),(367308,22,NULL,6288,0,8120,3,4),(367309,22,NULL,5050,0,8120,4,5),(367310,22,NULL,4646,0,8120,5,6),(367311,22,NULL,4647,0,8120,6,7),(367312,22,NULL,12168,0,8120,7,8),(367313,23,NULL,5527,0,8120,0,1),(367314,23,NULL,4646,0,8120,1,2),(367315,23,NULL,152368,0,8120,2,3),(367316,24,NULL,5226,0,8120,0,1),(367317,24,NULL,10621,0,8120,1,2),(367318,24,NULL,6367,0,8120,2,3),(367319,24,NULL,151894,0,8120,3,4),(367320,25,NULL,4645,0,8120,0,1),(367321,25,NULL,16393,0,8120,1,2),(367322,26,NULL,5246,0,8120,0,1),(367323,26,NULL,18338,0,8120,1,2),(367324,27,NULL,4651,0,8120,0,1),(367325,27,NULL,12917,0,8120,1,2),(367326,27,NULL,9772,0,8120,2,3),(367327,28,NULL,4688,0,8120,0,1),(367328,28,NULL,154493,0,8120,1,2),(367329,29,NULL,4665,0,8120,0,1),(367330,29,NULL,15797,0,8120,1,2),(367331,30,NULL,4880,0,8120,0,1),(367332,30,NULL,5858,0,8120,1,2),(367333,30,NULL,154496,0,8120,2,3),(367334,31,NULL,4729,0,8120,0,1),(367335,31,NULL,101871,0,8120,1,2),(367336,31,NULL,4848,0,8120,2,3),(367337,31,NULL,4646,0,8120,3,4),(367338,31,NULL,133001,0,8120,4,5),(367339,32,NULL,4735,0,8120,0,1),(367340,32,NULL,5050,0,8120,1,2),(367341,32,NULL,92677,0,8120,2,3),(367342,33,NULL,4688,0,8120,0,1),(367343,33,NULL,154500,0,8120,1,2),(367344,34,NULL,154502,0,8120,0,1),(367345,34,NULL,11202,0,8120,1,2),(367346,34,NULL,154503,0,8120,2,3),(367347,35,NULL,104137,0,8120,0,1),(367348,35,NULL,4822,0,8120,1,2),(367349,35,NULL,8597,0,8120,2,3),(367350,35,NULL,78356,0,8120,3,4),(367351,36,NULL,4880,0,8120,0,1),(367352,36,NULL,4848,0,8120,1,2),(367353,36,NULL,20467,0,8120,2,3),(367354,37,NULL,4664,0,8120,0,1),(367355,37,NULL,6583,0,8120,1,2),(367356,37,NULL,116661,0,8120,2,3),(367357,38,NULL,4823,0,8120,0,1),(367358,38,NULL,4791,0,8120,1,2),(367359,38,NULL,4646,0,8120,2,3),(367360,38,NULL,4647,0,8120,3,4),(367361,38,NULL,10225,0,8120,4,5),(367362,39,NULL,4688,0,8120,0,1),(367363,39,NULL,5050,0,8120,1,2),(367364,39,NULL,80620,0,8120,2,3),(367365,1,NULL,12445,0,8121,0,1),(367366,1,NULL,154509,0,8121,1,2),(367367,2,NULL,6630,0,8121,0,1),(367368,2,NULL,4755,0,8121,1,2),(367369,2,NULL,4756,0,8121,2,3),(367370,2,NULL,142871,0,8121,3,4),(367371,3,NULL,4645,0,8121,0,1),(367372,3,NULL,11202,0,8121,1,2),(367373,3,NULL,33866,0,8121,2,3),(367374,4,NULL,4702,0,8121,0,1),(367375,4,NULL,4676,0,8121,1,2),(367376,4,NULL,4783,0,8121,2,3),(367377,4,NULL,4646,0,8121,3,4),(367378,4,NULL,33811,0,8121,4,5),(367379,5,NULL,4756,0,8121,0,1),(367380,5,NULL,5226,0,8121,1,2),(367381,5,NULL,76933,0,8121,2,3),(367382,6,NULL,154515,0,8121,0,1),(367383,6,NULL,5192,0,8121,1,2),(367384,6,NULL,154516,0,8121,2,3),(367385,7,NULL,4705,0,8121,0,1),(367386,7,NULL,5192,0,8121,1,2),(367387,7,NULL,16231,0,8121,2,3),(367388,8,NULL,4824,0,8121,0,1),(367389,8,NULL,4646,0,8121,1,2),(367390,8,NULL,4683,0,8121,2,3),(367391,8,NULL,4973,0,8121,3,4),(367392,9,NULL,5795,0,8121,0,1),(367393,9,NULL,19336,0,8121,1,2),(367394,10,NULL,4688,0,8121,0,1),(367395,10,NULL,141204,0,8121,1,2),(367396,11,NULL,4675,0,8121,0,1),(367397,11,NULL,4646,0,8121,1,2),(367398,11,NULL,6956,0,8121,2,3),(367399,12,NULL,4675,0,8121,0,1),(367400,12,NULL,4646,0,8121,1,2),(367401,12,NULL,154523,0,8121,2,3),(367402,13,NULL,4679,0,8121,0,1),(367403,13,NULL,4675,0,8121,1,2),(367404,13,NULL,4646,0,8121,2,3),(367405,13,NULL,154525,0,8121,3,4),(367406,14,NULL,4662,0,8121,0,1),(367407,14,NULL,53333,0,8121,1,2),(367408,15,NULL,154527,0,8121,0,1),(367409,15,NULL,15223,0,8121,1,2),(367410,15,NULL,92476,0,8121,2,3),(367411,16,NULL,4742,0,8121,0,1),(367412,16,NULL,5192,0,8121,1,2),(367413,16,NULL,4646,0,8121,2,3),(367414,16,NULL,20688,0,8121,3,4),(367415,17,NULL,4756,0,8121,0,1),(367416,17,NULL,7565,0,8121,1,2),(367417,17,NULL,4755,0,8121,2,3),(367418,17,NULL,150880,0,8121,3,4),(367419,18,NULL,4756,0,8121,0,1),(367420,18,NULL,4646,0,8121,1,2),(367421,18,NULL,124487,0,8121,2,3),(367422,19,NULL,6575,0,8121,0,1),(367423,19,NULL,10837,0,8121,1,2),(367424,19,NULL,34306,0,8121,2,3),(367425,20,NULL,4822,0,8121,0,1),(367426,20,NULL,5398,0,8121,1,2),(367427,20,NULL,154533,0,8121,2,3),(367428,21,NULL,4729,0,8121,0,1),(367429,21,NULL,4665,0,8121,1,2),(367430,21,NULL,154535,0,8121,2,3),(367431,22,NULL,4905,0,8121,0,1),(367432,22,NULL,4667,0,8121,1,2),(367433,22,NULL,4965,0,8121,2,3),(367434,22,NULL,11451,0,8121,3,4),(367435,23,NULL,10069,0,8121,0,1),(367436,23,NULL,4646,0,8121,1,2),(367437,23,NULL,116976,0,8121,2,3),(367438,24,NULL,4645,0,8121,0,1),(367439,24,NULL,4676,0,8121,1,2),(367440,24,NULL,10539,0,8121,2,3),(367441,25,NULL,4670,0,8121,0,1),(367442,25,NULL,4657,0,8121,1,2),(367443,25,NULL,4646,0,8121,2,3),(367444,25,NULL,12673,0,8121,3,4),(367445,26,NULL,4756,0,8121,0,1),(367446,26,NULL,4646,0,8121,1,2),(367447,26,NULL,25678,0,8121,2,3),(367448,27,NULL,6245,0,8121,0,1),(367449,27,NULL,5475,0,8121,1,2),(367450,27,NULL,12630,0,8121,2,3),(367451,28,NULL,4675,0,8121,0,1),(367452,28,NULL,24716,0,8121,1,2),(367453,29,NULL,4675,0,8121,0,1),(367454,29,NULL,83445,0,8121,1,2),(367455,30,NULL,4665,0,8121,0,1),(367456,30,NULL,4732,0,8121,1,2),(367457,30,NULL,31918,0,8121,2,3),(367458,31,NULL,4845,0,8121,0,1),(367459,31,NULL,4646,0,8121,1,2),(367460,31,NULL,23161,0,8121,2,3),(367461,32,NULL,9492,0,8121,0,1),(367462,32,NULL,154543,0,8121,1,2),(367463,1,NULL,4676,0,8122,0,1),(367464,1,NULL,116210,0,8122,1,2),(367465,2,NULL,4665,0,8122,0,1),(367466,2,NULL,24285,0,8122,1,2),(367467,3,NULL,4866,0,8122,0,1),(367468,3,NULL,122262,0,8122,1,2),(367469,4,NULL,154547,0,8122,0,1),(367470,4,NULL,5050,0,8122,1,2),(367471,4,NULL,24274,0,8122,2,3),(367472,5,NULL,4669,0,8122,0,1),(367473,5,NULL,4675,0,8122,1,2),(367474,5,NULL,6250,0,8122,2,3),(367475,5,NULL,4646,0,8122,3,4),(367476,5,NULL,4647,0,8122,4,5),(367477,5,NULL,13617,0,8122,5,6),(367478,6,NULL,5377,0,8122,0,1),(367479,6,NULL,6315,0,8122,1,2),(367480,7,NULL,9492,0,8122,0,1),(367481,7,NULL,5112,0,8122,1,2),(367482,7,NULL,92798,0,8122,2,3),(367483,8,NULL,4756,0,8122,0,1),(367484,8,NULL,124373,0,8122,1,2),(367485,9,NULL,5246,0,8122,0,1),(367486,9,NULL,116715,0,8122,1,2),(367487,10,NULL,4729,0,8122,0,1),(367488,10,NULL,4676,0,8122,1,2),(367489,10,NULL,4646,0,8122,2,3),(367490,10,NULL,6627,0,8122,3,4),(367491,11,NULL,4880,0,8122,0,1),(367492,11,NULL,5057,0,8122,1,2),(367493,11,NULL,53073,0,8122,2,3),(367494,12,NULL,4679,0,8122,0,1),(367495,12,NULL,5050,0,8122,1,2),(367496,12,NULL,13864,0,8122,2,3),(367497,13,NULL,4657,0,8122,0,1),(367498,13,NULL,4965,0,8122,1,2),(367499,13,NULL,5119,0,8122,2,3),(367500,13,NULL,137379,0,8122,3,4),(367501,14,NULL,4965,0,8122,0,1),(367502,14,NULL,4675,0,8122,1,2),(367503,14,NULL,8174,0,8122,2,3),(367504,15,NULL,7791,0,8122,0,1),(367505,15,NULL,4837,0,8122,1,2),(367506,15,NULL,4646,0,8122,2,3),(367507,15,NULL,73521,0,8122,3,4),(367508,16,NULL,4710,0,8122,0,1),(367509,16,NULL,6540,0,8122,1,2),(367510,17,NULL,124124,0,8122,0,1),(367511,17,NULL,26625,0,8122,1,2),(367512,18,NULL,5095,0,8122,0,1),(367513,18,NULL,30791,0,8122,1,2),(367514,19,NULL,4710,0,8122,0,1),(367515,19,NULL,4646,0,8122,1,2),(367516,19,NULL,24148,0,8122,2,3),(367517,20,NULL,4756,0,8122,0,1),(367518,20,NULL,154561,0,8122,1,2),(367519,21,NULL,5111,0,8122,0,1),(367520,21,NULL,4646,0,8122,1,2),(367521,21,NULL,4647,0,8122,2,3),(367522,21,NULL,91320,0,8122,3,4),(367523,22,NULL,4675,0,8122,0,1),(367524,22,NULL,154564,0,8122,1,2),(367525,23,NULL,6583,0,8122,0,1),(367526,23,NULL,151201,0,8122,1,2),(367527,24,NULL,5208,0,8122,0,1),(367528,24,NULL,6250,0,8122,1,2),(367529,25,NULL,7791,0,8122,0,1),(367530,25,NULL,154567,0,8122,1,2),(367531,26,NULL,4863,0,8122,0,1),(367532,26,NULL,10062,0,8122,1,2),(367533,27,NULL,7565,0,8122,0,1),(367534,27,NULL,8892,0,8122,1,2),(367535,28,NULL,5507,0,8122,0,1),(367536,28,NULL,9233,0,8122,1,2),(367537,28,NULL,7791,0,8122,2,3),(367538,28,NULL,151613,0,8122,3,4),(367539,29,NULL,4675,0,8122,0,1),(367540,29,NULL,4822,0,8122,1,2),(367541,29,NULL,10539,0,8122,2,3),(367542,30,NULL,72896,0,8122,0,1),(367543,30,NULL,5271,0,8122,1,2),(367544,30,NULL,5507,0,8122,2,3),(367545,30,NULL,154572,0,8122,3,4),(367546,31,NULL,58000,0,8122,0,1),(367547,31,NULL,29965,0,8122,1,2),(367548,32,NULL,4710,0,8122,0,1),(367549,32,NULL,4646,0,8122,1,2),(367550,32,NULL,8738,0,8122,2,3),(367551,33,NULL,4837,0,8122,0,1),(367552,33,NULL,4710,0,8122,1,2),(367553,33,NULL,4646,0,8122,2,3),(367554,33,NULL,4647,0,8122,3,4),(367555,33,NULL,119972,0,8122,4,5),(367556,34,NULL,57727,0,8122,0,1),(367557,34,NULL,7740,0,8122,1,2),(367558,35,NULL,57152,0,8122,0,1),(367559,35,NULL,5567,0,8122,1,2),(367560,35,NULL,132498,0,8122,2,3),(367561,35,NULL,95002,0,8122,3,4),(367562,35,NULL,4866,0,8122,4,5),(367563,35,NULL,131608,0,8122,5,6),(367564,35,NULL,5027,0,8122,6,7),(367565,35,NULL,149314,0,8122,7,8),(367566,36,NULL,5056,0,8122,0,1),(367567,36,NULL,5050,0,8122,1,2),(367568,36,NULL,18405,0,8122,2,3),(367569,37,NULL,5226,0,8122,0,1),(367570,37,NULL,4675,0,8122,1,2),(367571,37,NULL,128597,0,8122,2,3),(367572,38,NULL,6380,0,8122,0,1),(367573,38,NULL,154580,0,8122,1,2),(367574,39,NULL,4710,0,8122,0,1),(367575,39,NULL,5271,0,8122,1,2),(367576,39,NULL,145690,0,8122,2,3),(367577,40,NULL,4836,0,8122,0,1),(367578,40,NULL,4710,0,8122,1,2),(367579,40,NULL,4646,0,8122,2,3),(367580,40,NULL,130192,0,8122,3,4),(367581,41,NULL,103373,0,8122,0,1),(367582,41,NULL,9492,0,8122,1,2),(367583,41,NULL,4836,0,8122,2,3),(367584,41,NULL,4646,0,8122,3,4),(367585,41,NULL,4647,0,8122,4,5),(367586,41,NULL,35654,0,8122,5,6),(367587,42,NULL,7791,0,8122,0,1),(367588,42,NULL,116237,0,8122,1,2),(367589,43,NULL,73588,0,8122,0,1),(367590,43,NULL,78159,0,8122,1,2),(367591,44,NULL,104146,0,8122,0,1),(367592,44,NULL,73415,0,8122,1,2),(367593,44,NULL,110459,0,8122,2,3),(367594,45,NULL,58109,0,8122,0,1),(367595,45,NULL,116774,0,8122,1,2),(367596,46,NULL,7565,0,8122,0,1),(367597,46,NULL,6245,0,8122,1,2),(367598,46,NULL,150230,0,8122,2,3),(367599,47,NULL,9541,0,8122,0,1),(367600,47,NULL,5050,0,8122,1,2),(367601,47,NULL,52689,0,8122,2,3),(367602,48,NULL,100220,0,8122,0,1),(367603,48,NULL,8386,0,8122,1,2),(367604,49,NULL,4791,0,8122,0,1),(367605,49,NULL,4675,0,8122,1,2),(367606,49,NULL,154590,0,8122,2,3),(367607,50,NULL,5150,0,8122,0,1),(367608,50,NULL,151764,0,8122,1,2),(367609,51,NULL,5507,0,8122,0,1),(367610,51,NULL,4793,0,8122,1,2),(367611,51,NULL,27364,0,8122,2,3),(367612,52,NULL,7016,0,8122,0,1),(367613,52,NULL,5226,0,8122,1,2),(367614,52,NULL,4750,0,8122,2,3),(367615,53,NULL,4657,0,8122,0,1),(367616,53,NULL,4998,0,8122,1,2),(367617,53,NULL,130370,0,8122,2,3),(367618,54,NULL,5842,0,8122,0,1),(367619,54,NULL,4675,0,8122,1,2),(367620,54,NULL,4646,0,8122,2,3),(367621,54,NULL,154596,0,8122,3,4),(367622,55,NULL,17386,0,8122,0,1),(367623,55,NULL,4710,0,8122,1,2),(367624,55,NULL,90755,0,8122,2,3),(367625,55,NULL,39580,0,8122,3,4),(367626,55,NULL,124873,0,8122,4,5),(367627,56,NULL,4675,0,8122,0,1),(367628,56,NULL,4679,0,8122,1,2),(367629,56,NULL,154599,0,8122,2,3),(367630,57,NULL,4675,0,8122,0,1),(367631,57,NULL,13391,0,8122,1,2),(367632,58,NULL,152491,0,8122,0,1),(367633,58,NULL,5567,0,8122,1,2),(367634,58,NULL,29376,0,8122,2,3),(367635,59,NULL,5112,0,8122,0,1),(367636,59,NULL,5897,0,8122,1,2),(367637,60,NULL,4688,0,8122,0,1),(367638,60,NULL,4729,0,8122,1,2),(367639,60,NULL,4646,0,8122,2,3),(367640,60,NULL,94817,0,8122,3,4),(367641,61,NULL,4889,0,8122,0,1),(367642,61,NULL,4646,0,8122,1,2),(367643,61,NULL,116442,0,8122,2,3),(367644,62,NULL,5271,0,8122,0,1),(367645,62,NULL,30228,0,8122,1,2),(367646,63,NULL,4793,0,8122,0,1),(367647,63,NULL,5112,0,8122,1,2),(367648,63,NULL,8754,0,8122,2,3),(367649,64,NULL,9233,0,8122,0,1),(367650,64,NULL,4863,0,8122,1,2),(367651,64,NULL,4837,0,8122,2,3),(367652,64,NULL,8342,0,8122,3,4),(367653,65,NULL,4669,0,8122,0,1),(367654,65,NULL,4646,0,8122,1,2),(367655,65,NULL,13449,0,8122,2,3),(367656,66,NULL,4907,0,8122,0,1),(367657,66,NULL,4662,0,8122,1,2),(367658,66,NULL,154606,0,8122,2,3),(367659,67,NULL,7791,0,8122,0,1),(367660,67,NULL,94332,0,8122,1,2),(367661,67,NULL,106104,0,8122,2,3),(367662,68,NULL,5057,0,8122,0,1),(367663,68,NULL,4705,0,8122,1,2),(367664,68,NULL,115807,0,8122,2,3),(367665,1,NULL,4901,0,8123,0,1),(367666,1,NULL,6401,0,8123,1,2),(367667,2,NULL,107024,0,8123,0,1),(367668,2,NULL,107231,0,8123,1,2),(367669,3,NULL,4679,0,8123,0,1),(367670,3,NULL,4675,0,8123,1,2),(367671,3,NULL,104330,0,8123,2,3),(367672,4,NULL,11509,0,8123,0,1),(367673,4,NULL,4710,0,8123,1,2),(367674,4,NULL,4794,0,8123,2,3),(367675,4,NULL,152075,0,8123,3,4),(367676,5,NULL,4863,0,8123,0,1),(367677,5,NULL,4710,0,8123,1,2),(367678,5,NULL,13896,0,8123,2,3),(367679,6,NULL,4675,0,8123,0,1),(367680,6,NULL,154615,0,8123,1,2),(367681,7,NULL,17386,0,8123,0,1),(367682,7,NULL,154617,0,8123,1,2),(367683,8,NULL,100833,0,8123,0,1),(367684,8,NULL,5869,0,8123,1,2),(367685,8,NULL,4793,0,8123,2,3),(367686,8,NULL,10539,0,8123,3,4),(367687,9,NULL,4793,0,8123,0,1),(367688,9,NULL,122184,0,8123,1,2),(367689,9,NULL,107024,0,8123,2,3),(367690,9,NULL,36798,0,8123,3,4),(367691,10,NULL,8071,0,8123,0,1),(367692,10,NULL,154621,0,8123,1,2),(367693,11,NULL,4675,0,8123,0,1),(367694,11,NULL,154623,0,8123,1,2),(367695,12,NULL,5030,0,8123,0,1),(367696,12,NULL,154625,0,8123,1,2),(367697,13,NULL,122272,0,8123,0,1),(367698,13,NULL,34439,0,8123,1,2),(367699,14,NULL,4793,0,8123,0,1),(367700,14,NULL,4836,0,8123,1,2),(367701,14,NULL,5507,0,8123,2,3),(367702,14,NULL,154628,0,8123,3,4),(367703,15,NULL,4662,0,8123,0,1),(367704,15,NULL,53333,0,8123,1,2),(367705,16,NULL,4905,0,8123,0,1),(367706,16,NULL,4675,0,8123,1,2),(367707,16,NULL,154630,0,8123,2,3),(367708,17,NULL,9541,0,8123,0,1),(367709,17,NULL,5112,0,8123,1,2),(367710,17,NULL,4710,0,8123,2,3),(367711,17,NULL,5090,0,8123,3,4),(367712,18,NULL,59375,0,8123,0,1),(367713,18,NULL,6438,0,8123,1,2),(367714,18,NULL,8155,0,8123,2,3),(367715,18,NULL,4646,0,8123,3,4),(367716,18,NULL,112201,0,8123,4,5),(367717,19,NULL,4665,0,8123,0,1),(367718,19,NULL,16172,0,8123,1,2),(367719,19,NULL,26240,0,8123,2,3),(367720,20,NULL,4837,0,8123,0,1),(367721,20,NULL,5117,0,8123,1,2),(367722,21,NULL,4864,0,8123,0,1),(367723,21,NULL,5050,0,8123,1,2),(367724,21,NULL,53685,0,8123,2,3),(367725,22,NULL,93911,0,8123,0,1),(367726,22,NULL,4646,0,8123,1,2),(367727,22,NULL,5050,0,8123,2,3),(367728,22,NULL,13661,0,8123,3,4),(367729,23,NULL,4783,0,8123,0,1),(367730,23,NULL,17716,0,8123,1,2),(367731,24,NULL,4863,0,8123,0,1),(367732,24,NULL,4710,0,8123,1,2),(367733,24,NULL,154637,0,8123,2,3),(367734,25,NULL,7791,0,8123,0,1),(367735,25,NULL,5271,0,8123,1,2),(367736,25,NULL,4837,0,8123,2,3),(367737,25,NULL,27148,0,8123,3,4),(367738,26,NULL,4669,0,8123,0,1),(367739,26,NULL,4675,0,8123,1,2),(367740,26,NULL,23275,0,8123,2,3),(367741,27,NULL,5932,0,8123,0,1),(367742,27,NULL,7791,0,8123,1,2),(367743,27,NULL,5050,0,8123,2,3),(367744,27,NULL,24228,0,8123,3,4),(367745,28,NULL,4675,0,8123,0,1),(367746,28,NULL,5520,0,8123,1,2),(367747,28,NULL,11178,0,8123,2,3),(367748,29,NULL,94360,0,8123,0,1),(367749,29,NULL,4793,0,8123,1,2),(367750,29,NULL,154642,0,8123,2,3),(367751,30,NULL,4664,0,8123,0,1),(367752,30,NULL,154644,0,8123,1,2),(367753,31,NULL,4823,0,8123,0,1),(367754,31,NULL,4799,0,8123,1,2),(367755,31,NULL,4646,0,8123,2,3),(367756,31,NULL,148440,0,8123,3,4),(367757,32,NULL,104146,0,8123,0,1),(367758,32,NULL,4646,0,8123,1,2),(367759,32,NULL,4647,0,8123,2,3),(367760,32,NULL,52032,0,8123,3,4),(367761,33,NULL,4710,0,8123,0,1),(367762,33,NULL,4793,0,8123,1,2),(367763,33,NULL,118459,0,8123,2,3),(367764,34,NULL,105282,0,8123,0,1),(367765,34,NULL,123551,0,8123,1,2),(367766,35,NULL,5311,0,8123,0,1),(367767,35,NULL,13718,0,8123,1,2),(367768,36,NULL,4756,0,8123,0,1),(367769,36,NULL,12076,0,8123,1,2),(367770,37,NULL,113871,0,8123,0,1),(367771,37,NULL,57744,0,8123,1,2),(367772,38,NULL,72896,0,8123,0,1),(367773,38,NULL,7753,0,8123,1,2),(367774,39,NULL,4729,0,8123,0,1),(367775,39,NULL,4646,0,8123,1,2),(367776,39,NULL,151164,0,8123,2,3),(367777,40,NULL,11509,0,8123,0,1),(367778,40,NULL,4710,0,8123,1,2),(367779,40,NULL,154653,0,8123,2,3),(367780,41,NULL,4973,0,8123,0,1),(367781,41,NULL,4998,0,8123,1,2),(367782,41,NULL,4646,0,8123,2,3),(367783,41,NULL,154655,0,8123,3,4),(367784,42,NULL,4675,0,8123,0,1),(367785,42,NULL,4822,0,8123,1,2),(367786,42,NULL,154657,0,8123,2,3),(367787,43,NULL,4710,0,8123,0,1),(367788,43,NULL,88518,0,8123,1,2),(367789,43,NULL,149233,0,8123,2,3),(367790,44,NULL,6262,0,8123,0,1),(367791,44,NULL,5156,0,8123,1,2),(367792,44,NULL,13557,0,8123,2,3),(367793,44,NULL,35137,0,8123,3,4),(367794,45,NULL,114144,0,8123,0,1),(367795,45,NULL,4710,0,8123,1,2),(367796,45,NULL,4793,0,8123,2,3),(367797,45,NULL,65824,0,8123,3,4),(367798,45,NULL,4646,0,8123,4,5),(367799,45,NULL,28471,0,8123,5,6),(367800,46,NULL,4710,0,8123,0,1),(367801,46,NULL,5271,0,8123,1,2),(367802,46,NULL,121000,0,8123,2,3),(367803,47,NULL,4675,0,8123,0,1),(367804,47,NULL,4646,0,8123,1,2),(367805,47,NULL,8965,0,8123,2,3),(367806,48,NULL,4827,0,8123,0,1),(367807,48,NULL,117933,0,8123,1,2),(367808,49,NULL,4710,0,8123,0,1),(367809,49,NULL,32449,0,8123,1,2),(367810,50,NULL,73415,0,8123,0,1),(367811,50,NULL,150124,0,8123,1,2),(367812,51,NULL,5932,0,8123,0,1),(367813,51,NULL,9492,0,8123,1,2),(367814,51,NULL,114433,0,8123,2,3),(367815,52,NULL,4675,0,8123,0,1),(367816,52,NULL,4932,0,8123,1,2),(367817,52,NULL,15185,0,8123,2,3),(367818,53,NULL,4675,0,8123,0,1),(367819,53,NULL,114794,0,8123,1,2),(367820,54,NULL,4710,0,8123,0,1),(367821,54,NULL,118484,0,8123,1,2),(367822,54,NULL,91433,0,8123,2,3),(367823,55,NULL,4710,0,8123,0,1),(367824,55,NULL,5111,0,8123,1,2),(367825,55,NULL,5665,0,8123,2,3),(367826,55,NULL,57734,0,8123,3,4),(367827,56,NULL,5271,0,8123,0,1),(367828,56,NULL,150408,0,8123,1,2),(367829,57,NULL,154671,0,8123,0,1),(367830,57,NULL,8389,0,8123,1,2),(367831,58,NULL,4645,0,8123,0,1),(367832,58,NULL,5050,0,8123,1,2),(367833,58,NULL,92056,0,8123,2,3),(367834,59,NULL,4710,0,8123,0,1),(367835,59,NULL,58109,0,8123,1,2),(367836,59,NULL,54434,0,8123,2,3),(367837,60,NULL,4756,0,8123,0,1),(367838,60,NULL,10773,0,8123,1,2),(367839,60,NULL,10307,0,8123,2,3),(367840,61,NULL,73415,0,8123,0,1),(367841,61,NULL,10307,0,8123,1,2),(367842,62,NULL,4645,0,8123,0,1),(367843,62,NULL,5768,0,8123,1,2),(367844,62,NULL,4646,0,8123,2,3),(367845,62,NULL,8490,0,8123,3,4),(367846,1,NULL,4710,0,8124,0,1),(367847,1,NULL,4863,0,8124,1,2),(367848,1,NULL,154677,0,8124,2,3),(367849,2,NULL,4863,0,8124,0,1),(367850,2,NULL,4710,0,8124,1,2),(367851,2,NULL,133650,0,8124,2,3),(367852,3,NULL,114144,0,8124,0,1),(367853,3,NULL,72959,0,8124,1,2),(367854,3,NULL,154680,0,8124,2,3),(367855,3,NULL,72896,0,8124,3,4),(367856,3,NULL,154681,0,8124,4,5),(367857,3,NULL,93911,0,8124,5,6),(367858,3,NULL,4646,0,8124,6,7),(367859,3,NULL,31025,0,8124,7,8),(367860,3,NULL,7561,0,8124,8,9),(367861,3,NULL,154682,0,8124,9,10),(367862,4,NULL,125566,0,8124,0,1),(367863,4,NULL,23637,0,8124,1,2),(367864,5,NULL,4710,0,8124,0,1),(367865,5,NULL,4646,0,8124,1,2),(367866,5,NULL,116442,0,8124,2,3),(367867,6,NULL,5271,0,8124,0,1),(367868,6,NULL,120693,0,8124,1,2),(367869,7,NULL,4675,0,8124,0,1),(367870,7,NULL,4895,0,8124,1,2),(367871,7,NULL,19768,0,8124,2,3),(367872,8,NULL,57306,0,8124,0,1),(367873,8,NULL,11331,0,8124,1,2),(367874,9,NULL,4688,0,8124,0,1),(367875,9,NULL,7565,0,8124,1,2),(367876,9,NULL,4646,0,8124,2,3),(367877,9,NULL,94073,0,8124,3,4),(367878,10,NULL,86201,0,8124,0,1),(367879,10,NULL,73057,0,8124,1,2),(367880,1,NULL,4688,0,8125,0,1),(367881,1,NULL,4664,0,8125,1,2),(367882,2,NULL,7040,0,8125,0,1),(367883,3,NULL,4905,0,8125,0,1),(367884,3,NULL,4880,0,8125,1,2),(367885,3,NULL,8071,0,8125,2,3),(367886,4,NULL,4837,0,8125,0,1),(367887,4,NULL,21234,0,8125,1,2),(367888,5,NULL,4661,0,8125,0,1),(367889,5,NULL,6702,0,8125,1,2),(367890,6,NULL,100135,0,8125,0,1),(367891,7,NULL,107024,0,8125,0,1),(367892,8,NULL,4794,0,8125,0,1),(367893,9,NULL,5112,0,8125,0,1),(367894,9,NULL,4837,0,8125,1,2),(367895,10,NULL,4710,0,8125,0,1),(367896,10,NULL,108673,0,8125,1,2),(367897,11,NULL,4793,0,8125,0,1),(367898,11,NULL,4710,0,8125,1,2),(367899,11,NULL,73278,0,8125,2,3),(367900,12,NULL,17873,0,8125,0,1),(367901,13,NULL,5112,0,8125,0,1),(367902,13,NULL,5869,0,8125,1,2),(367903,131,NULL,73412,0,8125,0,1),(367904,14,NULL,11192,0,8125,0,1),(367905,15,NULL,5112,0,8125,0,1),(367906,15,NULL,5271,0,8125,1,2),(367907,16,NULL,4675,0,8125,0,1),(367908,17,NULL,5932,0,8125,0,1),(367909,17,NULL,73033,0,8125,1,2),(367910,18,NULL,7791,0,8125,0,1),(367911,18,NULL,5112,0,8125,1,2),(367912,19,NULL,110707,0,8125,0,1),(367913,19,NULL,4710,0,8125,1,2),(367914,20,NULL,5768,0,8125,0,1),(367915,20,NULL,101871,0,8125,1,2),(367916,21,NULL,4793,0,8125,0,1),(367917,21,NULL,5507,0,8125,1,2),(367918,22,NULL,4689,0,8125,0,1),(367919,22,NULL,7016,0,8125,1,2),(367920,23,NULL,8740,0,8125,0,1),(367921,23,NULL,22511,0,8125,1,2),(367922,24,NULL,9541,0,8125,0,1),(367923,24,NULL,5271,0,8125,1,2),(367924,24,NULL,119840,0,8125,2,3),(367925,25,NULL,4710,0,8125,0,1),(367926,25,NULL,107024,0,8125,1,2),(367927,26,NULL,4880,0,8125,0,1),(367928,26,NULL,4688,0,8125,1,2),(367929,27,NULL,4645,0,8125,0,1),(367930,27,NULL,4675,0,8125,1,2),(367931,28,NULL,5907,0,8125,0,1),(367932,29,NULL,5156,0,8125,0,1),(367933,29,NULL,5353,0,8125,1,2),(367934,29,NULL,154699,0,8125,2,3),(367935,30,NULL,4645,0,8125,0,1),(367936,30,NULL,9345,0,8125,1,2),(367937,31,NULL,4932,0,8125,0,1),(367938,31,NULL,4646,0,8125,1,2),(367939,31,NULL,8645,0,8125,2,3),(367940,32,NULL,4676,0,8125,0,1),(367941,32,NULL,136588,0,8125,1,2),(367942,33,NULL,4676,0,8125,0,1),(367943,33,NULL,4646,0,8125,1,2),(367944,33,NULL,7550,0,8125,2,3),(367945,34,NULL,5527,0,8125,0,1),(367946,34,NULL,5050,0,8125,1,2),(367947,34,NULL,8091,0,8125,2,3),(367948,35,NULL,6039,0,8125,0,1),(367949,35,NULL,52877,0,8125,1,2),(367950,36,NULL,4670,0,8125,0,1),(367951,36,NULL,4702,0,8125,1,2),(367952,36,NULL,25922,0,8125,2,3),(367953,37,NULL,4880,0,8125,0,1),(367954,37,NULL,5057,0,8125,1,2),(367955,37,NULL,7572,0,8125,2,3),(367956,38,NULL,5208,0,8125,0,1),(367957,38,NULL,53333,0,8125,1,2),(367958,39,NULL,4645,0,8125,0,1),(367959,39,NULL,154707,0,8125,1,2),(367960,40,NULL,5733,0,8125,0,1),(367961,40,NULL,4646,0,8125,1,2),(367962,40,NULL,27615,0,8125,2,3),(367963,41,NULL,4675,0,8125,0,1),(367964,41,NULL,4688,0,8125,1,2),(367965,41,NULL,154710,0,8125,2,3),(367966,1,NULL,4645,0,8126,0,1),(367967,1,NULL,4683,0,8126,1,2),(367968,1,NULL,114073,0,8126,2,3),(367969,2,NULL,4675,0,8126,0,1),(367970,2,NULL,154712,0,8126,1,2),(367971,3,NULL,122873,0,8126,0,1),(367972,3,NULL,26391,0,8126,1,2),(367973,4,NULL,4975,0,8126,0,1),(367974,4,NULL,4646,0,8126,1,2),(367975,4,NULL,15587,0,8126,2,3),(367976,5,NULL,4729,0,8126,0,1),(367977,5,NULL,5192,0,8126,1,2),(367978,5,NULL,5368,0,8126,2,3),(367979,6,NULL,8757,0,8126,0,1),(367980,6,NULL,4905,0,8126,1,2),(367981,6,NULL,5030,0,8126,2,3),(367982,6,NULL,9392,0,8126,3,4),(367983,7,NULL,4688,0,8126,0,1),(367984,7,NULL,4965,0,8126,1,2),(367985,7,NULL,19445,0,8126,2,3),(367986,8,NULL,4744,0,8126,0,1),(367987,8,NULL,154718,0,8126,1,2),(367988,9,NULL,4665,0,8126,0,1),(367989,9,NULL,6352,0,8126,1,2),(367990,9,NULL,51061,0,8126,2,3),(367991,10,NULL,5226,0,8126,0,1),(367992,10,NULL,122253,0,8126,1,2),(367993,11,NULL,4851,0,8126,0,1),(367994,11,NULL,17920,0,8126,1,2),(367995,12,NULL,4657,0,8126,0,1),(367996,12,NULL,4789,0,8126,1,2),(367997,12,NULL,5050,0,8126,2,3),(367998,12,NULL,16481,0,8126,3,4),(367999,13,NULL,4880,0,8126,0,1),(368000,13,NULL,5097,0,8126,1,2),(368001,13,NULL,27170,0,8126,2,3),(368002,14,NULL,4645,0,8126,0,1),(368003,14,NULL,4646,0,8126,1,2),(368004,14,NULL,4647,0,8126,2,3),(368005,14,NULL,80509,0,8126,3,4),(368006,15,NULL,4889,0,8126,0,1),(368007,15,NULL,52119,0,8126,1,2),(368008,16,NULL,4676,0,8126,0,1),(368009,16,NULL,4657,0,8126,1,2),(368010,16,NULL,33799,0,8126,2,3),(368011,17,NULL,4665,0,8126,0,1),(368012,17,NULL,32803,0,8126,1,2),(368013,18,NULL,18207,0,8126,0,1),(368014,18,NULL,5557,0,8126,1,2),(368015,19,NULL,4676,0,8126,0,1),(368016,19,NULL,5050,0,8126,1,2),(368017,19,NULL,87553,0,8126,2,3),(368018,20,NULL,4729,0,8126,0,1),(368019,20,NULL,4665,0,8126,1,2),(368020,20,NULL,5678,0,8126,2,3),(368021,20,NULL,95155,0,8126,3,4),(368022,21,NULL,4675,0,8126,0,1),(368023,21,NULL,5416,0,8126,1,2),(368024,21,NULL,4646,0,8126,2,3),(368025,21,NULL,83987,0,8126,3,4),(368026,22,NULL,5246,0,8126,0,1),(368027,22,NULL,9573,0,8126,1,2),(368028,23,NULL,4822,0,8126,0,1),(368029,23,NULL,115207,0,8126,1,2),(368030,24,NULL,4688,0,8126,0,1),(368031,24,NULL,154734,0,8126,1,2),(368032,24,NULL,154735,0,8126,2,3),(368033,25,NULL,4675,0,8126,0,1),(368034,25,NULL,4676,0,8126,1,2),(368035,25,NULL,28407,0,8126,2,3),(368036,26,NULL,4756,0,8126,0,1),(368037,26,NULL,4656,0,8126,1,2),(368038,26,NULL,9459,0,8126,2,3),(368039,26,NULL,4646,0,8126,3,4),(368040,26,NULL,31679,0,8126,4,5),(368041,27,NULL,5377,0,8126,0,1),(368042,27,NULL,4822,0,8126,1,2),(368043,27,NULL,5219,0,8126,2,3),(368044,28,NULL,4756,0,8126,0,1),(368045,28,NULL,4791,0,8126,1,2),(368046,28,NULL,4646,0,8126,2,3),(368047,28,NULL,128091,0,8126,3,4),(368048,29,NULL,4675,0,8126,0,1),(368049,29,NULL,5751,0,8126,1,2),(368050,29,NULL,119444,0,8126,2,3),(368051,30,NULL,4664,0,8126,0,1),(368052,30,NULL,7745,0,8126,1,2),(368053,30,NULL,10898,0,8126,2,3),(368054,31,NULL,4675,0,8126,0,1),(368055,31,NULL,4646,0,8126,1,2),(368056,31,NULL,4647,0,8126,2,3),(368057,31,NULL,105000,0,8126,3,4),(368058,32,NULL,154744,0,8126,0,1),(368059,32,NULL,154745,0,8126,1,2),(368060,33,NULL,10994,0,8126,0,1),(368061,33,NULL,8251,0,8126,1,2),(368062,33,NULL,29289,0,8126,2,3),(368063,34,NULL,4657,0,8126,0,1),(368064,34,NULL,34618,0,8126,1,2),(368065,35,NULL,4645,0,8126,0,1),(368066,35,NULL,4675,0,8126,1,2),(368067,35,NULL,5119,0,8126,2,3),(368068,35,NULL,152992,0,8126,3,4),(368069,36,NULL,4665,0,8126,0,1),(368070,36,NULL,4664,0,8126,1,2),(368071,36,NULL,15185,0,8126,2,3),(368072,37,NULL,5097,0,8126,0,1),(368073,37,NULL,5050,0,8126,1,2),(368074,37,NULL,12414,0,8126,2,3),(368075,38,NULL,4675,0,8126,0,1),(368076,38,NULL,4827,0,8126,1,2),(368077,38,NULL,149195,0,8126,2,3),(368078,1,NULL,5226,0,8127,0,1),(368079,1,NULL,4824,0,8127,1,2),(368080,1,NULL,4646,0,8127,2,3),(368081,1,NULL,7550,0,8127,3,4),(368082,2,NULL,5056,0,8127,0,1),(368083,2,NULL,4646,0,8127,1,2),(368084,2,NULL,7550,0,8127,2,3),(368085,3,NULL,4744,0,8127,0,1),(368086,3,NULL,4661,0,8127,1,2),(368087,3,NULL,5027,0,8127,2,3),(368088,3,NULL,154754,0,8127,3,4),(368089,4,NULL,4662,0,8127,0,1),(368090,4,NULL,33945,0,8127,1,2),(368091,5,NULL,5231,0,8127,0,1),(368092,5,NULL,5050,0,8127,1,2),(368093,5,NULL,8091,0,8127,2,3),(368094,6,NULL,6583,0,8127,0,1),(368095,6,NULL,4646,0,8127,1,2),(368096,6,NULL,4647,0,8127,2,3),(368097,6,NULL,8738,0,8127,3,4),(368098,7,NULL,4679,0,8127,0,1),(368099,7,NULL,7016,0,8127,1,2),(368100,7,NULL,117495,0,8127,2,3),(368101,8,NULL,4688,0,8127,0,1),(368102,8,NULL,4646,0,8127,1,2),(368103,8,NULL,4647,0,8127,2,3),(368104,8,NULL,25284,0,8127,3,4),(368105,9,NULL,4675,0,8127,0,1),(368106,9,NULL,125986,0,8127,1,2),(368107,9,NULL,76590,0,8127,2,3),(368108,10,NULL,4675,0,8127,0,1),(368109,10,NULL,131423,0,8127,1,2),(368110,11,NULL,5208,0,8127,0,1),(368111,11,NULL,23637,0,8127,1,2),(368112,12,NULL,4756,0,8127,0,1),(368113,12,NULL,4646,0,8127,1,2),(368114,12,NULL,4647,0,8127,2,3),(368115,12,NULL,25284,0,8127,3,4),(368116,13,NULL,6787,0,8127,0,1),(368117,13,NULL,5192,0,8127,1,2),(368118,13,NULL,23479,0,8127,2,3),(368119,14,NULL,154764,0,8127,0,1),(368120,14,NULL,4646,0,8127,1,2),(368121,14,NULL,21486,0,8127,2,3),(368122,15,NULL,4769,0,8127,0,1),(368123,15,NULL,5444,0,8127,1,2),(368124,15,NULL,4646,0,8127,2,3),(368125,15,NULL,25386,0,8127,3,4),(368126,16,NULL,5507,0,8127,0,1),(368127,16,NULL,11509,0,8127,1,2),(368128,16,NULL,154767,0,8127,2,3),(368129,17,NULL,5112,0,8127,0,1),(368130,17,NULL,132846,0,8127,1,2),(368131,17,NULL,18985,0,8127,2,3),(368132,18,NULL,4710,0,8127,0,1),(368133,18,NULL,35724,0,8127,1,2),(368134,19,NULL,4962,0,8127,0,1),(368135,19,NULL,5241,0,8127,1,2),(368136,19,NULL,4652,0,8127,2,3),(368137,19,NULL,81475,0,8127,3,4),(368138,19,NULL,5027,0,8127,4,5),(368139,19,NULL,6367,0,8127,5,6),(368140,19,NULL,92981,0,8127,6,7),(368141,20,NULL,6094,0,8127,0,1),(368142,20,NULL,8078,0,8127,1,2),(368143,20,NULL,5050,0,8127,2,3),(368144,20,NULL,8189,0,8127,3,4),(368145,21,NULL,4905,0,8127,0,1),(368146,21,NULL,4662,0,8127,1,2),(368147,21,NULL,4965,0,8127,2,3),(368148,21,NULL,31369,0,8127,3,4),(368149,22,NULL,4675,0,8127,0,1),(368150,22,NULL,4932,0,8127,1,2),(368151,22,NULL,99265,0,8127,2,3),(368152,23,NULL,87562,0,8127,0,1),(368153,23,NULL,59928,0,8127,1,2),(368154,24,NULL,4675,0,8127,0,1),(368155,24,NULL,5050,0,8127,1,2),(368156,24,NULL,9101,0,8127,2,3),(368157,25,NULL,4710,0,8127,0,1),(368158,25,NULL,141204,0,8127,1,2),(368159,26,NULL,4880,0,8127,0,1),(368160,26,NULL,5377,0,8127,1,2),(368161,26,NULL,4669,0,8127,2,3),(368162,26,NULL,5099,0,8127,3,4),(368163,26,NULL,152532,0,8127,4,5),(368164,27,NULL,4710,0,8127,0,1),(368165,27,NULL,133329,0,8127,1,2),(368166,28,NULL,4905,0,8127,0,1),(368167,28,NULL,4675,0,8127,1,2),(368168,28,NULL,12139,0,8127,2,3),(368169,29,NULL,4676,0,8127,0,1),(368170,29,NULL,4729,0,8127,1,2),(368171,29,NULL,151657,0,8127,2,3),(368172,30,NULL,4729,0,8127,0,1),(368173,30,NULL,139589,0,8127,1,2),(368174,31,NULL,58109,0,8127,0,1),(368175,31,NULL,4646,0,8127,1,2),(368176,31,NULL,4647,0,8127,2,3),(368177,31,NULL,117433,0,8127,3,4),(368178,32,NULL,120348,0,8127,0,1),(368179,32,NULL,154782,0,8127,1,2),(368180,33,NULL,57569,0,8127,0,1),(368181,33,NULL,5050,0,8127,1,2),(368182,33,NULL,76933,0,8127,2,3),(368183,34,NULL,5112,0,8127,0,1),(368184,34,NULL,25343,0,8127,1,2),(368185,35,NULL,5869,0,8127,0,1),(368186,35,NULL,73032,0,8127,1,2),(368187,35,NULL,58168,0,8127,2,3),(368188,35,NULL,4646,0,8127,3,4),(368189,35,NULL,7846,0,8127,4,5),(368190,35,NULL,6167,0,8127,5,6),(368191,36,NULL,4675,0,8127,0,1),(368192,36,NULL,102313,0,8127,1,2),(368193,37,NULL,58000,0,8127,0,1),(368194,37,NULL,4646,0,8127,1,2),(368195,37,NULL,4647,0,8127,2,3),(368196,37,NULL,4926,0,8127,3,4),(368197,38,NULL,6250,0,8127,0,1),(368198,38,NULL,6094,0,8127,1,2),(368199,38,NULL,130040,0,8127,2,3),(368200,39,NULL,57535,0,8127,0,1),(368201,39,NULL,78720,0,8127,1,2),(368202,40,NULL,5056,0,8127,0,1),(368203,40,NULL,5050,0,8127,1,2),(368204,40,NULL,18985,0,8127,2,3),(368205,41,NULL,58109,0,8127,0,1),(368206,41,NULL,134052,0,8127,1,2),(368207,42,NULL,6250,0,8127,0,1),(368208,42,NULL,23238,0,8127,1,2),(368209,43,NULL,113710,0,8127,0,1),(368210,43,NULL,154792,0,8127,1,2),(368211,44,NULL,4783,0,8127,0,1),(368212,44,NULL,5150,0,8127,1,2),(368213,44,NULL,148431,0,8127,2,3),(368214,45,NULL,5628,0,8127,0,1),(368215,45,NULL,154795,0,8127,1,2),(368216,46,NULL,7791,0,8127,0,1),(368217,46,NULL,5271,0,8127,1,2),(368218,46,NULL,124512,0,8127,2,3),(368219,47,NULL,5226,0,8127,0,1),(368220,47,NULL,134571,0,8127,1,2),(368221,48,NULL,4664,0,8127,0,1),(368222,48,NULL,4675,0,8127,1,2),(368223,48,NULL,148941,0,8127,2,3),(368224,49,NULL,4664,0,8127,0,1),(368225,49,NULL,4669,0,8127,1,2),(368226,49,NULL,5613,0,8127,2,3),(368227,50,NULL,105775,0,8127,0,1),(368228,50,NULL,6380,0,8127,1,2),(368229,50,NULL,147900,0,8127,2,3),(368230,51,NULL,4688,0,8127,0,1),(368231,51,NULL,117291,0,8127,1,2),(368232,52,NULL,57736,0,8127,0,1),(368233,52,NULL,18857,0,8127,1,2),(368234,1,NULL,5907,0,8128,0,1),(368235,1,NULL,4646,0,8128,1,2),(368236,1,NULL,5050,0,8128,2,3),(368237,1,NULL,60675,0,8128,3,4),(368238,2,NULL,154804,0,8128,0,1),(368239,2,NULL,12704,0,8128,1,2),(368240,3,NULL,101871,0,8128,0,1),(368241,3,NULL,4646,0,8128,1,2),(368242,3,NULL,4647,0,8128,2,3),(368243,3,NULL,80509,0,8128,3,4),(368244,4,NULL,6380,0,8128,0,1),(368245,4,NULL,4646,0,8128,1,2),(368246,4,NULL,10946,0,8128,2,3),(368247,5,NULL,93911,0,8128,0,1),(368248,5,NULL,9730,0,8128,1,2),(368249,5,NULL,154808,0,8128,2,3),(368250,6,NULL,4645,0,8128,0,1),(368251,6,NULL,32522,0,8128,1,2),(368252,7,NULL,4719,0,8128,0,1),(368253,7,NULL,4646,0,8128,1,2),(368254,7,NULL,27894,0,8128,2,3),(368255,8,NULL,5226,0,8128,0,1),(368256,8,NULL,4657,0,8128,1,2),(368257,8,NULL,8738,0,8128,2,3),(368258,9,NULL,5566,0,8128,0,1),(368259,9,NULL,7252,0,8128,1,2),(368260,9,NULL,5050,0,8128,2,3),(368261,9,NULL,52223,0,8128,3,4),(368262,10,NULL,5926,0,8128,0,1),(368263,10,NULL,4793,0,8128,1,2),(368264,10,NULL,4863,0,8128,2,3),(368265,10,NULL,7791,0,8128,3,4),(368266,10,NULL,65824,0,8128,4,5),(368267,10,NULL,4646,0,8128,5,6),(368268,10,NULL,21937,0,8128,6,7),(368269,11,NULL,6245,0,8128,0,1),(368270,11,NULL,4676,0,8128,1,2),(368271,11,NULL,7565,0,8128,2,3),(368272,11,NULL,99265,0,8128,3,4),(368273,12,NULL,4905,0,8128,0,1),(368274,12,NULL,4880,0,8128,1,2),(368275,12,NULL,6143,0,8128,2,3),(368276,12,NULL,4705,0,8128,3,4),(368277,12,NULL,4646,0,8128,4,5),(368278,12,NULL,4647,0,8128,5,6),(368279,12,NULL,8902,0,8128,6,7),(368280,13,NULL,154817,0,8128,0,1),(368281,13,NULL,4646,0,8128,1,2),(368282,13,NULL,25343,0,8128,2,3),(368283,14,NULL,5507,0,8128,0,1),(368284,14,NULL,5907,0,8128,1,2),(368285,14,NULL,4646,0,8128,2,3),(368286,14,NULL,40354,0,8128,3,4),(368287,15,NULL,5112,0,8128,0,1),(368288,15,NULL,5111,0,8128,1,2),(368289,15,NULL,154820,0,8128,2,3),(368290,16,NULL,5212,0,8128,0,1),(368291,16,NULL,4889,0,8128,1,2),(368292,16,NULL,18434,0,8128,2,3),(368293,17,NULL,4783,0,8128,0,1),(368294,17,NULL,4675,0,8128,1,2),(368295,17,NULL,15943,0,8128,2,3),(368296,18,NULL,4670,0,8128,0,1),(368297,18,NULL,4978,0,8128,1,2),(368298,18,NULL,154824,0,8128,2,3),(368299,19,NULL,4675,0,8128,0,1),(368300,19,NULL,5976,0,8128,1,2),(368301,20,NULL,4710,0,8128,0,1),(368302,20,NULL,13011,0,8128,1,2),(368303,20,NULL,117763,0,8128,2,3),(368304,21,NULL,38686,0,8128,0,1),(368305,21,NULL,154828,0,8128,1,2),(368306,22,NULL,8121,0,8128,0,1),(368307,22,NULL,5050,0,8128,1,2),(368308,22,NULL,14028,0,8128,2,3),(368309,23,NULL,4815,0,8128,0,1),(368310,23,NULL,4905,0,8128,1,2),(368311,23,NULL,5212,0,8128,2,3),(368312,23,NULL,128874,0,8128,3,4),(368313,24,NULL,4998,0,8128,0,1),(368314,24,NULL,79193,0,8128,1,2),(368315,25,NULL,5112,0,8128,0,1),(368316,25,NULL,154833,0,8128,1,2),(368317,26,NULL,5226,0,8128,0,1),(368318,26,NULL,4755,0,8128,1,2),(368319,26,NULL,149268,0,8128,2,3),(368320,27,NULL,122860,0,8128,0,1),(368321,27,NULL,4794,0,8128,1,2),(368322,27,NULL,154836,0,8128,2,3),(368323,28,NULL,4901,0,8128,0,1),(368324,28,NULL,7565,0,8128,1,2),(368325,28,NULL,12418,0,8128,2,3),(368326,28,NULL,113696,0,8128,3,4),(368327,29,NULL,4688,0,8128,0,1),(368328,29,NULL,4729,0,8128,1,2),(368329,29,NULL,4667,0,8128,2,3),(368330,29,NULL,26687,0,8128,3,4),(368331,30,NULL,4863,0,8128,0,1),(368332,30,NULL,4793,0,8128,1,2),(368333,30,NULL,4646,0,8128,2,3),(368334,30,NULL,4647,0,8128,3,4),(368335,30,NULL,16568,0,8128,4,5),(368336,31,NULL,4675,0,8128,0,1),(368337,31,NULL,20611,0,8128,1,2),(368338,32,NULL,9100,0,8128,0,1),(368339,32,NULL,4646,0,8128,1,2),(368340,32,NULL,4647,0,8128,2,3),(368341,32,NULL,80509,0,8128,3,4),(368342,33,NULL,4665,0,8128,0,1),(368343,33,NULL,4664,0,8128,1,2),(368344,33,NULL,124512,0,8128,2,3),(368345,34,NULL,104146,0,8128,0,1),(368346,34,NULL,8815,0,8128,1,2),(368347,35,NULL,104146,0,8128,0,1),(368348,35,NULL,4646,0,8128,1,2),(368349,35,NULL,4647,0,8128,2,3),(368350,35,NULL,17464,0,8128,3,4),(368351,36,NULL,4836,0,8128,0,1),(368352,36,NULL,4646,0,8128,1,2),(368353,36,NULL,8603,0,8128,2,3),(368354,37,NULL,4675,0,8128,0,1),(368355,37,NULL,4664,0,8128,1,2),(368356,37,NULL,154845,0,8128,2,3),(368357,38,NULL,4794,0,8128,0,1),(368358,38,NULL,115602,0,8128,1,2),(368359,38,NULL,105127,0,8128,2,3),(368360,39,NULL,17386,0,8128,0,1),(368361,39,NULL,7739,0,8128,1,2),(368362,39,NULL,94305,0,8128,2,3),(368363,39,NULL,36295,0,8128,3,4),(368364,40,NULL,4675,0,8128,0,1),(368365,40,NULL,37250,0,8128,1,2),(368366,41,NULL,4832,0,8128,0,1),(368367,41,NULL,5858,0,8128,1,2),(368368,41,NULL,36784,0,8128,2,3),(368369,42,NULL,4863,0,8128,0,1),(368370,42,NULL,73588,0,8128,1,2),(368371,42,NULL,4646,0,8128,2,3),(368372,42,NULL,137599,0,8128,3,4),(368373,42,NULL,31989,0,8128,4,5),(368374,42,NULL,92250,0,8128,5,6),(368375,43,NULL,5111,0,8128,0,1),(368376,43,NULL,120502,0,8128,1,2),(368377,43,NULL,11088,0,8128,2,3),(368378,44,NULL,89078,0,8128,0,1),(368379,44,NULL,72959,0,8128,1,2),(368380,44,NULL,52516,0,8128,2,3),(368381,45,NULL,9100,0,8128,0,1),(368382,45,NULL,13218,0,8128,1,2),(368383,46,NULL,7745,0,8128,0,1),(368384,46,NULL,4646,0,8128,1,2),(368385,46,NULL,4647,0,8128,2,3),(368386,46,NULL,91320,0,8128,3,4),(368387,47,NULL,5795,0,8128,0,1),(368388,47,NULL,124629,0,8128,1,2),(368389,48,NULL,4665,0,8128,0,1),(368390,48,NULL,4905,0,8128,1,2),(368391,48,NULL,4646,0,8128,2,3),(368392,48,NULL,4828,0,8128,3,4),(368393,49,NULL,4710,0,8128,0,1),(368394,49,NULL,4646,0,8128,1,2),(368395,49,NULL,4647,0,8128,2,3),(368396,49,NULL,98946,0,8128,3,4),(368397,50,NULL,107024,0,8128,0,1),(368398,50,NULL,108673,0,8128,1,2),(368399,50,NULL,154856,0,8128,2,3),(368400,51,NULL,4837,0,8128,0,1),(368401,51,NULL,12306,0,8128,1,2),(368402,51,NULL,4646,0,8128,2,3),(368403,51,NULL,154092,0,8128,3,4),(368404,52,NULL,4675,0,8128,0,1),(368405,52,NULL,25073,0,8128,1,2),(368406,53,NULL,4932,0,8128,0,1),(368407,53,NULL,35454,0,8128,1,2),(368408,54,NULL,5112,0,8128,0,1),(368409,54,NULL,4710,0,8128,1,2),(368410,54,NULL,128987,0,8128,2,3),(368411,55,NULL,4710,0,8128,0,1),(368412,55,NULL,5665,0,8128,1,2),(368413,55,NULL,4646,0,8128,2,3),(368414,55,NULL,154861,0,8128,3,4),(368415,56,NULL,6094,0,8128,0,1),(368416,56,NULL,115110,0,8128,1,2),(368417,57,NULL,9492,0,8128,0,1),(368418,57,NULL,4710,0,8128,1,2),(368419,57,NULL,4863,0,8128,2,3),(368420,57,NULL,147843,0,8128,3,4),(368421,58,NULL,124975,0,8128,0,1),(368422,58,NULL,22084,0,8128,1,2),(368423,59,NULL,5795,0,8128,0,1),(368424,59,NULL,127931,0,8128,1,2),(368425,60,NULL,4880,0,8128,0,1),(368426,60,NULL,5097,0,8128,1,2),(368427,60,NULL,18985,0,8128,2,3),(368428,61,NULL,7636,0,8128,0,1),(368429,61,NULL,5472,0,8128,1,2),(368430,62,NULL,4688,0,8128,0,1),(368431,62,NULL,4905,0,8128,1,2),(368432,62,NULL,133556,0,8128,2,3),(368433,63,NULL,73415,0,8128,0,1),(368434,63,NULL,93911,0,8128,1,2),(368435,63,NULL,4646,0,8128,2,3),(368436,63,NULL,4647,0,8128,3,4),(368437,63,NULL,8902,0,8128,4,5),(368438,1,NULL,4675,0,8129,0,1),(368439,1,NULL,4676,0,8129,1,2),(368440,1,NULL,26687,0,8129,2,3),(368441,2,NULL,4669,0,8129,0,1),(368442,2,NULL,5298,0,8129,1,2),(368443,2,NULL,34919,0,8129,2,3),(368444,3,NULL,9233,0,8129,0,1),(368445,3,NULL,73354,0,8129,1,2),(368446,3,NULL,5507,0,8129,2,3),(368447,3,NULL,4646,0,8129,3,4),(368448,3,NULL,5337,0,8129,4,5),(368449,3,NULL,12753,0,8129,5,6),(368450,4,NULL,4665,0,8129,0,1),(368451,4,NULL,9327,0,8129,1,2),(368452,5,NULL,4710,0,8129,0,1),(368453,5,NULL,142024,0,8129,1,2),(368454,6,NULL,5150,0,8129,0,1),(368455,6,NULL,110371,0,8129,1,2),(368456,1,NULL,5112,0,8130,0,1),(368457,1,NULL,5907,0,8130,1,2),(368458,2,NULL,4822,0,8130,0,1),(368459,2,NULL,4675,0,8130,1,2),(368460,3,NULL,4645,0,8130,0,1),(368461,3,NULL,4658,0,8130,1,2),(368462,4,NULL,4675,0,8130,0,1),(368463,4,NULL,4669,0,8130,1,2),(368464,5,NULL,154877,0,8130,0,1),(368465,5,NULL,4664,0,8130,1,2),(368466,6,NULL,7791,0,8130,0,1),(368467,8,NULL,5455,0,8130,0,1),(368468,8,NULL,4756,0,8130,1,2),(368469,8,NULL,4646,0,8130,2,3),(368470,8,NULL,4683,0,8130,3,4),(368471,8,NULL,154879,0,8130,4,5),(368472,9,NULL,4675,0,8130,0,1),(368473,9,NULL,4646,0,8130,1,2),(368474,9,NULL,4683,0,8130,2,3),(368475,9,NULL,19109,0,8130,3,4),(368476,10,NULL,4675,0,8130,0,1),(368477,10,NULL,12139,0,8130,1,2),(368478,11,NULL,4675,0,8130,0,1),(368479,11,NULL,52149,0,8130,1,2),(368480,12,NULL,6143,0,8130,0,1),(368481,12,NULL,4676,0,8130,1,2),(368482,12,NULL,52604,0,8130,2,3),(368483,13,NULL,4822,0,8130,0,1),(368484,13,NULL,4645,0,8130,1,2),(368485,13,NULL,13312,0,8130,2,3),(368486,14,NULL,9100,0,8130,0,1),(368487,14,NULL,4646,0,8130,1,2),(368488,14,NULL,4683,0,8130,2,3),(368489,14,NULL,5369,0,8130,3,4),(368490,15,NULL,4729,0,8130,0,1),(368491,15,NULL,5255,0,8130,1,2),(368492,15,NULL,125997,0,8130,2,3),(368493,16,NULL,4665,0,8130,0,1),(368494,16,NULL,17873,0,8130,1,2),(368495,16,NULL,4735,0,8130,2,3),(368496,16,NULL,7410,0,8130,3,4),(368497,16,NULL,7024,0,8130,4,5),(368498,17,NULL,4652,0,8130,0,1),(368499,17,NULL,4654,0,8130,1,2),(368500,17,NULL,53397,0,8130,2,3),(368501,18,NULL,4688,0,8130,0,1),(368502,18,NULL,4729,0,8130,1,2),(368503,18,NULL,6506,0,8130,2,3),(368504,19,NULL,8561,0,8130,0,1),(368505,19,NULL,4646,0,8130,1,2),(368506,19,NULL,4647,0,8130,2,3),(368507,19,NULL,8902,0,8130,3,4),(368508,20,NULL,4675,0,8130,0,1),(368509,20,NULL,154888,0,8130,1,2),(368510,21,NULL,4756,0,8130,0,1),(368511,21,NULL,4646,0,8130,1,2),(368512,21,NULL,4647,0,8130,2,3),(368513,21,NULL,113720,0,8130,3,4),(368514,22,NULL,4827,0,8130,0,1),(368515,22,NULL,6245,0,8130,1,2),(368516,22,NULL,4646,0,8130,2,3),(368517,22,NULL,7017,0,8130,3,4),(368518,23,NULL,5150,0,8130,0,1),(368519,23,NULL,23238,0,8130,1,2),(368520,24,NULL,5768,0,8130,0,1),(368521,24,NULL,4665,0,8130,1,2),(368522,24,NULL,9109,0,8130,2,3),(368523,25,NULL,101047,0,8130,0,1),(368524,25,NULL,5377,0,8130,1,2),(368525,25,NULL,6227,0,8130,2,3),(368526,26,NULL,4670,0,8130,0,1),(368527,26,NULL,39457,0,8130,1,2),(368528,26,NULL,12414,0,8130,2,3),(368529,27,NULL,5787,0,8130,0,1),(368530,27,NULL,17655,0,8130,1,2),(368531,28,NULL,4729,0,8130,0,1),(368532,28,NULL,4646,0,8130,1,2),(368533,28,NULL,4647,0,8130,2,3),(368534,28,NULL,9907,0,8130,3,4),(368535,29,NULL,4675,0,8130,0,1),(368536,29,NULL,4656,0,8130,1,2),(368537,29,NULL,5199,0,8130,2,3),(368538,30,NULL,59375,0,8130,0,1),(368539,30,NULL,5691,0,8130,1,2),(368540,30,NULL,96381,0,8130,2,3),(368541,30,NULL,4646,0,8130,3,4),(368542,30,NULL,15587,0,8130,4,5),(368543,31,NULL,4665,0,8130,0,1),(368544,31,NULL,4729,0,8130,1,2),(368545,31,NULL,10773,0,8130,2,3),(368546,32,NULL,4645,0,8130,0,1),(368547,32,NULL,9524,0,8130,1,2),(368548,32,NULL,125155,0,8130,2,3),(368549,33,NULL,4675,0,8130,0,1),(368550,33,NULL,7583,0,8130,1,2),(368551,34,NULL,6042,0,8130,0,1),(368552,34,NULL,20713,0,8130,1,2),(368553,1,NULL,4905,0,8131,0,1),(368554,1,NULL,4675,0,8131,1,2),(368555,1,NULL,4646,0,8131,2,3),(368556,1,NULL,4683,0,8131,3,4),(368557,1,NULL,5369,0,8131,4,5),(368558,2,NULL,4645,0,8131,0,1),(368559,2,NULL,115243,0,8131,1,2),(368560,3,NULL,74945,0,8131,0,1),(368561,3,NULL,4662,0,8131,1,2),(368562,3,NULL,74963,0,8131,2,3),(368563,4,NULL,4675,0,8131,0,1),(368564,4,NULL,4676,0,8131,1,2),(368565,4,NULL,9575,0,8131,2,3),(368566,5,NULL,5091,0,8131,0,1),(368567,5,NULL,6262,0,8131,1,2),(368568,5,NULL,154906,0,8131,2,3),(368569,6,NULL,59375,0,8131,0,1),(368570,6,NULL,4756,0,8131,1,2),(368571,6,NULL,5226,0,8131,2,3),(368572,6,NULL,73549,0,8131,3,4),(368573,6,NULL,9810,0,8131,4,5),(368574,7,NULL,4675,0,8131,0,1),(368575,7,NULL,21136,0,8131,1,2),(368576,8,NULL,89900,0,8131,0,1),(368577,8,NULL,4646,0,8131,1,2),(368578,8,NULL,85984,0,8131,2,3),(368579,9,NULL,4676,0,8131,0,1),(368580,9,NULL,4646,0,8131,1,2),(368581,9,NULL,74062,0,8131,2,3),(368582,10,NULL,4652,0,8131,0,1),(368583,10,NULL,7502,0,8131,1,2),(368584,10,NULL,154912,0,8131,2,3),(368585,11,NULL,4675,0,8131,0,1),(368586,11,NULL,128911,0,8131,1,2),(368587,12,NULL,5246,0,8131,0,1),(368588,12,NULL,13829,0,8131,1,2),(368589,13,NULL,4783,0,8131,0,1),(368590,13,NULL,115108,0,8131,1,2),(368591,14,NULL,4729,0,8131,0,1),(368592,14,NULL,5500,0,8131,1,2),(368593,14,NULL,80077,0,8131,2,3),(368594,15,NULL,4688,0,8131,0,1),(368595,15,NULL,24734,0,8131,1,2),(368596,16,NULL,4965,0,8131,0,1),(368597,16,NULL,115707,0,8131,1,2),(368598,17,NULL,5056,0,8131,0,1),(368599,17,NULL,154920,0,8131,1,2),(368600,18,NULL,9100,0,8131,0,1),(368601,18,NULL,114149,0,8131,1,2),(368602,19,NULL,4675,0,8131,0,1),(368603,19,NULL,5751,0,8131,1,2),(368604,19,NULL,4997,0,8131,2,3),(368605,20,NULL,4822,0,8131,0,1),(368606,20,NULL,4646,0,8131,1,2),(368607,20,NULL,104293,0,8131,2,3),(368608,21,NULL,4662,0,8131,0,1),(368609,21,NULL,34101,0,8131,1,2),(368610,22,NULL,154923,0,8131,0,1),(368611,22,NULL,154924,0,8131,1,2),(368612,23,NULL,5192,0,8131,0,1),(368613,23,NULL,126782,0,8131,1,2),(368614,24,NULL,6583,0,8131,0,1),(368615,24,NULL,4688,0,8131,1,2),(368616,24,NULL,76470,0,8131,2,3),(368617,25,NULL,4670,0,8131,0,1),(368618,25,NULL,6023,0,8131,1,2),(368619,26,NULL,4710,0,8131,0,1),(368620,26,NULL,5271,0,8131,1,2),(368621,26,NULL,141952,0,8131,2,3),(368622,27,NULL,5226,0,8131,0,1),(368623,27,NULL,20042,0,8131,1,2),(368624,28,NULL,4661,0,8131,0,1),(368625,28,NULL,127130,0,8131,1,2),(368626,29,NULL,6039,0,8131,0,1),(368627,29,NULL,131720,0,8131,1,2),(368628,30,NULL,5192,0,8131,0,1),(368629,30,NULL,27252,0,8131,1,2),(368630,31,NULL,4837,0,8131,0,1),(368631,31,NULL,4710,0,8131,1,2),(368632,31,NULL,99270,0,8131,2,3),(368633,32,NULL,73341,0,8131,0,1),(368634,32,NULL,144169,0,8131,1,2),(368635,33,NULL,4675,0,8131,0,1),(368636,33,NULL,154935,0,8131,1,2),(368637,34,NULL,5112,0,8131,0,1),(368638,34,NULL,5507,0,8131,1,2),(368639,34,NULL,149561,0,8131,2,3),(368640,35,NULL,5278,0,8131,0,1),(368641,35,NULL,9499,0,8131,1,2),(368642,36,NULL,4675,0,8131,0,1),(368643,36,NULL,4646,0,8131,1,2),(368644,36,NULL,154939,0,8131,2,3),(368645,37,NULL,114803,0,8131,0,1),(368646,37,NULL,4646,0,8131,1,2),(368647,37,NULL,7257,0,8131,2,3),(368648,38,NULL,4822,0,8131,0,1),(368649,38,NULL,4657,0,8131,1,2),(368650,38,NULL,9516,0,8131,2,3),(368651,39,NULL,4907,0,8131,0,1),(368652,39,NULL,22511,0,8131,1,2),(368653,39,NULL,5050,0,8131,2,3),(368654,39,NULL,5997,0,8131,3,4),(368655,40,NULL,59375,0,8131,0,1),(368656,40,NULL,4667,0,8131,1,2),(368657,40,NULL,5021,0,8131,2,3),(368658,41,NULL,11478,0,8131,0,1),(368659,41,NULL,4646,0,8131,1,2),(368660,41,NULL,154945,0,8131,2,3),(368661,42,NULL,4645,0,8131,0,1),(368662,42,NULL,4683,0,8131,1,2),(368663,42,NULL,114073,0,8131,2,3),(368664,1,NULL,4645,0,8132,0,1),(368665,1,NULL,9536,0,8132,1,2),(368666,2,NULL,4662,0,8132,0,1),(368667,2,NULL,6205,0,8132,1,2),(368668,3,NULL,4665,0,8132,0,1),(368669,3,NULL,29415,0,8132,1,2),(368670,4,NULL,4905,0,8132,0,1),(368671,4,NULL,20885,0,8132,1,2),(368672,5,NULL,4675,0,8132,0,1),(368673,5,NULL,4676,0,8132,1,2),(368674,5,NULL,4905,0,8132,2,3),(368675,5,NULL,154949,0,8132,3,4),(368676,6,NULL,4665,0,8132,0,1),(368677,6,NULL,4973,0,8132,1,2),(368678,6,NULL,5050,0,8132,2,3),(368679,6,NULL,5654,0,8132,3,4),(368680,7,NULL,7565,0,8132,0,1),(368681,7,NULL,5050,0,8132,1,2),(368682,7,NULL,9713,0,8132,2,3),(368683,8,NULL,59375,0,8132,0,1),(368684,8,NULL,4880,0,8132,1,2),(368685,8,NULL,11384,0,8132,2,3),(368686,8,NULL,154953,0,8132,3,4),(368687,9,NULL,4664,0,8132,0,1),(368688,9,NULL,4646,0,8132,1,2),(368689,9,NULL,4647,0,8132,2,3),(368690,9,NULL,104574,0,8132,3,4),(368691,10,NULL,9432,0,8132,0,1),(368692,10,NULL,59235,0,8132,1,2),(368693,10,NULL,22084,0,8132,2,3),(368694,11,NULL,4645,0,8132,0,1),(368695,11,NULL,4646,0,8132,1,2),(368696,11,NULL,32801,0,8132,2,3),(368697,12,NULL,5150,0,8132,0,1),(368698,12,NULL,4675,0,8132,1,2),(368699,12,NULL,4646,0,8132,2,3),(368700,12,NULL,4647,0,8132,3,4),(368701,12,NULL,20768,0,8132,4,5),(368702,13,NULL,4675,0,8132,0,1),(368703,13,NULL,39457,0,8132,1,2),(368704,13,NULL,146505,0,8132,2,3),(368705,14,NULL,5112,0,8132,0,1),(368706,14,NULL,35724,0,8132,1,2),(368707,15,NULL,57093,0,8132,0,1),(368708,15,NULL,154961,0,8132,1,2),(368709,16,NULL,4729,0,8132,0,1),(368710,16,NULL,32327,0,8132,1,2),(368711,16,NULL,154963,0,8132,2,3),(368712,17,NULL,113871,0,8132,0,1),(368713,17,NULL,5773,0,8132,1,2),(368714,18,NULL,5150,0,8132,0,1),(368715,18,NULL,4645,0,8132,1,2),(368716,18,NULL,5303,0,8132,2,3),(368717,19,NULL,5111,0,8132,0,1),(368718,19,NULL,4646,0,8132,1,2),(368719,19,NULL,4683,0,8132,2,3),(368720,19,NULL,5387,0,8132,3,4),(368721,20,NULL,114144,0,8132,0,1),(368722,20,NULL,7739,0,8132,1,2),(368723,20,NULL,10627,0,8132,2,3),(368724,20,NULL,154966,0,8132,3,4),(368725,20,NULL,4646,0,8132,4,5),(368726,20,NULL,154967,0,8132,5,6),(368727,21,NULL,5056,0,8132,0,1),(368728,21,NULL,4665,0,8132,1,2),(368729,21,NULL,76482,0,8132,2,3),(368730,22,NULL,101871,0,8132,0,1),(368731,22,NULL,104042,0,8132,1,2),(368732,23,NULL,4822,0,8132,0,1),(368733,23,NULL,11541,0,8132,1,2),(368734,23,NULL,4670,0,8132,2,3),(368735,23,NULL,104438,0,8132,3,4),(368736,24,NULL,4710,0,8132,0,1),(368737,24,NULL,4646,0,8132,1,2),(368738,24,NULL,6956,0,8132,2,3),(368739,25,NULL,4675,0,8132,0,1),(368740,25,NULL,4645,0,8132,1,2),(368741,25,NULL,154972,0,8132,2,3),(368742,26,NULL,4688,0,8132,0,1),(368743,26,NULL,154974,0,8132,1,2),(368744,27,NULL,4710,0,8132,0,1),(368745,27,NULL,4837,0,8132,1,2),(368746,27,NULL,126532,0,8132,2,3),(368747,28,NULL,5112,0,8132,0,1),(368748,28,NULL,4793,0,8132,1,2),(368749,28,NULL,4710,0,8132,2,3),(368750,28,NULL,154977,0,8132,3,4),(368751,29,NULL,4675,0,8132,0,1),(368752,29,NULL,4783,0,8132,1,2),(368753,29,NULL,12076,0,8132,2,3),(368754,30,NULL,4688,0,8132,0,1),(368755,30,NULL,4682,0,8132,1,2),(368756,30,NULL,4729,0,8132,2,3),(368757,30,NULL,4646,0,8132,3,4),(368758,30,NULL,4647,0,8132,4,5),(368759,30,NULL,25386,0,8132,5,6),(368760,31,NULL,4665,0,8132,0,1),(368761,31,NULL,4646,0,8132,1,2),(368762,31,NULL,4647,0,8132,2,3),(368763,31,NULL,113624,0,8132,3,4),(368764,32,NULL,5768,0,8132,0,1),(368765,32,NULL,76999,0,8132,1,2),(368766,33,NULL,4793,0,8132,0,1),(368767,33,NULL,111039,0,8132,1,2),(368768,33,NULL,16468,0,8132,2,3),(368769,34,NULL,4793,0,8132,0,1),(368770,34,NULL,107024,0,8132,1,2),(368771,34,NULL,10539,0,8132,2,3),(368772,35,NULL,4665,0,8132,0,1),(368773,35,NULL,4688,0,8132,1,2),(368774,35,NULL,4905,0,8132,2,3),(368775,35,NULL,120161,0,8132,3,4),(368776,36,NULL,4729,0,8132,0,1),(368777,36,NULL,126489,0,8132,1,2),(368778,37,NULL,118214,0,8132,0,1),(368779,37,NULL,4646,0,8132,1,2),(368780,37,NULL,4647,0,8132,2,3),(368781,37,NULL,80509,0,8132,3,4),(368782,38,NULL,4676,0,8132,0,1),(368783,38,NULL,35789,0,8132,1,2),(368784,39,NULL,99090,0,8132,0,1),(368785,39,NULL,72959,0,8132,1,2),(368786,39,NULL,6744,0,8132,2,3),(368787,40,NULL,6583,0,8132,0,1),(368788,40,NULL,131758,0,8132,1,2),(368789,41,NULL,11509,0,8132,0,1),(368790,41,NULL,9392,0,8132,1,2),(368791,42,NULL,4664,0,8132,0,1),(368792,42,NULL,34101,0,8132,1,2),(368793,43,NULL,5271,0,8132,0,1),(368794,43,NULL,5050,0,8132,1,2),(368795,43,NULL,18745,0,8132,2,3),(368796,44,NULL,5316,0,8132,0,1),(368797,44,NULL,4665,0,8132,1,2),(368798,44,NULL,76999,0,8132,2,3),(368799,45,NULL,4664,0,8132,0,1),(368800,45,NULL,4646,0,8132,1,2),(368801,45,NULL,154988,0,8132,2,3),(368802,46,NULL,100135,0,8132,0,1),(368803,46,NULL,4646,0,8132,1,2),(368804,46,NULL,129138,0,8132,2,3),(368805,47,NULL,4864,0,8132,0,1),(368806,47,NULL,154991,0,8132,1,2),(368807,48,NULL,57979,0,8132,0,1),(368808,48,NULL,116237,0,8132,1,2),(368809,49,NULL,4978,0,8132,0,1),(368810,49,NULL,151458,0,8132,1,2),(368811,50,NULL,73415,0,8132,0,1),(368812,50,NULL,115929,0,8132,1,2),(368813,51,NULL,5271,0,8132,0,1),(368814,51,NULL,18359,0,8132,1,2),(368815,52,NULL,5208,0,8132,0,1),(368816,52,NULL,154997,0,8132,1,2),(368817,53,NULL,101871,0,8132,0,1),(368818,53,NULL,116237,0,8132,1,2),(368819,54,NULL,4675,0,8132,0,1),(368820,54,NULL,32077,0,8132,1,2),(368821,55,NULL,131608,0,8132,0,1),(368822,55,NULL,60022,0,8132,1,2),(368823,55,NULL,7987,0,8132,2,3),(368824,55,NULL,120608,0,8132,3,4),(368825,55,NULL,5027,0,8132,4,5),(368826,55,NULL,6367,0,8132,5,6),(368827,55,NULL,82688,0,8132,6,7),(368828,56,NULL,100369,0,8132,0,1),(368829,56,NULL,38549,0,8132,1,2),(368830,57,NULL,4664,0,8132,0,1),(368831,57,NULL,5150,0,8132,1,2),(368832,57,NULL,124241,0,8132,2,3),(368833,58,NULL,4688,0,8132,0,1),(368834,58,NULL,4646,0,8132,1,2),(368835,58,NULL,4647,0,8132,2,3),(368836,58,NULL,80509,0,8132,3,4),(368837,59,NULL,5106,0,8132,0,1),(368838,59,NULL,150129,0,8132,1,2),(368839,60,NULL,4675,0,8132,0,1),(368840,60,NULL,140781,0,8132,1,2),(368841,61,NULL,59686,0,8132,0,1),(368842,61,NULL,5057,0,8132,1,2),(368843,61,NULL,18324,0,8132,2,3),(368844,62,NULL,4675,0,8132,0,1),(368845,62,NULL,5691,0,8132,1,2),(368846,62,NULL,4646,0,8132,2,3),(368847,62,NULL,24148,0,8132,3,4),(368848,63,NULL,4657,0,8132,0,1),(368849,63,NULL,152587,0,8132,1,2),(368850,64,NULL,58112,0,8132,0,1),(368851,64,NULL,155006,0,8132,1,2),(368852,65,NULL,5455,0,8132,0,1),(368853,65,NULL,29220,0,8132,1,2),(368854,66,NULL,93911,0,8132,0,1),(368855,66,NULL,54757,0,8132,1,2),(368856,67,NULL,4851,0,8132,0,1),(368857,67,NULL,155010,0,8132,1,2),(368858,1,NULL,5112,0,8133,0,1),(368859,1,NULL,5050,0,8133,1,2),(368860,1,NULL,76933,0,8133,2,3),(368861,2,NULL,113871,0,8133,0,1),(368862,2,NULL,4646,0,8133,1,2),(368863,2,NULL,4683,0,8133,2,3),(368864,2,NULL,5369,0,8133,3,4),(368865,3,NULL,7791,0,8133,0,1),(368866,3,NULL,119402,0,8133,1,2),(368867,4,NULL,134783,0,8133,0,1),(368868,4,NULL,114298,0,8133,1,2),(368869,5,NULL,5271,0,8133,0,1),(368870,5,NULL,155015,0,8133,1,2),(368871,6,NULL,7565,0,8133,0,1),(368872,6,NULL,5751,0,8133,1,2),(368873,6,NULL,4646,0,8133,2,3),(368874,6,NULL,7895,0,8133,3,4),(368875,7,NULL,5271,0,8133,0,1),(368876,7,NULL,5507,0,8133,1,2),(368877,7,NULL,39211,0,8133,2,3),(368878,8,NULL,5003,0,8133,0,1),(368879,8,NULL,77974,0,8133,1,2),(368880,9,NULL,5208,0,8133,0,1),(368881,9,NULL,118359,0,8133,1,2),(368882,10,NULL,4679,0,8133,0,1),(368883,10,NULL,153390,0,8133,1,2),(368884,11,NULL,4793,0,8133,0,1),(368885,11,NULL,9492,0,8133,1,2),(368886,11,NULL,18359,0,8133,2,3),(368887,12,NULL,4664,0,8133,0,1),(368888,12,NULL,76737,0,8133,1,2),(368889,13,NULL,12772,0,8133,0,1),(368890,13,NULL,4710,0,8133,1,2),(368891,13,NULL,25163,0,8133,2,3),(368892,14,NULL,7565,0,8133,0,1),(368893,14,NULL,5226,0,8133,1,2),(368894,14,NULL,5003,0,8133,2,3),(368895,14,NULL,81750,0,8133,3,4),(368896,15,NULL,4675,0,8133,0,1),(368897,15,NULL,4645,0,8133,1,2),(368898,15,NULL,23637,0,8133,2,3),(368899,16,NULL,5112,0,8133,0,1),(368900,16,NULL,4710,0,8133,1,2),(368901,16,NULL,9438,0,8133,2,3),(368902,17,NULL,4669,0,8133,0,1),(368903,17,NULL,116318,0,8133,1,2),(368904,18,NULL,147983,0,8133,0,1),(368905,18,NULL,11811,0,8133,1,2),(368906,19,NULL,5869,0,8133,0,1),(368907,19,NULL,5507,0,8133,1,2),(368908,19,NULL,76491,0,8133,2,3),(368909,20,NULL,93911,0,8133,0,1),(368910,20,NULL,4646,0,8133,1,2),(368911,20,NULL,5378,0,8133,2,3),(368912,20,NULL,155029,0,8133,3,4),(368913,21,NULL,4676,0,8133,0,1),(368914,21,NULL,4675,0,8133,1,2),(368915,21,NULL,147597,0,8133,2,3),(368916,22,NULL,8168,0,8133,0,1),(368917,22,NULL,155032,0,8133,1,2),(368918,23,NULL,4688,0,8133,0,1),(368919,23,NULL,4905,0,8133,1,2),(368920,23,NULL,22084,0,8133,2,3),(368921,24,NULL,9541,0,8133,0,1),(368922,24,NULL,9492,0,8133,1,2),(368923,24,NULL,4646,0,8133,2,3),(368924,24,NULL,4683,0,8133,3,4),(368925,24,NULL,5369,0,8133,4,5),(368926,25,NULL,4729,0,8133,0,1),(368927,25,NULL,12414,0,8133,1,2),(368928,26,NULL,118207,0,8133,0,1),(368929,26,NULL,104042,0,8133,1,2),(368930,27,NULL,57955,0,8133,0,1),(368931,27,NULL,155037,0,8133,1,2),(368932,28,NULL,4837,0,8133,0,1),(368933,28,NULL,4646,0,8133,1,2),(368934,28,NULL,7550,0,8133,2,3),(368935,29,NULL,114387,0,8133,0,1),(368936,29,NULL,5050,0,8133,1,2),(368937,29,NULL,8961,0,8133,2,3),(368938,30,NULL,7791,0,8133,0,1),(368939,30,NULL,5112,0,8133,1,2),(368940,30,NULL,9499,0,8133,2,3),(368941,31,NULL,9541,0,8133,0,1),(368942,31,NULL,4646,0,8133,1,2),(368943,31,NULL,29646,0,8133,2,3),(368944,32,NULL,4664,0,8133,0,1),(368945,32,NULL,4675,0,8133,1,2),(368946,32,NULL,10267,0,8133,2,3),(368947,33,NULL,5156,0,8133,0,1),(368948,33,NULL,5002,0,8133,1,2),(368949,33,NULL,6671,0,8133,2,3),(368950,33,NULL,4646,0,8133,3,4),(368951,33,NULL,78348,0,8133,4,5),(368952,34,NULL,4664,0,8133,0,1),(368953,34,NULL,23637,0,8133,1,2),(368954,35,NULL,4670,0,8133,0,1),(368955,35,NULL,118664,0,8133,1,2),(368956,36,NULL,4803,0,8133,0,1),(368957,36,NULL,65830,0,8133,1,2),(368958,37,NULL,4675,0,8133,0,1),(368959,37,NULL,5442,0,8133,1,2),(368960,37,NULL,5050,0,8133,2,3),(368961,37,NULL,39211,0,8133,3,4),(368962,1,NULL,5566,0,8134,0,1),(368963,1,NULL,4803,0,8134,1,2),(368964,1,NULL,12617,0,8134,2,3),(368965,1,NULL,5493,0,8134,3,4),(368966,1,NULL,30634,0,8134,4,5),(368967,2,NULL,5150,0,8134,0,1),(368968,2,NULL,4646,0,8134,1,2),(368969,2,NULL,9818,0,8134,2,3),(368970,3,NULL,5419,0,8134,0,1),(368971,3,NULL,25586,0,8134,1,2),(368972,4,NULL,4851,0,8134,0,1),(368973,4,NULL,6848,0,8134,1,2),(368974,5,NULL,4729,0,8134,0,1),(368975,5,NULL,4662,0,8134,1,2),(368976,5,NULL,9536,0,8134,2,3),(368977,6,NULL,4665,0,8134,0,1),(368978,6,NULL,9055,0,8134,1,2),(368979,6,NULL,155049,0,8134,2,3),(368980,7,NULL,5057,0,8134,0,1),(368981,7,NULL,21678,0,8134,1,2),(368982,8,NULL,4676,0,8134,0,1),(368983,8,NULL,5050,0,8134,1,2),(368984,8,NULL,9194,0,8134,2,3),(368985,9,NULL,4965,0,8134,0,1),(368986,9,NULL,155053,0,8134,1,2),(368987,10,NULL,4645,0,8134,0,1),(368988,10,NULL,4827,0,8134,1,2),(368989,10,NULL,155055,0,8134,2,3),(368990,11,NULL,4662,0,8134,0,1),(368991,11,NULL,4646,0,8134,1,2),(368992,11,NULL,130192,0,8134,2,3),(368993,12,NULL,6056,0,8134,0,1),(368994,12,NULL,5150,0,8134,1,2),(368995,12,NULL,20611,0,8134,2,3),(368996,13,NULL,4651,0,8134,0,1),(368997,13,NULL,4832,0,8134,1,2),(368998,13,NULL,148936,0,8134,2,3),(368999,14,NULL,155060,0,8134,0,1),(369000,14,NULL,4646,0,8134,1,2),(369001,14,NULL,7805,0,8134,2,3),(369002,15,NULL,4670,0,8134,0,1),(369003,15,NULL,5246,0,8134,1,2),(369004,15,NULL,119877,0,8134,2,3),(369005,16,NULL,5119,0,8134,0,1),(369006,16,NULL,12123,0,8134,1,2),(369007,16,NULL,155063,0,8134,2,3),(369008,17,NULL,4756,0,8134,0,1),(369009,17,NULL,4669,0,8134,1,2),(369010,17,NULL,7689,0,8134,2,3),(369011,18,NULL,6123,0,8134,0,1),(369012,18,NULL,5493,0,8134,1,2),(369013,18,NULL,155065,0,8134,2,3),(369014,19,NULL,4675,0,8134,0,1),(369015,19,NULL,5050,0,8134,1,2),(369016,19,NULL,101872,0,8134,2,3),(369017,20,NULL,4665,0,8134,0,1),(369018,20,NULL,53668,0,8134,1,2),(369019,21,NULL,4662,0,8134,0,1),(369020,21,NULL,7460,0,8134,1,2),(369021,22,NULL,4822,0,8134,0,1),(369022,22,NULL,155070,0,8134,1,2),(369023,23,NULL,6688,0,8134,0,1),(369024,23,NULL,155072,0,8134,1,2),(369025,24,NULL,4675,0,8134,0,1),(369026,24,NULL,4679,0,8134,1,2),(369027,24,NULL,150923,0,8134,2,3),(369028,25,NULL,5221,0,8134,0,1),(369029,25,NULL,5192,0,8134,1,2),(369030,25,NULL,155074,0,8134,2,3),(369031,26,NULL,121839,0,8134,0,1),(369032,26,NULL,139586,0,8134,1,2),(369033,27,NULL,4679,0,8134,0,1),(369034,27,NULL,128480,0,8134,1,2),(369035,28,NULL,4726,0,8134,0,1),(369036,28,NULL,4646,0,8134,1,2),(369037,28,NULL,9073,0,8134,2,3),(369038,29,NULL,4756,0,8134,0,1),(369039,29,NULL,4683,0,8134,1,2),(369040,29,NULL,31451,0,8134,2,3),(369041,30,NULL,4756,0,8134,0,1),(369042,30,NULL,7565,0,8134,1,2),(369043,30,NULL,12209,0,8134,2,3),(369044,31,NULL,5150,0,8134,0,1),(369045,31,NULL,10539,0,8134,1,2),(369046,32,NULL,4735,0,8134,0,1),(369047,32,NULL,12453,0,8134,1,2),(369048,1,NULL,113871,0,8135,0,1),(369049,1,NULL,4646,0,8135,1,2),(369050,1,NULL,4647,0,8135,2,3),(369051,1,NULL,80509,0,8135,3,4),(369052,2,NULL,4665,0,8135,0,1),(369053,2,NULL,5309,0,8135,1,2),(369054,2,NULL,4646,0,8135,2,3),(369055,2,NULL,25535,0,8135,3,4),(369056,3,NULL,58000,0,8135,0,1),(369057,3,NULL,26625,0,8135,1,2),(369058,4,NULL,9100,0,8135,0,1),(369059,4,NULL,11811,0,8135,1,2),(369060,5,NULL,135105,0,8135,0,1),(369061,5,NULL,6156,0,8135,1,2),(369062,6,NULL,4863,0,8135,0,1),(369063,6,NULL,30330,0,8135,1,2),(369064,7,NULL,107024,0,8135,0,1),(369065,7,NULL,22542,0,8135,1,2),(369066,8,NULL,4688,0,8135,0,1),(369067,8,NULL,101871,0,8135,1,2),(369068,8,NULL,76564,0,8135,2,3),(369069,9,NULL,4645,0,8135,0,1),(369070,9,NULL,4646,0,8135,1,2),(369071,9,NULL,4647,0,8135,2,3),(369072,9,NULL,109069,0,8135,3,4),(369073,10,NULL,121219,0,8135,0,1),(369074,10,NULL,11192,0,8135,1,2),(369075,10,NULL,114298,0,8135,2,3),(369076,11,NULL,4664,0,8135,0,1),(369077,11,NULL,5050,0,8135,1,2),(369078,11,NULL,9170,0,8135,2,3),(369079,12,NULL,11805,0,8135,0,1),(369080,12,NULL,5219,0,8135,1,2),(369081,13,NULL,4880,0,8135,0,1),(369082,13,NULL,4662,0,8135,1,2),(369083,13,NULL,4646,0,8135,2,3),(369084,13,NULL,130192,0,8135,3,4),(369085,14,NULL,5932,0,8135,0,1),(369086,14,NULL,4646,0,8135,1,2),(369087,14,NULL,76718,0,8135,2,3),(369088,15,NULL,59375,0,8135,0,1),(369089,15,NULL,4735,0,8135,1,2),(369090,15,NULL,51692,0,8135,2,3),(369091,16,NULL,9100,0,8135,0,1),(369092,16,NULL,26625,0,8135,1,2),(369093,17,NULL,4665,0,8135,0,1),(369094,17,NULL,4646,0,8135,1,2),(369095,17,NULL,155094,0,8135,2,3),(369096,18,NULL,10812,0,8135,0,1),(369097,18,NULL,4710,0,8135,1,2),(369098,18,NULL,151925,0,8135,2,3),(369099,19,NULL,40285,0,8135,0,1),(369100,19,NULL,155097,0,8135,1,2),(369101,20,NULL,4793,0,8135,0,1),(369102,20,NULL,10391,0,8135,1,2),(369103,21,NULL,4901,0,8135,0,1),(369104,21,NULL,52406,0,8135,1,2),(369105,22,NULL,7636,0,8135,0,1),(369106,22,NULL,5313,0,8135,1,2),(369107,22,NULL,5306,0,8135,2,3),(369108,23,NULL,4676,0,8135,0,1),(369109,23,NULL,81265,0,8135,1,2),(369110,24,NULL,5246,0,8135,0,1),(369111,24,NULL,132782,0,8135,1,2),(369112,25,NULL,4675,0,8135,0,1),(369113,25,NULL,6205,0,8135,1,2),(369114,26,NULL,5637,0,8135,0,1),(369115,26,NULL,4755,0,8135,1,2),(369116,26,NULL,4646,0,8135,2,3),(369117,26,NULL,155104,0,8135,3,4),(369118,27,NULL,4675,0,8135,0,1),(369119,27,NULL,155106,0,8135,1,2),(369120,28,NULL,9100,0,8135,0,1),(369121,28,NULL,116237,0,8135,1,2),(369122,29,NULL,5112,0,8135,0,1),(369123,29,NULL,155108,0,8135,1,2),(369124,29,NULL,18235,0,8135,2,3),(369125,30,NULL,9100,0,8135,0,1),(369126,30,NULL,4645,0,8135,1,2),(369127,30,NULL,10511,0,8135,2,3),(369128,31,NULL,101871,0,8135,0,1),(369129,31,NULL,4645,0,8135,1,2),(369130,31,NULL,8169,0,8135,2,3),(369131,32,NULL,11509,0,8135,0,1),(369132,32,NULL,81662,0,8135,1,2),(369133,33,NULL,4729,0,8135,0,1),(369134,33,NULL,5208,0,8135,1,2),(369135,33,NULL,125150,0,8135,2,3),(369136,34,NULL,58166,0,8135,0,1),(369137,34,NULL,103254,0,8135,1,2),(369138,35,NULL,4905,0,8135,0,1),(369139,35,NULL,155115,0,8135,1,2),(369140,36,NULL,11192,0,8135,0,1),(369141,36,NULL,141676,0,8135,1,2),(369142,36,NULL,4646,0,8135,2,3),(369143,36,NULL,7128,0,8135,3,4),(369144,37,NULL,5119,0,8135,0,1),(369145,37,NULL,4646,0,8135,1,2),(369146,37,NULL,24120,0,8135,2,3),(369147,38,NULL,4863,0,8135,0,1),(369148,38,NULL,4710,0,8135,1,2),(369149,38,NULL,73588,0,8135,2,3),(369150,38,NULL,21226,0,8135,3,4),(369151,39,NULL,4645,0,8135,0,1),(369152,39,NULL,76999,0,8135,1,2),(369153,40,NULL,106398,0,8135,0,1),(369154,40,NULL,5050,0,8135,1,2),(369155,40,NULL,6205,0,8135,2,3),(369156,41,NULL,113842,0,8135,0,1),(369157,41,NULL,5507,0,8135,1,2),(369158,41,NULL,5112,0,8135,2,3),(369159,41,NULL,31884,0,8135,3,4),(369160,42,NULL,4662,0,8135,0,1),(369161,42,NULL,4646,0,8135,1,2),(369162,42,NULL,82315,0,8135,2,3),(369163,43,NULL,4787,0,8135,0,1),(369164,43,NULL,155123,0,8135,1,2),(369165,44,NULL,115645,0,8135,0,1),(369166,44,NULL,26625,0,8135,1,2),(369167,45,NULL,5507,0,8135,0,1),(369168,45,NULL,122184,0,8135,1,2),(369169,45,NULL,6380,0,8135,2,3),(369170,45,NULL,138540,0,8135,3,4),(369171,45,NULL,38921,0,8135,4,5),(369172,46,NULL,9100,0,8135,0,1),(369173,46,NULL,52287,0,8135,1,2),(369174,47,NULL,113871,0,8135,0,1),(369175,47,NULL,5050,0,8135,1,2),(369176,47,NULL,9101,0,8135,2,3),(369177,48,NULL,4965,0,8135,0,1),(369178,48,NULL,117236,0,8135,1,2),(369179,49,NULL,8334,0,8135,0,1),(369180,49,NULL,4783,0,8135,1,2),(369181,49,NULL,4646,0,8135,2,3),(369182,49,NULL,77614,0,8135,3,4),(369183,50,NULL,4645,0,8135,0,1),(369184,50,NULL,34101,0,8135,1,2),(369185,51,NULL,9492,0,8135,0,1),(369186,51,NULL,155130,0,8135,1,2),(369187,52,NULL,5271,0,8135,0,1),(369188,52,NULL,4683,0,8135,1,2),(369189,52,NULL,31451,0,8135,2,3),(369190,53,NULL,4864,0,8135,0,1),(369191,53,NULL,13486,0,8135,1,2),(369192,54,NULL,101047,0,8135,0,1),(369193,54,NULL,13842,0,8135,1,2),(369194,55,NULL,5842,0,8135,0,1),(369195,55,NULL,121303,0,8135,1,2),(369196,56,NULL,4787,0,8135,0,1),(369197,56,NULL,5150,0,8135,1,2),(369198,56,NULL,116715,0,8135,2,3),(369199,57,NULL,5150,0,8135,0,1),(369200,57,NULL,123883,0,8135,1,2),(369201,58,NULL,9635,0,8135,0,1),(369202,58,NULL,155138,0,8135,1,2),(369203,59,NULL,4688,0,8135,0,1),(369204,59,NULL,4729,0,8135,1,2),(369205,59,NULL,11088,0,8135,2,3),(369206,60,NULL,4932,0,8135,0,1),(369207,60,NULL,82093,0,8135,1,2),(369208,61,NULL,4794,0,8135,0,1),(369209,61,NULL,155142,0,8135,1,2),(369210,61,NULL,155143,0,8135,2,3),(369211,62,NULL,101047,0,8135,0,1),(369212,62,NULL,34285,0,8135,1,2),(369213,1,NULL,58000,0,8136,0,1),(369214,1,NULL,34439,0,8136,1,2),(369215,2,NULL,4675,0,8136,0,1),(369216,2,NULL,5751,0,8136,1,2),(369217,2,NULL,23702,0,8136,2,3),(369218,3,NULL,5932,0,8136,0,1),(369219,3,NULL,12387,0,8136,1,2),(369220,4,NULL,11192,0,8136,0,1),(369221,4,NULL,140682,0,8136,1,2),(369222,5,NULL,4905,0,8136,0,1),(369223,5,NULL,134052,0,8136,1,2),(369224,6,NULL,9635,0,8136,0,1),(369225,6,NULL,17386,0,8136,1,2),(369226,6,NULL,31332,0,8136,2,3),(369227,7,NULL,7791,0,8136,0,1),(369228,7,NULL,4710,0,8136,1,2),(369229,7,NULL,117801,0,8136,2,3),(369230,8,NULL,17873,0,8136,0,1),(369231,8,NULL,139586,0,8136,1,2),(369232,9,NULL,100622,0,8136,0,1),(369233,9,NULL,6371,0,8136,1,2),(369234,9,NULL,5108,0,8136,2,3),(369235,10,NULL,5112,0,8136,0,1),(369236,10,NULL,116207,0,8136,1,2),(369237,11,NULL,9233,0,8136,0,1),(369238,11,NULL,35756,0,8136,1,2),(369239,12,NULL,111039,0,8136,0,1),(369240,12,NULL,30540,0,8136,1,2),(369241,13,NULL,154547,0,8136,0,1),(369242,13,NULL,4646,0,8136,1,2),(369243,13,NULL,4647,0,8136,2,3),(369244,13,NULL,80509,0,8136,3,4),(369245,14,NULL,57569,0,8136,0,1),(369246,14,NULL,114298,0,8136,1,2),(369247,15,NULL,4823,0,8136,0,1),(369248,15,NULL,4646,0,8136,1,2),(369249,15,NULL,4647,0,8136,2,3),(369250,15,NULL,9907,0,8136,3,4),(369251,16,NULL,4675,0,8136,0,1),(369252,16,NULL,121219,0,8136,1,2),(369253,16,NULL,4646,0,8136,2,3),(369254,16,NULL,4647,0,8136,3,4),(369255,16,NULL,77107,0,8136,4,5),(369256,17,NULL,4837,0,8136,0,1),(369257,17,NULL,18278,0,8136,1,2),(369258,18,NULL,4675,0,8136,0,1),(369259,18,NULL,4676,0,8136,1,2),(369260,18,NULL,5716,0,8136,2,3),(369261,19,NULL,4645,0,8136,0,1),(369262,19,NULL,52287,0,8136,1,2),(369263,20,NULL,59224,0,8136,0,1),(369264,20,NULL,4646,0,8136,1,2),(369265,20,NULL,5234,0,8136,2,3),(369266,21,NULL,4863,0,8136,0,1),(369267,21,NULL,5932,0,8136,1,2),(369268,21,NULL,121027,0,8136,2,3),(369269,22,NULL,4710,0,8136,0,1),(369270,22,NULL,115162,0,8136,1,2),(369271,22,NULL,120711,0,8136,2,3),(369272,23,NULL,4729,0,8136,0,1),(369273,23,NULL,4675,0,8136,1,2),(369274,23,NULL,116612,0,8136,2,3),(369275,24,NULL,9541,0,8136,0,1),(369276,24,NULL,5271,0,8136,1,2),(369277,24,NULL,5730,0,8136,2,3),(369278,25,NULL,155168,0,8136,0,1),(369279,25,NULL,10678,0,8136,1,2),(369280,25,NULL,5112,0,8136,2,3),(369281,25,NULL,5507,0,8136,3,4),(369282,25,NULL,23770,0,8136,4,5),(369283,26,NULL,115620,0,8136,0,1),(369284,26,NULL,53333,0,8136,1,2),(369285,27,NULL,4863,0,8136,0,1),(369286,27,NULL,73354,0,8136,1,2),(369287,27,NULL,4836,0,8136,2,3),(369288,27,NULL,17628,0,8136,3,4),(369289,28,NULL,5112,0,8136,0,1),(369290,28,NULL,4646,0,8136,1,2),(369291,28,NULL,21745,0,8136,2,3),(369292,29,NULL,5192,0,8136,0,1),(369293,29,NULL,53333,0,8136,1,2),(369294,30,NULL,7565,0,8136,0,1),(369295,30,NULL,5226,0,8136,1,2),(369296,30,NULL,155173,0,8136,2,3),(369297,31,NULL,4836,0,8136,0,1),(369298,31,NULL,9541,0,8136,1,2),(369299,31,NULL,9499,0,8136,2,3),(369300,32,NULL,4645,0,8136,0,1),(369301,32,NULL,114298,0,8136,1,2),(369302,33,NULL,57093,0,8136,0,1),(369303,33,NULL,76708,0,8136,1,2),(369304,34,NULL,5112,0,8136,0,1),(369305,34,NULL,7791,0,8136,1,2),(369306,34,NULL,4646,0,8136,2,3),(369307,34,NULL,25351,0,8136,3,4),(369308,35,NULL,4645,0,8136,0,1),(369309,35,NULL,76999,0,8136,1,2),(369310,36,NULL,5278,0,8136,0,1),(369311,36,NULL,4646,0,8136,1,2),(369312,36,NULL,133053,0,8136,2,3),(369313,37,NULL,8235,0,8136,0,1),(369314,37,NULL,155179,0,8136,1,2),(369315,38,NULL,4675,0,8136,0,1),(369316,38,NULL,4669,0,8136,1,2),(369317,38,NULL,129588,0,8136,2,3),(369318,39,NULL,4662,0,8136,0,1),(369319,39,NULL,23380,0,8136,1,2),(369320,40,NULL,4710,0,8136,0,1),(369321,40,NULL,57955,0,8136,1,2),(369322,40,NULL,155173,0,8136,2,3),(369323,41,NULL,4675,0,8136,0,1),(369324,41,NULL,155184,0,8136,1,2),(369325,42,NULL,4817,0,8136,0,1),(369326,42,NULL,155186,0,8136,1,2),(369327,43,NULL,4645,0,8136,0,1),(369328,43,NULL,4658,0,8136,1,2),(369329,43,NULL,10539,0,8136,2,3),(369330,44,NULL,93911,0,8136,0,1),(369331,44,NULL,124999,0,8136,1,2),(369332,45,NULL,119728,0,8136,0,1),(369333,45,NULL,155190,0,8136,1,2),(369334,46,NULL,4675,0,8136,0,1),(369335,46,NULL,4676,0,8136,1,2),(369336,46,NULL,16110,0,8136,2,3),(369337,47,NULL,11192,0,8136,0,1),(369338,47,NULL,5050,0,8136,1,2),(369339,47,NULL,24228,0,8136,2,3),(369340,48,NULL,108557,0,8136,0,1),(369341,48,NULL,5050,0,8136,1,2),(369342,48,NULL,9536,0,8136,2,3),(369343,49,NULL,4664,0,8136,0,1),(369344,49,NULL,120858,0,8136,1,2),(369345,50,NULL,11192,0,8136,0,1),(369346,50,NULL,4665,0,8136,1,2),(369347,50,NULL,4688,0,8136,2,3),(369348,50,NULL,146136,0,8136,3,4),(369349,51,NULL,123238,0,8136,0,1),(369350,51,NULL,21184,0,8136,1,2),(369351,1,NULL,4901,0,8137,0,1),(369352,1,NULL,153037,0,8137,1,2),(369353,2,NULL,11192,0,8137,0,1),(369354,2,NULL,117821,0,8137,1,2),(369355,3,NULL,22511,0,8137,0,1),(369356,3,NULL,115026,0,8137,1,2),(369357,4,NULL,4670,0,8137,0,1),(369358,4,NULL,4657,0,8137,1,2),(369359,4,NULL,155199,0,8137,2,3),(369360,5,NULL,4880,0,8137,0,1),(369361,5,NULL,4744,0,8137,1,2),(369362,5,NULL,29131,0,8137,2,3),(369363,6,NULL,155202,0,8137,0,1),(369364,6,NULL,117649,0,8137,1,2),(369365,7,NULL,6673,0,8137,0,1),(369366,7,NULL,5377,0,8137,1,2),(369367,7,NULL,31361,0,8137,2,3),(369368,7,NULL,51400,0,8137,3,4),(369369,8,NULL,4645,0,8137,0,1),(369370,8,NULL,101871,0,8137,1,2),(369371,8,NULL,25698,0,8137,2,3),(369372,9,NULL,19589,0,8137,0,1),(369373,9,NULL,155206,0,8137,1,2),(369374,10,NULL,10267,0,8137,0,1),(369375,10,NULL,13896,0,8137,1,2),(369376,11,NULL,4688,0,8137,0,1),(369377,11,NULL,4905,0,8137,1,2),(369378,11,NULL,118593,0,8137,2,3),(369379,12,NULL,4676,0,8137,0,1),(369380,12,NULL,8406,0,8137,1,2),(369381,13,NULL,4845,0,8137,0,1),(369382,13,NULL,5192,0,8137,1,2),(369383,13,NULL,18647,0,8137,2,3),(369384,14,NULL,4652,0,8137,0,1),(369385,14,NULL,4654,0,8137,1,2),(369386,14,NULL,131887,0,8137,2,3),(369387,15,NULL,8055,0,8137,0,1),(369388,15,NULL,4662,0,8137,1,2),(369389,15,NULL,155212,0,8137,2,3),(369390,16,NULL,5566,0,8137,0,1),(369391,16,NULL,4688,0,8137,1,2),(369392,16,NULL,151189,0,8137,2,3),(369393,16,NULL,5737,0,8137,3,4),(369394,16,NULL,4710,0,8137,4,5),(369395,16,NULL,4692,0,8137,5,6),(369396,16,NULL,4646,0,8137,6,7),(369397,16,NULL,16258,0,8137,7,8),(369398,17,NULL,4665,0,8137,0,1),(369399,17,NULL,4729,0,8137,1,2),(369400,17,NULL,52715,0,8137,2,3),(369401,18,NULL,4688,0,8137,0,1),(369402,18,NULL,4646,0,8137,1,2),(369403,18,NULL,10946,0,8137,2,3),(369404,19,NULL,5659,0,8137,0,1),(369405,19,NULL,119509,0,8137,1,2),(369406,20,NULL,4658,0,8137,0,1),(369407,20,NULL,6245,0,8137,1,2),(369408,20,NULL,155217,0,8137,2,3),(369409,20,NULL,4646,0,8137,3,4),(369410,20,NULL,9521,0,8137,4,5),(369411,21,NULL,4665,0,8137,0,1),(369412,21,NULL,155219,0,8137,1,2),(369413,22,NULL,4665,0,8137,0,1),(369414,22,NULL,4667,0,8137,1,2),(369415,22,NULL,155221,0,8137,2,3),(369416,22,NULL,20713,0,8137,3,4),(369417,23,NULL,6401,0,8137,0,1),(369418,23,NULL,6094,0,8137,1,2),(369419,23,NULL,11305,0,8137,2,3),(369420,24,NULL,4664,0,8137,0,1),(369421,24,NULL,126608,0,8137,1,2),(369422,25,NULL,4676,0,8137,0,1),(369423,25,NULL,25274,0,8137,1,2),(369424,26,NULL,4965,0,8137,0,1),(369425,26,NULL,7954,0,8137,1,2),(369426,27,NULL,4661,0,8137,0,1),(369427,27,NULL,6583,0,8137,1,2),(369428,27,NULL,5050,0,8137,2,3),(369429,27,NULL,118677,0,8137,3,4),(369430,28,NULL,4676,0,8137,0,1),(369431,28,NULL,155228,0,8137,1,2),(369432,29,NULL,4822,0,8137,0,1),(369433,29,NULL,9459,0,8137,1,2),(369434,29,NULL,4755,0,8137,2,3),(369435,29,NULL,155230,0,8137,3,4),(369436,30,NULL,4667,0,8137,0,1),(369437,30,NULL,4965,0,8137,1,2),(369438,30,NULL,11384,0,8137,2,3),(369439,30,NULL,32751,0,8137,3,4),(369440,31,NULL,5192,0,8137,0,1),(369441,31,NULL,5538,0,8137,1,2),(369442,31,NULL,38549,0,8137,2,3),(369443,32,NULL,4822,0,8137,0,1),(369444,32,NULL,4645,0,8137,1,2),(369445,32,NULL,4646,0,8137,2,3),(369446,32,NULL,13113,0,8137,3,4),(369447,33,NULL,117455,0,8137,0,1),(369448,33,NULL,129085,0,8137,1,2),(369449,34,NULL,4645,0,8137,0,1),(369450,34,NULL,20931,0,8137,1,2),(369451,35,NULL,155237,0,8137,0,1),(369452,35,NULL,4976,0,8137,1,2),(369453,1,NULL,5192,0,8138,0,1),(369454,1,NULL,4646,0,8138,1,2),(369455,1,NULL,4647,0,8138,2,3),(369456,1,NULL,5234,0,8138,3,4),(369457,2,NULL,4965,0,8138,0,1),(369458,2,NULL,12402,0,8138,1,2),(369459,3,NULL,59375,0,8138,0,1),(369460,3,NULL,4654,0,8138,1,2),(369461,3,NULL,4962,0,8138,2,3),(369462,3,NULL,9071,0,8138,3,4),(369463,4,NULL,5520,0,8138,0,1),(369464,4,NULL,7016,0,8138,1,2),(369465,4,NULL,155240,0,8138,2,3),(369466,5,NULL,4675,0,8138,0,1),(369467,5,NULL,104042,0,8138,1,2),(369468,6,NULL,4675,0,8138,0,1),(369469,6,NULL,4869,0,8138,1,2),(369470,6,NULL,114756,0,8138,2,3),(369471,7,NULL,4664,0,8138,0,1),(369472,7,NULL,155243,0,8138,1,2),(369473,8,NULL,11378,0,8138,0,1),(369474,8,NULL,4905,0,8138,1,2),(369475,8,NULL,129177,0,8138,2,3),(369476,9,NULL,4901,0,8138,0,1),(369477,9,NULL,4965,0,8138,1,2),(369478,9,NULL,104438,0,8138,2,3),(369479,10,NULL,101047,0,8138,0,1),(369480,10,NULL,76999,0,8138,1,2),(369481,11,NULL,4832,0,8138,0,1),(369482,11,NULL,155248,0,8138,1,2),(369483,12,NULL,4675,0,8138,0,1),(369484,12,NULL,76582,0,8138,1,2),(369485,13,NULL,5493,0,8138,0,1),(369486,13,NULL,5222,0,8138,1,2),(369487,14,NULL,5751,0,8138,0,1),(369488,14,NULL,5050,0,8138,1,2),(369489,14,NULL,9536,0,8138,2,3),(369490,15,NULL,4823,0,8138,0,1),(369491,15,NULL,115108,0,8138,1,2),(369492,16,NULL,4822,0,8138,0,1),(369493,16,NULL,4823,0,8138,1,2),(369494,16,NULL,6272,0,8138,2,3),(369495,17,NULL,7752,0,8138,0,1),(369496,17,NULL,4657,0,8138,1,2),(369497,17,NULL,4646,0,8138,2,3),(369498,17,NULL,85613,0,8138,3,4),(369499,18,NULL,4729,0,8138,0,1),(369500,18,NULL,4675,0,8138,1,2),(369501,18,NULL,123532,0,8138,2,3),(369502,19,NULL,4645,0,8138,0,1),(369503,19,NULL,120715,0,8138,1,2),(369504,20,NULL,5226,0,8138,0,1),(369505,20,NULL,7016,0,8138,1,2),(369506,20,NULL,35621,0,8138,2,3),(369507,21,NULL,4669,0,8138,0,1),(369508,21,NULL,5768,0,8138,1,2),(369509,21,NULL,4646,0,8138,2,3),(369510,21,NULL,116976,0,8138,3,4),(369511,22,NULL,7016,0,8138,0,1),(369512,22,NULL,4670,0,8138,1,2),(369513,22,NULL,4646,0,8138,2,3),(369514,22,NULL,85613,0,8138,3,4),(369515,23,NULL,5377,0,8138,0,1),(369516,23,NULL,59364,0,8138,1,2),(369517,23,NULL,5027,0,8138,2,3),(369518,23,NULL,6367,0,8138,3,4),(369519,23,NULL,141027,0,8138,4,5),(369520,24,NULL,4682,0,8138,0,1),(369521,24,NULL,4729,0,8138,1,2),(369522,24,NULL,155260,0,8138,2,3),(369523,25,NULL,7565,0,8138,0,1),(369524,25,NULL,5751,0,8138,1,2),(369525,25,NULL,15343,0,8138,2,3),(369526,26,NULL,4688,0,8138,0,1),(369527,26,NULL,53668,0,8138,1,2),(369528,27,NULL,4675,0,8138,0,1),(369529,27,NULL,52943,0,8138,1,2),(369530,28,NULL,93911,0,8138,0,1),(369531,28,NULL,4646,0,8138,1,2),(369532,28,NULL,4647,0,8138,2,3),(369533,28,NULL,25481,0,8138,3,4),(369534,29,NULL,7574,0,8138,0,1),(369535,29,NULL,4646,0,8138,1,2),(369536,29,NULL,13432,0,8138,2,3),(369537,30,NULL,4664,0,8138,0,1),(369538,30,NULL,23637,0,8138,1,2),(369539,31,NULL,9100,0,8138,0,1),(369540,31,NULL,34439,0,8138,1,2),(369541,32,NULL,155266,0,8138,0,1),(369542,32,NULL,5932,0,8138,1,2),(369543,32,NULL,155267,0,8138,2,3),(369544,33,NULL,5112,0,8138,0,1),(369545,33,NULL,5905,0,8138,1,2),(369546,33,NULL,5050,0,8138,2,3),(369547,33,NULL,9812,0,8138,3,4),(369548,34,NULL,4688,0,8138,0,1),(369549,34,NULL,155270,0,8138,1,2),(369550,35,NULL,122272,0,8138,0,1),(369551,35,NULL,4683,0,8138,1,2),(369552,35,NULL,31451,0,8138,2,3),(369553,36,NULL,9100,0,8138,0,1),(369554,36,NULL,4683,0,8138,1,2),(369555,36,NULL,31451,0,8138,2,3),(369556,37,NULL,4675,0,8138,0,1),(369557,37,NULL,4889,0,8138,1,2),(369558,37,NULL,5050,0,8138,2,3),(369559,37,NULL,14028,0,8138,3,4),(369560,38,NULL,59375,0,8138,0,1),(369561,38,NULL,4664,0,8138,1,2),(369562,38,NULL,77441,0,8138,2,3),(369563,39,NULL,4905,0,8138,0,1),(369564,39,NULL,5264,0,8138,1,2),(369565,39,NULL,13095,0,8138,2,3),(369566,40,NULL,5271,0,8138,0,1),(369567,40,NULL,5112,0,8138,1,2),(369568,40,NULL,4646,0,8138,2,3),(369569,40,NULL,92879,0,8138,3,4),(369570,41,NULL,4710,0,8138,0,1),(369571,41,NULL,4793,0,8138,1,2),(369572,41,NULL,155277,0,8138,2,3),(369573,42,NULL,11192,0,8138,0,1),(369574,42,NULL,65830,0,8138,1,2),(369575,43,NULL,101871,0,8138,0,1),(369576,43,NULL,4646,0,8138,1,2),(369577,43,NULL,4647,0,8138,2,3),(369578,43,NULL,77107,0,8138,3,4),(369579,44,NULL,5271,0,8138,0,1),(369580,44,NULL,5507,0,8138,1,2),(369581,44,NULL,12772,0,8138,2,3),(369582,44,NULL,151613,0,8138,3,4),(369583,1,NULL,100135,0,8139,0,1),(369584,1,NULL,4646,0,8139,1,2),(369585,1,NULL,33193,0,8139,2,3),(369586,2,NULL,5119,0,8139,0,1),(369587,2,NULL,4675,0,8139,1,2),(369588,2,NULL,155281,0,8139,2,3),(369589,3,NULL,73415,0,8139,0,1),(369590,3,NULL,4646,0,8139,1,2),(369591,3,NULL,4683,0,8139,2,3),(369592,3,NULL,8652,0,8139,3,4),(369593,4,NULL,4793,0,8139,0,1),(369594,4,NULL,32285,0,8139,1,2),(369595,5,NULL,4675,0,8139,0,1),(369596,5,NULL,114521,0,8139,1,2),(369597,6,NULL,99090,0,8139,0,1),(369598,6,NULL,9033,0,8139,1,2),(369599,6,NULL,34791,0,8139,2,3),(369600,7,NULL,5021,0,8139,0,1),(369601,7,NULL,4845,0,8139,1,2),(369602,7,NULL,52856,0,8139,2,3),(369603,8,NULL,73415,0,8139,0,1),(369604,8,NULL,73033,0,8139,1,2),(369605,8,NULL,36799,0,8139,2,3),(369606,9,NULL,4789,0,8139,0,1),(369607,9,NULL,4702,0,8139,1,2),(369608,9,NULL,10781,0,8139,2,3),(369609,10,NULL,155290,0,8139,0,1),(369610,10,NULL,7565,0,8139,1,2),(369611,10,NULL,30827,0,8139,2,3),(369612,11,NULL,4665,0,8139,0,1),(369613,11,NULL,136521,0,8139,1,2),(369614,12,NULL,4863,0,8139,0,1),(369615,12,NULL,7790,0,8139,1,2),(369616,12,NULL,155293,0,8139,2,3),(369617,13,NULL,4880,0,8139,0,1),(369618,13,NULL,5357,0,8139,1,2),(369619,13,NULL,11194,0,8139,2,3),(369620,14,NULL,9100,0,8139,0,1),(369621,14,NULL,5050,0,8139,1,2),(369622,14,NULL,24228,0,8139,2,3),(369623,15,NULL,5112,0,8139,0,1),(369624,15,NULL,4646,0,8139,1,2),(369625,15,NULL,22805,0,8139,2,3),(369626,16,NULL,5271,0,8139,0,1),(369627,16,NULL,138540,0,8139,1,2),(369628,17,NULL,5112,0,8139,0,1),(369629,17,NULL,111039,0,8139,1,2),(369630,17,NULL,5219,0,8139,2,3),(369631,18,NULL,93911,0,8139,0,1),(369632,18,NULL,4646,0,8139,1,2),(369633,18,NULL,155300,0,8139,2,3),(369634,19,NULL,58112,0,8139,0,1),(369635,19,NULL,6156,0,8139,1,2),(369636,20,NULL,108673,0,8139,0,1),(369637,20,NULL,9492,0,8139,1,2),(369638,20,NULL,138385,0,8139,2,3),(369639,21,NULL,4827,0,8139,0,1),(369640,21,NULL,4832,0,8139,1,2),(369641,21,NULL,31303,0,8139,2,3),(369642,22,NULL,5112,0,8139,0,1),(369643,22,NULL,5117,0,8139,1,2),(369644,22,NULL,4665,0,8139,2,3),(369645,22,NULL,53333,0,8139,3,4),(369646,23,NULL,11378,0,8139,0,1),(369647,23,NULL,35994,0,8139,1,2),(369648,24,NULL,4710,0,8139,0,1),(369649,24,NULL,4646,0,8139,1,2),(369650,24,NULL,4647,0,8139,2,3),(369651,24,NULL,4926,0,8139,3,4),(369652,25,NULL,4675,0,8139,0,1),(369653,25,NULL,89233,0,8139,1,2),(369654,26,NULL,5869,0,8139,0,1),(369655,26,NULL,9492,0,8139,1,2),(369656,26,NULL,52293,0,8139,2,3),(369657,27,NULL,4793,0,8139,0,1),(369658,27,NULL,4646,0,8139,1,2),(369659,27,NULL,15246,0,8139,2,3),(369660,28,NULL,4665,0,8139,0,1),(369661,28,NULL,155310,0,8139,1,2),(369662,29,NULL,4688,0,8139,0,1),(369663,29,NULL,116237,0,8139,1,2),(369664,30,NULL,72959,0,8139,0,1),(369665,30,NULL,9492,0,8139,1,2),(369666,30,NULL,4646,0,8139,2,3),(369667,30,NULL,4647,0,8139,3,4),(369668,30,NULL,21889,0,8139,4,5),(369669,30,NULL,118170,0,8139,5,6),(369670,31,NULL,4744,0,8139,0,1),(369671,31,NULL,35788,0,8139,1,2),(369672,32,NULL,4645,0,8139,0,1),(369673,32,NULL,5150,0,8139,1,2),(369674,32,NULL,108818,0,8139,2,3),(369675,33,NULL,5718,0,8139,0,1),(369676,33,NULL,155315,0,8139,1,2),(369677,33,NULL,4794,0,8139,2,3),(369678,33,NULL,151161,0,8139,3,4),(369679,34,NULL,73412,0,8139,0,1),(369680,34,NULL,5050,0,8139,1,2),(369681,34,NULL,27579,0,8139,2,3),(369682,35,NULL,4880,0,8139,0,1),(369683,35,NULL,10994,0,8139,1,2),(369684,35,NULL,149195,0,8139,2,3),(369685,36,NULL,155318,0,8139,0,1),(369686,36,NULL,117427,0,8139,1,2),(369687,37,NULL,5097,0,8139,0,1),(369688,37,NULL,153124,0,8139,1,2),(369689,38,NULL,4710,0,8139,0,1),(369690,38,NULL,4837,0,8139,1,2),(369691,38,NULL,4646,0,8139,2,3),(369692,38,NULL,29789,0,8139,3,4),(369693,38,NULL,7561,0,8139,4,5),(369694,38,NULL,8749,0,8139,5,6),(369695,38,NULL,94576,0,8139,6,7),(369696,39,NULL,22511,0,8139,0,1),(369697,39,NULL,4676,0,8139,1,2),(369698,39,NULL,4646,0,8139,2,3),(369699,39,NULL,145924,0,8139,3,4),(369700,40,NULL,9100,0,8139,0,1),(369701,40,NULL,9109,0,8139,1,2),(369702,41,NULL,4664,0,8139,0,1),(369703,41,NULL,4905,0,8139,1,2),(369704,41,NULL,37015,0,8139,2,3),(369705,42,NULL,5751,0,8139,0,1),(369706,42,NULL,4905,0,8139,1,2),(369707,42,NULL,5050,0,8139,2,3),(369708,42,NULL,8240,0,8139,3,4),(369709,43,NULL,4688,0,8139,0,1),(369710,43,NULL,4905,0,8139,1,2),(369711,43,NULL,4646,0,8139,2,3),(369712,43,NULL,124328,0,8139,3,4),(369713,44,NULL,4864,0,8139,0,1),(369714,44,NULL,73415,0,8139,1,2),(369715,44,NULL,11194,0,8139,2,3),(369716,45,NULL,4889,0,8139,0,1),(369717,45,NULL,5050,0,8139,1,2),(369718,45,NULL,8691,0,8139,2,3),(369719,46,NULL,4657,0,8139,0,1),(369720,46,NULL,4676,0,8139,1,2),(369721,46,NULL,4735,0,8139,2,3),(369722,46,NULL,11194,0,8139,3,4),(369723,47,NULL,4662,0,8139,0,1),(369724,47,NULL,4905,0,8139,1,2),(369725,47,NULL,116661,0,8139,2,3),(369726,48,NULL,4665,0,8139,0,1),(369727,48,NULL,4729,0,8139,1,2),(369728,48,NULL,155330,0,8139,2,3),(369729,49,NULL,4645,0,8139,0,1),(369730,49,NULL,155332,0,8139,1,2),(369731,50,NULL,57725,0,8139,0,1),(369732,50,NULL,18207,0,8139,1,2),(369733,51,NULL,4667,0,8139,0,1),(369734,51,NULL,4905,0,8139,1,2),(369735,51,NULL,13614,0,8139,2,3),(369736,52,NULL,7565,0,8139,0,1),(369737,52,NULL,4755,0,8139,1,2),(369738,52,NULL,4646,0,8139,2,3),(369739,52,NULL,4647,0,8139,3,4),(369740,52,NULL,77107,0,8139,4,5),(369741,53,NULL,4665,0,8139,0,1),(369742,53,NULL,12776,0,8139,1,2),(369743,54,NULL,4710,0,8139,0,1),(369744,54,NULL,6380,0,8139,1,2),(369745,54,NULL,5538,0,8139,2,3),(369746,54,NULL,115727,0,8139,3,4),(369747,55,NULL,111039,0,8139,0,1),(369748,55,NULL,110854,0,8139,1,2),(369749,55,NULL,123197,0,8139,2,3),(369750,56,NULL,4837,0,8139,0,1),(369751,56,NULL,5112,0,8139,1,2),(369752,56,NULL,4710,0,8139,2,3),(369753,56,NULL,17386,0,8139,3,4),(369754,56,NULL,34176,0,8139,4,5),(369755,57,NULL,4654,0,8139,0,1),(369756,57,NULL,4905,0,8139,1,2),(369757,57,NULL,4895,0,8139,2,3),(369758,57,NULL,155340,0,8139,3,4),(369759,57,NULL,155341,0,8139,4,5),(369760,58,NULL,101871,0,8139,0,1),(369761,58,NULL,5208,0,8139,1,2),(369762,58,NULL,116237,0,8139,2,3),(369763,59,NULL,4645,0,8139,0,1),(369764,59,NULL,5445,0,8139,1,2),(369765,60,NULL,5271,0,8139,0,1),(369766,60,NULL,117311,0,8139,1,2),(369767,61,NULL,4851,0,8139,0,1),(369768,61,NULL,113986,0,8139,1,2),(369769,62,NULL,7636,0,8139,0,1),(369770,62,NULL,120971,0,8139,1,2),(369771,63,NULL,4756,0,8139,0,1),(369772,63,NULL,7016,0,8139,1,2),(369773,63,NULL,155345,0,8139,2,3),(369774,64,NULL,10250,0,8139,0,1),(369775,64,NULL,155347,0,8139,1,2),(369776,1,NULL,6583,0,8140,0,1),(369777,1,NULL,155349,0,8140,1,2),(369778,2,NULL,4645,0,8140,0,1),(369779,2,NULL,151497,0,8140,1,2),(369780,3,NULL,4675,0,8140,0,1),(369781,3,NULL,4789,0,8140,1,2),(369782,3,NULL,13614,0,8140,2,3),(369783,4,NULL,4729,0,8140,0,1),(369784,4,NULL,5097,0,8140,1,2),(369785,4,NULL,7527,0,8140,2,3),(369786,5,NULL,5112,0,8140,0,1),(369787,5,NULL,58109,0,8140,1,2),(369788,5,NULL,5050,0,8140,2,3),(369789,5,NULL,9812,0,8140,3,4),(369790,6,NULL,104146,0,8140,0,1),(369791,6,NULL,4646,0,8140,1,2),(369792,6,NULL,30617,0,8140,2,3),(369793,7,NULL,4710,0,8140,0,1),(369794,7,NULL,155355,0,8140,1,2),(369795,7,NULL,4646,0,8140,2,3),(369796,7,NULL,37788,0,8140,3,4),(369797,8,NULL,6250,0,8140,0,1),(369798,8,NULL,5108,0,8140,1,2),(369799,9,NULL,115620,0,8140,0,1),(369800,9,NULL,116237,0,8140,1,2),(369801,10,NULL,17386,0,8140,0,1),(369802,10,NULL,4646,0,8140,1,2),(369803,10,NULL,4647,0,8140,2,3),(369804,10,NULL,51944,0,8140,3,4),(369805,11,NULL,9541,0,8140,0,1),(369806,11,NULL,5112,0,8140,1,2),(369807,11,NULL,9492,0,8140,2,3),(369808,11,NULL,149741,0,8140,3,4),(369809,12,NULL,10811,0,8140,0,1),(369810,12,NULL,118484,0,8140,1,2),(369811,12,NULL,36784,0,8140,2,3),(369812,13,NULL,4822,0,8140,0,1),(369813,13,NULL,4646,0,8140,1,2),(369814,13,NULL,120795,0,8140,2,3),(369815,14,NULL,4794,0,8140,0,1),(369816,14,NULL,4866,0,8140,1,2),(369817,14,NULL,155361,0,8140,2,3),(369818,15,NULL,10994,0,8140,0,1),(369819,15,NULL,4705,0,8140,1,2),(369820,15,NULL,10267,0,8140,2,3),(369821,16,NULL,5112,0,8140,0,1),(369822,16,NULL,72910,0,8140,1,2),(369823,16,NULL,30547,0,8140,2,3),(369824,17,NULL,7791,0,8140,0,1),(369825,17,NULL,120388,0,8140,1,2),(369826,18,NULL,4880,0,8140,0,1),(369827,18,NULL,4860,0,8140,1,2),(369828,18,NULL,4646,0,8140,2,3),(369829,18,NULL,36353,0,8140,3,4),(369830,19,NULL,4710,0,8140,0,1),(369831,19,NULL,52889,0,8140,1,2),(369832,20,NULL,4793,0,8140,0,1),(369833,20,NULL,120096,0,8140,1,2),(369834,21,NULL,4710,0,8140,0,1),(369835,21,NULL,115162,0,8140,1,2),(369836,21,NULL,25343,0,8140,2,3),(369837,22,NULL,5112,0,8140,0,1),(369838,22,NULL,4793,0,8140,1,2),(369839,22,NULL,139729,0,8140,2,3),(369840,23,NULL,73412,0,8140,0,1),(369841,23,NULL,65830,0,8140,1,2),(369842,24,NULL,4822,0,8140,0,1),(369843,24,NULL,93094,0,8140,1,2),(369844,25,NULL,4645,0,8140,0,1),(369845,25,NULL,4688,0,8140,1,2),(369846,25,NULL,155373,0,8140,2,3),(369847,25,NULL,4646,0,8140,3,4),(369848,25,NULL,5050,0,8140,4,5),(369849,25,NULL,13630,0,8140,5,6),(369850,26,NULL,6688,0,8140,0,1),(369851,26,NULL,5050,0,8140,1,2),(369852,26,NULL,78599,0,8140,2,3),(369853,27,NULL,4864,0,8140,0,1),(369854,27,NULL,58109,0,8140,1,2),(369855,27,NULL,4646,0,8140,2,3),(369856,27,NULL,4647,0,8140,3,4),(369857,27,NULL,33531,0,8140,4,5),(369858,28,NULL,13228,0,8140,0,1),(369859,28,NULL,4683,0,8140,1,2),(369860,28,NULL,114073,0,8140,2,3),(369861,29,NULL,4837,0,8140,0,1),(369862,29,NULL,116237,0,8140,1,2),(369863,30,NULL,4664,0,8140,0,1),(369864,30,NULL,12214,0,8140,1,2),(369865,31,NULL,57093,0,8140,0,1),(369866,31,NULL,5038,0,8140,1,2),(369867,32,NULL,12772,0,8140,0,1),(369868,32,NULL,5869,0,8140,1,2),(369869,32,NULL,4738,0,8140,2,3),(369870,33,NULL,5226,0,8140,0,1),(369871,33,NULL,4851,0,8140,1,2),(369872,33,NULL,34044,0,8140,2,3),(369873,34,NULL,5057,0,8140,0,1),(369874,34,NULL,5691,0,8140,1,2),(369875,34,NULL,10837,0,8140,2,3),(369876,34,NULL,4646,0,8140,3,4),(369877,34,NULL,30918,0,8140,4,5),(369878,35,NULL,4675,0,8140,0,1),(369879,35,NULL,76999,0,8140,1,2),(369880,36,NULL,4827,0,8140,0,1),(369881,36,NULL,5097,0,8140,1,2),(369882,36,NULL,17873,0,8140,2,3),(369883,37,NULL,4710,0,8140,0,1),(369884,37,NULL,7791,0,8140,1,2),(369885,37,NULL,155384,0,8140,2,3),(369886,38,NULL,38584,0,8140,0,1),(369887,38,NULL,15800,0,8140,1,2),(369888,39,NULL,4682,0,8140,0,1),(369889,39,NULL,4675,0,8140,1,2),(369890,39,NULL,155386,0,8140,2,3),(369891,40,NULL,73415,0,8140,0,1),(369892,40,NULL,115157,0,8140,1,2),(369893,40,NULL,155388,0,8140,2,3),(369894,41,NULL,90237,0,8140,0,1),(369895,41,NULL,148431,0,8140,1,2),(369896,1,NULL,4652,0,8141,0,1),(369897,1,NULL,4962,0,8141,1,2),(369898,1,NULL,9317,0,8141,2,3),(369899,2,NULL,17386,0,8141,0,1),(369900,2,NULL,73415,0,8141,1,2),(369901,3,NULL,4729,0,8141,0,1),(369902,3,NULL,4645,0,8141,1,2),(369903,4,NULL,4688,0,8141,0,1),(369904,4,NULL,6583,0,8141,1,2),(369905,4,NULL,4675,0,8141,2,3),(369906,5,NULL,72896,0,8141,0,1),(369907,5,NULL,101928,0,8141,1,2),(369908,6,NULL,4688,0,8141,0,1),(369909,6,NULL,6590,0,8141,1,2),(369910,6,NULL,4664,0,8141,2,3),(369911,7,NULL,4756,0,8141,0,1),(369912,7,NULL,150033,0,8141,1,2),(369913,7,NULL,8597,0,8141,2,3),(369914,8,NULL,7739,0,8141,0,1),(369915,8,NULL,4794,0,8141,1,2),(369916,9,NULL,5112,0,8141,0,1),(369917,9,NULL,4710,0,8141,1,2),(369918,10,NULL,4675,0,8141,0,1),(369919,10,NULL,6143,0,8141,1,2),(369920,11,NULL,4710,0,8141,0,1),(369921,11,NULL,10250,0,8141,1,2),(369922,12,NULL,4905,0,8141,0,1),(369923,12,NULL,4675,0,8141,1,2),(369924,13,NULL,4676,0,8141,0,1),(369925,13,NULL,4675,0,8141,1,2),(369926,14,NULL,110266,0,8141,0,1),(369927,14,NULL,6245,0,8141,1,2),(369928,15,NULL,4822,0,8141,0,1),(369929,15,NULL,4645,0,8141,1,2),(369930,15,NULL,4661,0,8141,2,3),(369931,16,NULL,108904,0,8141,0,1),(369932,16,NULL,5790,0,8141,1,2),(369933,16,NULL,7252,0,8141,2,3),(369934,17,NULL,4675,0,8141,0,1),(369935,17,NULL,4679,0,8141,1,2),(369936,18,NULL,5377,0,8141,0,1),(369937,18,NULL,4675,0,8141,1,2),(369938,181,NULL,4710,0,8141,0,1),(369939,181,NULL,9492,0,8141,1,2),(369940,181,NULL,89078,0,8141,2,3),(369941,19,NULL,4863,0,8141,0,1),(369942,19,NULL,4710,0,8141,1,2),(369943,20,NULL,4675,0,8141,0,1),(369944,20,NULL,4664,0,8141,1,2),(369945,21,NULL,115602,0,8141,0,1),(369946,21,NULL,5112,0,8141,1,2),(369947,21,NULL,73033,0,8141,2,3),(369948,22,NULL,4729,0,8141,0,1),(369949,22,NULL,4688,0,8141,1,2),(369950,23,NULL,4688,0,8141,0,1),(369951,24,NULL,4675,0,8141,0,1),(369952,24,NULL,4645,0,8141,1,2),(369953,24,NULL,7016,0,8141,2,3),(369954,241,NULL,4863,0,8141,0,1),(369955,241,NULL,5271,0,8141,1,2),(369956,241,NULL,73033,0,8141,2,3),(369957,25,NULL,4836,0,8141,0,1),(369958,26,NULL,5112,0,8141,0,1),(369959,26,NULL,4793,0,8141,1,2),(369960,27,NULL,9233,0,8141,0,1),(369961,27,NULL,4710,0,8141,1,2),(369962,28,NULL,105455,0,8141,0,1),(369963,28,NULL,9492,0,8141,1,2),(369964,29,NULL,4664,0,8141,0,1),(369965,30,NULL,119394,0,8141,0,1),(369966,30,NULL,5112,0,8141,1,2),(369967,30,NULL,122620,0,8141,2,3),(369968,31,NULL,5507,0,8141,0,1),(369969,31,NULL,17386,0,8141,1,2),(369970,32,NULL,113871,0,8141,0,1),(369971,32,NULL,104146,0,8141,1,2),(369972,33,NULL,107024,0,8141,0,1),(369973,33,NULL,122184,0,8141,1,2),(369974,34,NULL,110707,0,8141,0,1),(369975,34,NULL,5907,0,8141,1,2),(369976,35,NULL,5520,0,8141,0,1),(369977,35,NULL,4676,0,8141,1,2),(369978,36,NULL,5150,0,8141,0,1),(369979,37,NULL,7565,0,8141,0,1),(369980,37,NULL,4755,0,8141,1,2),(369981,38,NULL,10812,0,8141,0,1),(369982,38,NULL,4863,0,8141,1,2),(369983,38,NULL,5907,0,8141,2,3),(369984,39,NULL,4675,0,8141,0,1),(369985,40,NULL,4676,0,8141,0,1),(369986,40,NULL,4675,0,8141,1,2),(369987,40,NULL,10502,0,8141,2,3),(369988,41,NULL,4657,0,8141,0,1),(369989,41,NULL,4895,0,8141,1,2),(369990,41,NULL,4670,0,8141,2,3),(369991,41,NULL,92585,0,8141,3,4),(369992,42,NULL,4688,0,8141,0,1),(369993,42,NULL,5090,0,8141,1,2),(369994,42,NULL,53846,0,8141,2,3),(369995,1,NULL,6042,0,8142,0,1),(369996,1,NULL,4675,0,8142,1,2),(369997,1,NULL,52313,0,8142,2,3),(369998,2,NULL,18207,0,8142,0,1),(369999,2,NULL,20023,0,8142,1,2),(370000,3,NULL,4845,0,8142,0,1),(370001,3,NULL,92623,0,8142,1,2),(370002,4,NULL,4756,0,8142,0,1),(370003,4,NULL,5050,0,8142,1,2),(370004,4,NULL,77133,0,8142,2,3),(370005,5,NULL,4670,0,8142,0,1),(370006,5,NULL,130162,0,8142,1,2),(370007,5,NULL,83703,0,8142,2,3),(370008,6,NULL,4665,0,8142,0,1),(370009,6,NULL,9109,0,8142,1,2),(370010,7,NULL,4848,0,8142,0,1),(370011,7,NULL,155425,0,8142,1,2),(370012,8,NULL,5751,0,8142,0,1),(370013,8,NULL,155427,0,8142,1,2),(370014,9,NULL,9524,0,8142,0,1),(370015,9,NULL,155429,0,8142,1,2),(370016,10,NULL,95790,0,8142,0,1),(370017,10,NULL,77065,0,8142,1,2),(370018,11,NULL,4729,0,8142,0,1),(370019,11,NULL,4789,0,8142,1,2),(370020,11,NULL,5050,0,8142,2,3),(370021,11,NULL,153923,0,8142,3,4),(370022,12,NULL,4880,0,8142,0,1),(370023,12,NULL,4907,0,8142,1,2),(370024,12,NULL,115855,0,8142,2,3),(370025,13,NULL,4676,0,8142,0,1),(370026,13,NULL,4646,0,8142,1,2),(370027,13,NULL,59610,0,8142,2,3),(370028,14,NULL,4880,0,8142,0,1),(370029,14,NULL,4662,0,8142,1,2),(370030,14,NULL,155434,0,8142,2,3),(370031,15,NULL,5298,0,8142,0,1),(370032,15,NULL,4646,0,8142,1,2),(370033,15,NULL,4647,0,8142,2,3),(370034,15,NULL,9661,0,8142,3,4),(370035,16,NULL,4688,0,8142,0,1),(370036,16,NULL,4667,0,8142,1,2),(370037,16,NULL,4729,0,8142,2,3),(370038,16,NULL,116096,0,8142,3,4),(370039,17,NULL,5226,0,8142,0,1),(370040,17,NULL,4994,0,8142,1,2),(370041,17,NULL,155438,0,8142,2,3),(370042,18,NULL,6778,0,8142,0,1),(370043,18,NULL,4646,0,8142,1,2),(370044,18,NULL,6956,0,8142,2,3),(370045,19,NULL,4645,0,8142,0,1),(370046,19,NULL,30761,0,8142,1,2),(370047,20,NULL,4651,0,8142,0,1),(370048,20,NULL,25343,0,8142,1,2),(370049,21,NULL,4675,0,8142,0,1),(370050,21,NULL,4646,0,8142,1,2),(370051,21,NULL,88444,0,8142,2,3),(370052,22,NULL,4965,0,8142,0,1),(370053,22,NULL,4789,0,8142,1,2),(370054,22,NULL,11234,0,8142,2,3),(370055,23,NULL,32101,0,8142,0,1),(370056,23,NULL,39580,0,8142,1,2),(370057,23,NULL,52165,0,8142,2,3),(370058,24,NULL,120107,0,8142,0,1),(370059,24,NULL,22511,0,8142,1,2),(370060,24,NULL,120602,0,8142,2,3),(370061,25,NULL,5192,0,8142,0,1),(370062,25,NULL,92623,0,8142,1,2),(370063,26,NULL,4756,0,8142,0,1),(370064,26,NULL,141842,0,8142,1,2),(370065,27,NULL,21631,0,8142,0,1),(370066,27,NULL,8389,0,8142,1,2),(370067,27,NULL,11305,0,8142,2,3),(370068,28,NULL,5192,0,8142,0,1),(370069,28,NULL,152961,0,8142,1,2),(370070,29,NULL,6583,0,8142,0,1),(370071,29,NULL,4676,0,8142,1,2),(370072,29,NULL,32987,0,8142,2,3),(370073,30,NULL,5057,0,8142,0,1),(370074,30,NULL,4667,0,8142,1,2),(370075,30,NULL,22757,0,8142,2,3),(370076,31,NULL,4756,0,8142,0,1),(370077,31,NULL,129558,0,8142,1,2),(370078,32,NULL,93911,0,8142,0,1),(370079,32,NULL,119647,0,8142,1,2),(370080,33,NULL,4729,0,8142,0,1),(370081,33,NULL,13209,0,8142,1,2),(370082,34,NULL,7791,0,8142,0,1),(370083,34,NULL,155452,0,8142,1,2),(370084,35,NULL,4657,0,8142,0,1),(370085,35,NULL,5442,0,8142,1,2),(370086,35,NULL,86066,0,8142,2,3),(370087,36,NULL,4675,0,8142,0,1),(370088,36,NULL,90197,0,8142,1,2),(370089,1,NULL,115620,0,8143,0,1),(370090,1,NULL,36797,0,8143,1,2),(370091,2,NULL,12772,0,8143,0,1),(370092,2,NULL,155457,0,8143,1,2),(370093,3,NULL,4675,0,8143,0,1),(370094,3,NULL,17873,0,8143,1,2),(370095,4,NULL,5932,0,8143,0,1),(370096,4,NULL,73033,0,8143,1,2),(370097,4,NULL,132760,0,8143,2,3),(370098,5,NULL,4664,0,8143,0,1),(370099,5,NULL,6540,0,8143,1,2),(370100,6,NULL,4676,0,8143,0,1),(370101,6,NULL,4646,0,8143,1,2),(370102,6,NULL,121241,0,8143,2,3),(370103,7,NULL,9492,0,8143,0,1),(370104,7,NULL,5271,0,8143,1,2),(370105,7,NULL,17330,0,8143,2,3),(370106,8,NULL,5112,0,8143,0,1),(370107,8,NULL,4646,0,8143,1,2),(370108,8,NULL,155463,0,8143,2,3),(370109,9,NULL,5112,0,8143,0,1),(370110,9,NULL,5869,0,8143,1,2),(370111,9,NULL,9233,0,8143,2,3),(370112,9,NULL,5050,0,8143,3,4),(370113,9,NULL,82838,0,8143,4,5),(370114,10,NULL,9492,0,8143,0,1),(370115,10,NULL,29111,0,8143,1,2),(370116,11,NULL,4793,0,8143,0,1),(370117,11,NULL,155467,0,8143,1,2),(370118,12,NULL,4662,0,8143,0,1),(370119,12,NULL,4683,0,8143,1,2),(370120,12,NULL,114073,0,8143,2,3),(370121,13,NULL,4675,0,8143,0,1),(370122,13,NULL,116626,0,8143,1,2),(370123,14,NULL,4864,0,8143,0,1),(370124,14,NULL,4793,0,8143,1,2),(370125,14,NULL,20611,0,8143,2,3),(370126,15,NULL,57203,0,8143,0,1),(370127,15,NULL,95274,0,8143,1,2),(370128,15,NULL,10612,0,8143,2,3),(370129,15,NULL,137094,0,8143,3,4),(370130,15,NULL,134673,0,8143,4,5),(370131,16,NULL,4675,0,8143,0,1),(370132,16,NULL,4676,0,8143,1,2),(370133,16,NULL,16124,0,8143,2,3),(370134,17,NULL,4710,0,8143,0,1),(370135,17,NULL,9541,0,8143,1,2),(370136,17,NULL,78849,0,8143,2,3),(370137,18,NULL,4662,0,8143,0,1),(370138,18,NULL,4832,0,8143,1,2),(370139,18,NULL,4646,0,8143,2,3),(370140,18,NULL,8865,0,8143,3,4),(370141,19,NULL,4939,0,8143,0,1),(370142,19,NULL,26775,0,8143,1,2),(370143,19,NULL,4646,0,8143,2,3),(370144,19,NULL,34214,0,8143,3,4),(370145,20,NULL,4676,0,8143,0,1),(370146,20,NULL,136963,0,8143,1,2),(370147,21,NULL,4675,0,8143,0,1),(370148,21,NULL,4670,0,8143,1,2),(370149,21,NULL,126997,0,8143,2,3),(370150,22,NULL,5111,0,8143,0,1),(370151,22,NULL,127492,0,8143,1,2),(370152,23,NULL,4823,0,8143,0,1),(370153,23,NULL,122802,0,8143,1,2),(370154,24,NULL,4793,0,8143,0,1),(370155,24,NULL,7635,0,8143,1,2),(370156,24,NULL,155478,0,8143,2,3),(370157,25,NULL,133697,0,8143,0,1),(370158,25,NULL,9432,0,8143,1,2),(370159,25,NULL,58799,0,8143,2,3),(370160,25,NULL,58059,0,8143,3,4),(370161,26,NULL,120196,0,8143,0,1),(370162,26,NULL,155481,0,8143,1,2),(370163,27,NULL,4675,0,8143,0,1),(370164,27,NULL,146118,0,8143,1,2),(370165,28,NULL,60022,0,8143,0,1),(370166,28,NULL,121382,0,8143,1,2),(370167,28,NULL,155484,0,8143,2,3),(370168,29,NULL,5156,0,8143,0,1),(370169,29,NULL,155486,0,8143,1,2),(370170,29,NULL,5192,0,8143,2,3),(370171,29,NULL,12076,0,8143,3,4),(370172,30,NULL,5112,0,8143,0,1),(370173,30,NULL,4646,0,8143,1,2),(370174,30,NULL,4683,0,8143,2,3),(370175,30,NULL,5369,0,8143,3,4),(370176,31,NULL,9541,0,8143,0,1),(370177,31,NULL,72896,0,8143,1,2),(370178,31,NULL,4646,0,8143,2,3),(370179,31,NULL,4647,0,8143,3,4),(370180,31,NULL,91320,0,8143,4,5),(370181,32,NULL,155489,0,8143,0,1),(370182,32,NULL,5907,0,8143,1,2),(370183,32,NULL,121149,0,8143,2,3),(370184,33,NULL,5112,0,8143,0,1),(370185,33,NULL,73415,0,8143,1,2),(370186,33,NULL,9415,0,8143,2,3),(370187,34,NULL,8121,0,8143,0,1),(370188,34,NULL,155492,0,8143,1,2),(370189,35,NULL,73518,0,8143,0,1),(370190,35,NULL,121711,0,8143,1,2),(370191,36,NULL,73217,0,8143,0,1),(370192,36,NULL,4837,0,8143,1,2),(370193,36,NULL,20812,0,8143,2,3),(370194,37,NULL,5751,0,8143,0,1),(370195,37,NULL,151009,0,8143,1,2),(370196,38,NULL,17386,0,8143,0,1),(370197,38,NULL,9233,0,8143,1,2),(370198,38,NULL,5507,0,8143,2,3),(370199,38,NULL,125155,0,8143,3,4),(370200,39,NULL,73412,0,8143,0,1),(370201,39,NULL,139103,0,8143,1,2),(370202,40,NULL,17386,0,8143,0,1),(370203,40,NULL,5112,0,8143,1,2),(370204,40,NULL,8749,0,8143,2,3),(370205,40,NULL,8379,0,8143,3,4),(370206,41,NULL,10773,0,8143,0,1),(370207,41,NULL,4665,0,8143,1,2),(370208,41,NULL,4646,0,8143,2,3),(370209,41,NULL,4647,0,8143,3,4),(370210,41,NULL,25284,0,8143,4,5),(370211,42,NULL,106087,0,8143,0,1),(370212,42,NULL,117821,0,8143,1,2),(370213,43,NULL,5613,0,8143,0,1),(370214,43,NULL,115849,0,8143,1,2),(370215,44,NULL,4789,0,8143,0,1),(370216,44,NULL,83194,0,8143,1,2),(370217,45,NULL,5111,0,8143,0,1),(370218,45,NULL,155502,0,8143,1,2),(370219,46,NULL,4710,0,8143,0,1),(370220,46,NULL,4646,0,8143,1,2),(370221,46,NULL,5876,0,8143,2,3),(370222,47,NULL,4662,0,8143,0,1),(370223,47,NULL,4646,0,8143,1,2),(370224,47,NULL,155504,0,8143,2,3),(370225,48,NULL,4710,0,8143,0,1),(370226,48,NULL,6380,0,8143,1,2),(370227,48,NULL,30999,0,8143,2,3),(370228,49,NULL,5056,0,8143,0,1),(370229,49,NULL,5050,0,8143,1,2),(370230,49,NULL,13391,0,8143,2,3),(370231,50,NULL,4787,0,8143,0,1),(370232,50,NULL,4675,0,8143,1,2),(370233,50,NULL,5050,0,8143,2,3),(370234,50,NULL,27579,0,8143,3,4),(370235,51,NULL,4669,0,8143,0,1),(370236,51,NULL,4683,0,8143,1,2),(370237,51,NULL,31451,0,8143,2,3),(370238,52,NULL,115620,0,8143,0,1),(370239,52,NULL,23637,0,8143,1,2),(370240,53,NULL,4675,0,8143,0,1),(370241,53,NULL,5226,0,8143,1,2),(370242,53,NULL,5050,0,8143,2,3),(370243,53,NULL,13798,0,8143,3,4),(370244,54,NULL,5271,0,8143,0,1),(370245,54,NULL,4646,0,8143,1,2),(370246,54,NULL,4647,0,8143,2,3),(370247,54,NULL,32304,0,8143,3,4),(370248,55,NULL,115162,0,8143,0,1),(370249,55,NULL,10250,0,8143,1,2),(370250,55,NULL,14813,0,8143,2,3),(370251,56,NULL,9541,0,8143,0,1),(370252,56,NULL,10662,0,8143,1,2),(370253,57,NULL,107024,0,8143,0,1),(370254,57,NULL,13011,0,8143,1,2),(370255,57,NULL,4646,0,8143,2,3),(370256,57,NULL,4647,0,8143,3,4),(370257,57,NULL,113624,0,8143,4,5),(370258,58,NULL,4729,0,8143,0,1),(370259,58,NULL,4688,0,8143,1,2),(370260,58,NULL,115114,0,8143,2,3),(370261,59,NULL,4869,0,8143,0,1),(370262,59,NULL,114756,0,8143,1,2),(370263,60,NULL,4675,0,8143,0,1),(370264,60,NULL,133452,0,8143,1,2),(370265,61,NULL,129999,0,8143,0,1),(370266,61,NULL,107024,0,8143,1,2),(370267,61,NULL,16732,0,8143,2,3),(370268,62,NULL,4675,0,8143,0,1),(370269,62,NULL,4657,0,8143,1,2),(370270,62,NULL,24436,0,8143,2,3),(370271,63,NULL,4710,0,8143,0,1),(370272,63,NULL,122620,0,8143,1,2),(370273,63,NULL,8543,0,8143,2,3),(370274,64,NULL,4675,0,8143,0,1),(370275,64,NULL,4755,0,8143,1,2),(370276,64,NULL,5050,0,8143,2,3),(370277,64,NULL,24274,0,8143,3,4),(370278,65,NULL,4793,0,8143,0,1),(370279,65,NULL,16208,0,8143,1,2),(370280,1,NULL,73033,0,8144,0,1),(370281,1,NULL,5112,0,8144,1,2),(370282,1,NULL,5050,0,8144,2,3),(370283,1,NULL,148853,0,8144,3,4),(370284,2,NULL,4675,0,8144,0,1),(370285,2,NULL,5050,0,8144,1,2),(370286,2,NULL,13864,0,8144,2,3),(370287,3,NULL,11509,0,8144,0,1),(370288,3,NULL,4863,0,8144,1,2),(370289,3,NULL,4710,0,8144,2,3),(370290,3,NULL,4837,0,8144,3,4),(370291,3,NULL,4646,0,8144,4,5),(370292,3,NULL,147929,0,8144,5,6),(370293,4,NULL,4729,0,8144,0,1),(370294,4,NULL,5676,0,8144,1,2),(370295,4,NULL,4822,0,8144,2,3),(370296,4,NULL,5762,0,8144,3,4),(370297,5,NULL,72896,0,8144,0,1),(370298,5,NULL,107024,0,8144,1,2),(370299,5,NULL,154599,0,8144,2,3),(370300,6,NULL,100622,0,8144,0,1),(370301,6,NULL,22511,0,8144,1,2),(370302,6,NULL,155525,0,8144,2,3),(370303,7,NULL,93911,0,8144,0,1),(370304,7,NULL,4646,0,8144,1,2),(370305,7,NULL,7249,0,8144,2,3),(370306,8,NULL,4665,0,8144,0,1),(370307,8,NULL,4732,0,8144,1,2),(370308,8,NULL,5050,0,8144,2,3),(370309,8,NULL,6604,0,8144,3,4),(370310,9,NULL,4665,0,8144,0,1),(370311,9,NULL,5050,0,8144,1,2),(370312,9,NULL,16481,0,8144,2,3),(370313,10,NULL,7565,0,8144,0,1),(370314,10,NULL,4742,0,8144,1,2),(370315,10,NULL,5050,0,8144,2,3),(370316,10,NULL,9536,0,8144,3,4),(370317,11,NULL,73412,0,8144,0,1),(370318,11,NULL,5730,0,8144,1,2),(370319,12,NULL,4901,0,8144,0,1),(370320,12,NULL,4646,0,8144,1,2),(370321,12,NULL,4683,0,8144,2,3),(370322,12,NULL,5387,0,8144,3,4),(370323,13,NULL,4965,0,8144,0,1),(370324,13,NULL,4869,0,8144,1,2),(370325,13,NULL,31918,0,8144,2,3),(370326,14,NULL,4793,0,8144,0,1),(370327,14,NULL,5112,0,8144,1,2),(370328,14,NULL,117427,0,8144,2,3),(370329,15,NULL,5112,0,8144,0,1),(370330,15,NULL,4710,0,8144,1,2),(370331,15,NULL,15797,0,8144,2,3),(370332,16,NULL,5932,0,8144,0,1),(370333,16,NULL,5050,0,8144,1,2),(370334,16,NULL,19555,0,8144,2,3),(370335,17,NULL,4729,0,8144,0,1),(370336,17,NULL,4688,0,8144,1,2),(370337,17,NULL,34285,0,8144,2,3),(370338,18,NULL,5869,0,8144,0,1),(370339,18,NULL,107024,0,8144,1,2),(370340,18,NULL,150942,0,8144,2,3),(370341,19,NULL,5507,0,8144,0,1),(370342,19,NULL,4646,0,8144,1,2),(370343,19,NULL,4647,0,8144,2,3),(370344,19,NULL,25284,0,8144,3,4),(370345,20,NULL,4789,0,8144,0,1),(370346,20,NULL,4676,0,8144,1,2),(370347,20,NULL,25586,0,8144,2,3),(370348,21,NULL,4710,0,8144,0,1),(370349,21,NULL,9492,0,8144,1,2),(370350,21,NULL,4646,0,8144,2,3),(370351,21,NULL,155540,0,8144,3,4),(370352,22,NULL,4803,0,8144,0,1),(370353,22,NULL,31337,0,8144,1,2),(370354,23,NULL,5226,0,8144,0,1),(370355,23,NULL,4791,0,8144,1,2),(370356,23,NULL,106540,0,8144,2,3),(370357,23,NULL,11342,0,8144,3,4),(370358,24,NULL,4710,0,8144,0,1),(370359,24,NULL,5271,0,8144,1,2),(370360,24,NULL,92978,0,8144,2,3),(370361,25,NULL,4783,0,8144,0,1),(370362,25,NULL,7016,0,8144,1,2),(370363,25,NULL,155545,0,8144,2,3),(370364,26,NULL,4710,0,8144,0,1),(370365,26,NULL,5112,0,8144,1,2),(370366,26,NULL,26391,0,8144,2,3),(370367,27,NULL,5507,0,8144,0,1),(370368,27,NULL,155548,0,8144,1,2),(370369,28,NULL,4675,0,8144,0,1),(370370,28,NULL,34679,0,8144,1,2),(370371,29,NULL,4657,0,8144,0,1),(370372,29,NULL,4932,0,8144,1,2),(370373,29,NULL,20555,0,8144,2,3),(370374,30,NULL,5112,0,8144,0,1),(370375,30,NULL,155552,0,8144,1,2),(370376,30,NULL,155553,0,8144,2,3),(370377,31,NULL,4710,0,8144,0,1),(370378,31,NULL,4863,0,8144,1,2),(370379,31,NULL,9516,0,8144,2,3),(370380,32,NULL,6046,0,8144,0,1),(370381,32,NULL,114298,0,8144,1,2),(370382,33,NULL,5567,0,8144,0,1),(370383,33,NULL,95274,0,8144,1,2),(370384,33,NULL,155557,0,8144,2,3),(370385,34,NULL,4675,0,8144,0,1),(370386,34,NULL,130325,0,8144,1,2),(370387,35,NULL,110996,0,8144,0,1),(370388,35,NULL,121982,0,8144,1,2),(370389,36,NULL,7791,0,8144,0,1),(370390,36,NULL,4836,0,8144,1,2),(370391,36,NULL,108673,0,8144,2,3),(370392,36,NULL,30827,0,8144,3,4),(370393,37,NULL,4932,0,8144,0,1),(370394,37,NULL,19925,0,8144,1,2),(370395,38,NULL,6380,0,8144,0,1),(370396,38,NULL,5112,0,8144,1,2),(370397,38,NULL,14813,0,8144,2,3),(370398,39,NULL,4729,0,8144,0,1),(370399,39,NULL,4646,0,8144,1,2),(370400,39,NULL,7122,0,8144,2,3),(370401,40,NULL,4688,0,8144,0,1),(370402,40,NULL,4646,0,8144,1,2),(370403,40,NULL,4647,0,8144,2,3),(370404,40,NULL,77107,0,8144,3,4),(370405,41,NULL,4675,0,8144,0,1),(370406,41,NULL,11328,0,8144,1,2),(370407,42,NULL,4880,0,8144,0,1),(370408,42,NULL,4662,0,8144,1,2),(370409,42,NULL,21645,0,8144,2,3),(370410,43,NULL,5926,0,8144,0,1),(370411,43,NULL,12306,0,8144,1,2),(370412,43,NULL,4646,0,8144,2,3),(370413,43,NULL,75364,0,8144,3,4),(370414,44,NULL,73412,0,8144,0,1),(370415,44,NULL,23637,0,8144,1,2),(370416,45,NULL,4688,0,8144,0,1),(370417,45,NULL,155567,0,8144,1,2),(370418,46,NULL,4688,0,8144,0,1),(370419,46,NULL,10267,0,8144,1,2),(370420,1,NULL,5507,0,8145,0,1),(370421,1,NULL,4793,0,8145,1,2),(370422,1,NULL,5271,0,8145,2,3),(370423,2,NULL,4676,0,8145,0,1),(370424,2,NULL,4932,0,8145,1,2),(370425,3,NULL,4710,0,8145,0,1),(370426,3,NULL,72896,0,8145,1,2),(370427,4,NULL,5271,0,8145,0,1),(370428,4,NULL,73415,0,8145,1,2),(370429,4,NULL,5507,0,8145,2,3),(370430,5,NULL,4793,0,8145,0,1),(370431,6,NULL,4836,0,8145,0,1),(370432,6,NULL,4710,0,8145,1,2),(370433,7,NULL,7565,0,8145,0,1),(370434,7,NULL,7134,0,8145,1,2),(370435,8,NULL,7791,0,8145,0,1),(370436,9,NULL,57979,0,8145,0,1),(370437,10,NULL,5520,0,8145,0,1),(370438,10,NULL,4675,0,8145,1,2),(370439,11,NULL,5271,0,8145,0,1),(370440,11,NULL,5907,0,8145,1,2),(370441,11,NULL,5112,0,8145,2,3),(370442,12,NULL,4675,0,8145,0,1),(370443,12,NULL,126804,0,8145,1,2),(370444,13,NULL,4675,0,8145,0,1),(370445,13,NULL,8956,0,8145,1,2),(370446,14,NULL,7016,0,8145,0,1),(370447,14,NULL,18338,0,8145,1,2),(370448,15,NULL,4657,0,8145,0,1),(370449,15,NULL,155579,0,8145,1,2),(370450,16,NULL,4669,0,8145,0,1),(370451,16,NULL,4646,0,8145,1,2),(370452,16,NULL,10128,0,8145,2,3),(370453,17,NULL,155582,0,8145,0,1),(370454,17,NULL,20929,0,8145,1,2),(370455,18,NULL,5613,0,8145,0,1),(370456,18,NULL,155584,0,8145,1,2),(370457,19,NULL,110745,0,8145,0,1),(370458,19,NULL,5050,0,8145,1,2),(370459,19,NULL,9170,0,8145,2,3),(370460,20,NULL,4675,0,8145,0,1),(370461,20,NULL,117376,0,8145,1,2),(370462,21,NULL,155586,0,8145,0,1),(370463,21,NULL,4646,0,8145,1,2),(370464,21,NULL,78348,0,8145,2,3),(370465,22,NULL,4845,0,8145,0,1),(370466,22,NULL,5303,0,8145,1,2),(370467,23,NULL,5192,0,8145,0,1),(370468,23,NULL,24718,0,8145,1,2),(370469,24,NULL,4661,0,8145,0,1),(370470,24,NULL,24718,0,8145,1,2),(370471,25,NULL,4664,0,8145,0,1),(370472,25,NULL,4670,0,8145,1,2),(370473,25,NULL,155591,0,8145,2,3),(370474,26,NULL,4665,0,8145,0,1),(370475,26,NULL,11342,0,8145,1,2),(370476,27,NULL,155594,0,8145,0,1),(370477,27,NULL,155595,0,8145,1,2),(370478,28,NULL,155597,0,8145,0,1),(370479,28,NULL,4710,0,8145,1,2),(370480,28,NULL,149810,0,8145,2,3),(370481,29,NULL,4710,0,8145,0,1),(370482,29,NULL,5271,0,8145,1,2),(370483,29,NULL,36058,0,8145,2,3),(370484,30,NULL,5520,0,8145,0,1),(370485,30,NULL,4676,0,8145,1,2),(370486,30,NULL,4646,0,8145,2,3),(370487,30,NULL,4647,0,8145,3,4),(370488,30,NULL,21549,0,8145,4,5),(370489,31,NULL,4675,0,8145,0,1),(370490,31,NULL,4676,0,8145,1,2),(370491,31,NULL,59384,0,8145,2,3),(370492,32,NULL,5507,0,8145,0,1),(370493,32,NULL,115727,0,8145,1,2),(370494,33,NULL,4710,0,8145,0,1),(370495,33,NULL,17386,0,8145,1,2),(370496,33,NULL,12299,0,8145,2,3),(370497,34,NULL,4675,0,8145,0,1),(370498,34,NULL,6143,0,8145,1,2),(370499,34,NULL,5226,0,8145,2,3),(370500,34,NULL,74502,0,8145,3,4),(370501,34,NULL,21917,0,8145,4,5),(370502,35,NULL,119394,0,8145,0,1),(370503,35,NULL,5112,0,8145,1,2),(370504,35,NULL,122620,0,8145,2,3),(370505,35,NULL,120527,0,8145,3,4),(370506,36,NULL,4866,0,8145,0,1),(370507,36,NULL,155315,0,8145,1,2),(370508,36,NULL,132894,0,8145,2,3),(370509,36,NULL,132498,0,8145,3,4),(370510,36,NULL,155606,0,8145,4,5),(370511,37,NULL,4793,0,8145,0,1),(370512,37,NULL,81546,0,8145,1,2),(370513,38,NULL,104146,0,8145,0,1),(370514,38,NULL,15086,0,8145,1,2),(370515,39,NULL,4688,0,8145,0,1),(370516,39,NULL,5057,0,8145,1,2),(370517,39,NULL,4646,0,8145,2,3),(370518,39,NULL,4647,0,8145,3,4),(370519,39,NULL,8882,0,8145,4,5),(370520,40,NULL,4665,0,8145,0,1),(370521,40,NULL,155611,0,8145,1,2),(370522,41,NULL,57296,0,8145,0,1),(370523,41,NULL,9455,0,8145,1,2),(370524,42,NULL,57340,0,8145,0,1),(370525,42,NULL,32131,0,8145,1,2),(370526,43,NULL,4667,0,8145,0,1),(370527,43,NULL,4670,0,8145,1,2),(370528,43,NULL,152075,0,8145,2,3),(370529,44,NULL,4905,0,8145,0,1),(370530,44,NULL,18694,0,8145,1,2),(370531,45,NULL,4667,0,8145,0,1),(370532,45,NULL,4965,0,8145,1,2),(370533,45,NULL,76693,0,8145,2,3),(370534,46,NULL,7636,0,8145,0,1),(370535,46,NULL,73415,0,8145,1,2),(370536,46,NULL,4837,0,8145,2,3),(370537,46,NULL,9693,0,8145,3,4),(370538,47,NULL,4827,0,8145,0,1),(370539,47,NULL,11238,0,8145,1,2),(370540,48,NULL,155619,0,8145,0,1),(370541,48,NULL,4646,0,8145,1,2),(370542,48,NULL,4647,0,8145,2,3),(370543,48,NULL,7507,0,8145,3,4),(370544,49,NULL,5057,0,8145,0,1),(370545,49,NULL,6143,0,8145,1,2),(370546,49,NULL,6039,0,8145,2,3),(370547,49,NULL,52988,0,8145,3,4),(370548,50,NULL,12306,0,8145,0,1),(370549,50,NULL,10289,0,8145,1,2),(370550,51,NULL,4662,0,8145,0,1),(370551,51,NULL,52142,0,8145,1,2),(370552,52,NULL,5271,0,8145,0,1),(370553,52,NULL,4710,0,8145,1,2),(370554,52,NULL,10539,0,8145,2,3),(370555,1,NULL,4793,0,8146,0,1),(370556,1,NULL,6325,0,8146,1,2),(370557,1,NULL,72931,0,8146,2,3),(370558,2,NULL,5271,0,8146,0,1),(370559,2,NULL,4646,0,8146,1,2),(370560,2,NULL,32882,0,8146,2,3),(370561,3,NULL,4688,0,8146,0,1),(370562,3,NULL,4905,0,8146,1,2),(370563,3,NULL,120353,0,8146,2,3),(370564,4,NULL,4670,0,8146,0,1),(370565,4,NULL,4975,0,8146,1,2),(370566,4,NULL,4646,0,8146,2,3),(370567,4,NULL,4647,0,8146,3,4),(370568,4,NULL,155626,0,8146,4,5),(370569,5,NULL,4664,0,8146,0,1),(370570,5,NULL,4822,0,8146,1,2),(370571,5,NULL,4646,0,8146,2,3),(370572,5,NULL,4647,0,8146,3,4),(370573,5,NULL,135288,0,8146,4,5),(370574,6,NULL,4905,0,8146,0,1),(370575,6,NULL,101871,0,8146,1,2),(370576,6,NULL,4646,0,8146,2,3),(370577,6,NULL,13449,0,8146,3,4),(370578,7,NULL,4664,0,8146,0,1),(370579,7,NULL,115780,0,8146,1,2),(370580,8,NULL,5112,0,8146,0,1),(370581,8,NULL,53397,0,8146,1,2),(370582,9,NULL,5246,0,8146,0,1),(370583,9,NULL,155629,0,8146,1,2),(370584,9,NULL,136034,0,8146,2,3),(370585,10,NULL,155631,0,8146,0,1),(370586,10,NULL,155632,0,8146,1,2),(370587,11,NULL,4837,0,8146,0,1),(370588,11,NULL,4710,0,8146,1,2),(370589,11,NULL,5027,0,8146,2,3),(370590,11,NULL,155634,0,8146,3,4),(370591,12,NULL,7745,0,8146,0,1),(370592,12,NULL,5377,0,8146,1,2),(370593,12,NULL,77826,0,8146,2,3),(370594,13,NULL,107024,0,8146,0,1),(370595,13,NULL,105455,0,8146,1,2),(370596,13,NULL,34244,0,8146,2,3),(370597,14,NULL,4657,0,8146,0,1),(370598,14,NULL,4670,0,8146,1,2),(370599,14,NULL,4932,0,8146,2,3),(370600,14,NULL,53876,0,8146,3,4),(370601,15,NULL,73415,0,8146,0,1),(370602,15,NULL,115917,0,8146,1,2),(370603,16,NULL,4848,0,8146,0,1),(370604,16,NULL,57734,0,8146,1,2),(370605,17,NULL,5278,0,8146,0,1),(370606,17,NULL,139378,0,8146,1,2),(370607,18,NULL,155642,0,8146,0,1),(370608,18,NULL,4646,0,8146,1,2),(370609,18,NULL,123061,0,8146,2,3),(370610,19,NULL,9492,0,8146,0,1),(370611,19,NULL,5507,0,8146,1,2),(370612,19,NULL,76963,0,8146,2,3),(370613,20,NULL,9233,0,8146,0,1),(370614,20,NULL,5507,0,8146,1,2),(370615,20,NULL,5112,0,8146,2,3),(370616,20,NULL,9631,0,8146,3,4),(370617,21,NULL,5507,0,8146,0,1),(370618,21,NULL,155645,0,8146,1,2),(370619,22,NULL,4675,0,8146,0,1),(370620,22,NULL,4646,0,8146,1,2),(370621,22,NULL,155647,0,8146,2,3),(370622,23,NULL,5112,0,8146,0,1),(370623,23,NULL,153360,0,8146,1,2),(370624,24,NULL,4793,0,8146,0,1),(370625,24,NULL,115269,0,8146,1,2),(370626,25,NULL,4744,0,8146,0,1),(370627,25,NULL,4822,0,8146,1,2),(370628,25,NULL,21068,0,8146,2,3),(370629,26,NULL,5111,0,8146,0,1),(370630,26,NULL,122852,0,8146,1,2),(370631,27,NULL,5932,0,8146,0,1),(370632,27,NULL,122384,0,8146,1,2),(370633,28,NULL,4710,0,8146,0,1),(370634,28,NULL,4863,0,8146,1,2),(370635,28,NULL,9492,0,8146,2,3),(370636,28,NULL,10267,0,8146,3,4),(370637,29,NULL,59375,0,8146,0,1),(370638,29,NULL,6250,0,8146,1,2),(370639,29,NULL,9524,0,8146,2,3),(370640,29,NULL,12714,0,8146,3,4),(370641,30,NULL,4670,0,8146,0,1),(370642,30,NULL,81196,0,8146,1,2),(370643,31,NULL,4676,0,8146,0,1),(370644,31,NULL,4822,0,8146,1,2),(370645,31,NULL,25586,0,8146,2,3),(370646,32,NULL,4863,0,8146,0,1),(370647,32,NULL,4793,0,8146,1,2),(370648,32,NULL,74053,0,8146,2,3),(370649,33,NULL,7791,0,8146,0,1),(370650,33,NULL,13011,0,8146,1,2),(370651,33,NULL,4646,0,8146,2,3),(370652,33,NULL,4647,0,8146,3,4),(370653,33,NULL,16568,0,8146,4,5),(370654,34,NULL,5112,0,8146,0,1),(370655,34,NULL,155659,0,8146,1,2),(370656,35,NULL,4864,0,8146,0,1),(370657,35,NULL,73322,0,8146,1,2),(370658,35,NULL,145600,0,8146,2,3),(370659,36,NULL,73033,0,8146,0,1),(370660,36,NULL,27066,0,8146,1,2),(370661,37,NULL,4645,0,8146,0,1),(370662,37,NULL,126475,0,8146,1,2),(370663,38,NULL,8168,0,8146,0,1),(370664,38,NULL,4676,0,8146,1,2),(370665,38,NULL,114794,0,8146,2,3),(370666,39,NULL,113871,0,8146,0,1),(370667,39,NULL,7323,0,8146,1,2),(370668,40,NULL,155664,0,8146,0,1),(370669,40,NULL,4646,0,8146,1,2),(370670,40,NULL,4647,0,8146,2,3),(370671,40,NULL,4926,0,8146,3,4),(370672,41,NULL,155666,0,8146,0,1),(370673,41,NULL,5050,0,8146,1,2),(370674,41,NULL,11328,0,8146,2,3),(370675,42,NULL,4863,0,8146,0,1),(370676,42,NULL,5271,0,8146,1,2),(370677,42,NULL,73033,0,8146,2,3),(370678,42,NULL,147318,0,8146,3,4),(370679,43,NULL,4667,0,8146,0,1),(370680,43,NULL,4729,0,8146,1,2),(370681,43,NULL,12137,0,8146,2,3),(370682,44,NULL,6702,0,8146,0,1),(370683,44,NULL,5517,0,8146,1,2),(370684,44,NULL,7726,0,8146,2,3),(370685,45,NULL,4729,0,8146,0,1),(370686,45,NULL,4744,0,8146,1,2),(370687,45,NULL,155671,0,8146,2,3),(370688,46,NULL,4837,0,8146,0,1),(370689,46,NULL,4646,0,8146,1,2),(370690,46,NULL,4647,0,8146,2,3),(370691,46,NULL,80509,0,8146,3,4),(370692,47,NULL,4880,0,8146,0,1),(370693,47,NULL,4905,0,8146,1,2),(370694,47,NULL,155673,0,8146,2,3),(370695,48,NULL,4688,0,8146,0,1),(370696,48,NULL,4905,0,8146,1,2),(370697,48,NULL,5057,0,8146,2,3),(370698,48,NULL,4744,0,8146,3,4),(370699,48,NULL,15397,0,8146,4,5),(370700,49,NULL,4688,0,8146,0,1),(370701,49,NULL,4682,0,8146,1,2),(370702,49,NULL,4905,0,8146,2,3),(370703,49,NULL,15397,0,8146,3,4),(370704,50,NULL,113871,0,8146,0,1),(370705,50,NULL,4646,0,8146,1,2),(370706,50,NULL,4647,0,8146,2,3),(370707,50,NULL,110120,0,8146,3,4),(370708,51,NULL,12772,0,8146,0,1),(370709,51,NULL,4863,0,8146,1,2),(370710,51,NULL,121149,0,8146,2,3),(370711,52,NULL,108673,0,8146,0,1),(370712,52,NULL,58109,0,8146,1,2),(370713,52,NULL,10267,0,8146,2,3),(370714,53,NULL,5566,0,8146,0,1),(370715,53,NULL,59375,0,8146,1,2),(370716,53,NULL,4664,0,8146,2,3),(370717,53,NULL,4662,0,8146,3,4),(370718,53,NULL,5050,0,8146,4,5),(370719,53,NULL,29720,0,8146,5,6),(370720,54,NULL,4675,0,8146,0,1),(370721,54,NULL,4646,0,8146,1,2),(370722,54,NULL,4647,0,8146,2,3),(370723,54,NULL,91320,0,8146,3,4),(370724,55,NULL,4675,0,8146,0,1),(370725,55,NULL,155681,0,8146,1,2),(370726,56,NULL,4675,0,8146,0,1),(370727,56,NULL,4729,0,8146,1,2),(370728,56,NULL,155683,0,8146,2,3),(370729,57,NULL,5112,0,8146,0,1),(370730,57,NULL,4646,0,8146,1,2),(370731,57,NULL,26031,0,8146,2,3),(370732,58,NULL,17386,0,8146,0,1),(370733,58,NULL,12698,0,8146,1,2),(370734,59,NULL,118214,0,8146,0,1),(370735,59,NULL,73057,0,8146,1,2),(370736,60,NULL,4822,0,8146,0,1),(370737,60,NULL,147627,0,8146,1,2),(370738,61,NULL,100369,0,8146,0,1),(370739,61,NULL,10511,0,8146,1,2),(370740,62,NULL,107024,0,8146,0,1),(370741,62,NULL,155689,0,8146,1,2),(370742,62,NULL,5050,0,8146,2,3),(370743,62,NULL,155690,0,8146,3,4),(370744,63,NULL,115977,0,8146,0,1),(370745,63,NULL,146657,0,8146,1,2),(370746,64,NULL,4688,0,8146,0,1),(370747,64,NULL,155693,0,8146,1,2),(370748,65,NULL,4675,0,8146,0,1),(370749,65,NULL,4646,0,8146,1,2),(370750,65,NULL,91620,0,8146,2,3),(370751,66,NULL,5566,0,8146,0,1),(370752,66,NULL,59375,0,8146,1,2),(370753,66,NULL,4688,0,8146,2,3),(370754,66,NULL,5056,0,8146,3,4),(370755,66,NULL,4646,0,8146,4,5),(370756,66,NULL,5050,0,8146,5,6),(370757,66,NULL,11307,0,8146,6,7),(370758,67,NULL,155696,0,8146,0,1),(370759,67,NULL,4646,0,8146,1,2),(370760,67,NULL,80509,0,8146,2,3),(370761,68,NULL,4652,0,8146,0,1),(370762,68,NULL,4832,0,8146,1,2),(370763,68,NULL,72772,0,8146,2,3),(370764,69,NULL,101871,0,8146,0,1),(370765,69,NULL,9100,0,8146,1,2),(370766,69,NULL,76999,0,8146,2,3),(370767,70,NULL,4837,0,8146,0,1),(370768,70,NULL,4646,0,8146,1,2),(370769,70,NULL,21745,0,8146,2,3),(370770,71,NULL,5112,0,8146,0,1),(370771,71,NULL,5932,0,8146,1,2),(370772,71,NULL,29640,0,8146,2,3),(370773,72,NULL,4675,0,8146,0,1),(370774,72,NULL,4729,0,8146,1,2),(370775,72,NULL,5050,0,8146,2,3),(370776,72,NULL,8189,0,8146,3,4),(370777,73,NULL,4710,0,8146,0,1),(370778,73,NULL,73217,0,8146,1,2),(370779,73,NULL,155703,0,8146,2,3),(370780,74,NULL,4662,0,8146,0,1),(370781,74,NULL,114577,0,8146,1,2),(370782,75,NULL,4688,0,8146,0,1),(370783,75,NULL,4905,0,8146,1,2),(370784,75,NULL,5455,0,8146,2,3),(370785,75,NULL,5212,0,8146,3,4),(370786,75,NULL,155706,0,8146,4,5),(370787,76,NULL,17386,0,8146,0,1),(370788,76,NULL,9435,0,8146,1,2),(370789,76,NULL,155708,0,8146,2,3),(370790,77,NULL,4675,0,8146,0,1),(370791,77,NULL,7838,0,8146,1,2),(370792,77,NULL,155710,0,8146,2,3),(370793,78,NULL,73415,0,8146,0,1),(370794,78,NULL,15635,0,8146,1,2),(370795,79,NULL,102258,0,8146,0,1),(370796,79,NULL,7791,0,8146,1,2),(370797,79,NULL,5027,0,8146,2,3),(370798,79,NULL,155713,0,8146,3,4),(370799,80,NULL,17386,0,8146,0,1),(370800,80,NULL,130833,0,8146,1,2),(370801,81,NULL,4710,0,8146,0,1),(370802,81,NULL,5869,0,8146,1,2),(370803,81,NULL,127206,0,8146,2,3),(370804,82,NULL,9492,0,8146,0,1),(370805,82,NULL,155717,0,8146,1,2),(370806,83,NULL,5751,0,8146,0,1),(370807,83,NULL,133990,0,8146,1,2),(370808,84,NULL,4676,0,8146,0,1),(370809,84,NULL,4646,0,8146,1,2),(370810,84,NULL,122986,0,8146,2,3),(370811,1,NULL,105063,0,8147,0,1),(370812,1,NULL,52287,0,8147,1,2),(370813,2,NULL,5377,0,8147,0,1),(370814,2,NULL,4776,0,8147,1,2),(370815,3,NULL,9492,0,8147,0,1),(370816,3,NULL,26625,0,8147,1,2),(370817,4,NULL,4836,0,8147,0,1),(370818,4,NULL,4646,0,8147,1,2),(370819,4,NULL,155721,0,8147,2,3),(370820,5,NULL,4710,0,8147,0,1),(370821,5,NULL,39580,0,8147,1,2),(370822,5,NULL,155723,0,8147,2,3),(370823,6,NULL,4710,0,8147,0,1),(370824,6,NULL,76089,0,8147,1,2),(370825,6,NULL,10383,0,8147,2,3),(370826,7,NULL,5112,0,8147,0,1),(370827,7,NULL,5271,0,8147,1,2),(370828,7,NULL,72971,0,8147,2,3),(370829,7,NULL,9109,0,8147,3,4),(370830,8,NULL,4735,0,8147,0,1),(370831,8,NULL,4665,0,8147,1,2),(370832,8,NULL,77819,0,8147,2,3),(370833,9,NULL,119943,0,8147,0,1),(370834,9,NULL,4646,0,8147,1,2),(370835,9,NULL,4647,0,8147,2,3),(370836,9,NULL,8852,0,8147,3,4),(370837,10,NULL,5208,0,8147,0,1),(370838,10,NULL,7414,0,8147,1,2),(370839,11,NULL,4729,0,8147,0,1),(370840,11,NULL,4665,0,8147,1,2),(370841,11,NULL,8767,0,8147,2,3),(370842,11,NULL,21771,0,8147,3,4),(370843,12,NULL,4836,0,8147,0,1),(370844,12,NULL,5112,0,8147,1,2),(370845,12,NULL,11342,0,8147,2,3),(370846,13,NULL,4670,0,8147,0,1),(370847,13,NULL,4675,0,8147,1,2),(370848,13,NULL,155732,0,8147,2,3),(370849,14,NULL,115604,0,8147,0,1),(370850,14,NULL,4646,0,8147,1,2),(370851,14,NULL,36433,0,8147,2,3),(370852,15,NULL,9541,0,8147,0,1),(370853,15,NULL,4646,0,8147,1,2),(370854,15,NULL,58231,0,8147,2,3),(370855,16,NULL,6583,0,8147,0,1),(370856,16,NULL,120988,0,8147,1,2),(370857,17,NULL,57979,0,8147,0,1),(370858,17,NULL,4683,0,8147,1,2),(370859,17,NULL,31451,0,8147,2,3),(370860,18,NULL,4965,0,8147,0,1),(370861,18,NULL,93805,0,8147,1,2),(370862,1,NULL,4791,0,8148,0,1),(370863,1,NULL,7745,0,8148,1,2),(370864,2,NULL,4710,0,8148,0,1),(370865,2,NULL,119943,0,8148,1,2),(370866,3,NULL,4769,0,8148,0,1),(370867,3,NULL,4729,0,8148,1,2),(370868,4,NULL,155741,0,8148,0,1),(370869,5,NULL,111039,0,8148,0,1),(370870,5,NULL,115977,0,8148,1,2),(370871,6,NULL,103645,0,8148,0,1),(370872,7,NULL,4710,0,8148,0,1),(370873,7,NULL,73588,0,8148,1,2),(370874,7,NULL,9233,0,8148,2,3),(370875,8,NULL,4710,0,8148,0,1),(370876,8,NULL,4863,0,8148,1,2),(370877,9,NULL,4793,0,8148,0,1),(370878,9,NULL,5271,0,8148,1,2),(370879,10,NULL,4676,0,8148,0,1),(370880,11,NULL,60022,0,8148,0,1),(370881,11,NULL,5567,0,8148,1,2),(370882,11,NULL,4794,0,8148,2,3),(370883,12,NULL,5271,0,8148,0,1),(370884,12,NULL,101749,0,8148,1,2),(370885,13,NULL,4907,0,8148,0,1),(370886,14,NULL,4665,0,8148,0,1),(370887,14,NULL,4729,0,8148,1,2),(370888,15,NULL,6357,0,8148,0,1),(370889,16,NULL,4905,0,8148,0,1),(370890,16,NULL,4688,0,8148,1,2),(370891,17,NULL,57340,0,8148,0,1),(370892,17,NULL,6832,0,8148,1,2),(370893,17,NULL,108673,0,8148,2,3),(370894,18,NULL,4710,0,8148,0,1),(370895,19,NULL,4710,0,8148,0,1),(370896,19,NULL,5271,0,8148,1,2),(370897,19,NULL,5112,0,8148,2,3),(370898,20,NULL,7745,0,8148,0,1),(370899,20,NULL,4905,0,8148,1,2),(370900,20,NULL,4675,0,8148,2,3),(370901,21,NULL,4837,0,8148,0,1),(370902,23,NULL,4837,0,8148,0,1),(370903,23,NULL,4710,0,8148,1,2),(370904,24,NULL,4664,0,8148,0,1),(370905,25,NULL,6583,0,8148,0,1),(370906,25,NULL,7745,0,8148,1,2),(370907,26,NULL,4710,0,8148,0,1),(370908,26,NULL,5665,0,8148,1,2),(370909,27,NULL,4665,0,8148,0,1),(370910,27,NULL,4645,0,8148,1,2),(370911,28,NULL,4657,0,8148,0,1),(370912,28,NULL,4670,0,8148,1,2),(370913,29,NULL,6380,0,8148,0,1),(370914,29,NULL,9492,0,8148,1,2),(370915,30,NULL,72959,0,8148,0,1),(370916,30,NULL,4837,0,8148,1,2),(370917,31,NULL,4822,0,8148,0,1),(370918,31,NULL,137496,0,8148,1,2),(370919,32,NULL,4675,0,8148,0,1),(370920,32,NULL,4657,0,8148,1,2),(370921,32,NULL,4646,0,8148,2,3),(370922,32,NULL,116976,0,8148,3,4),(370923,33,NULL,5208,0,8148,0,1),(370924,33,NULL,134187,0,8148,1,2),(370925,34,NULL,155756,0,8148,0,1),(370926,34,NULL,4675,0,8148,1,2),(370927,34,NULL,33119,0,8148,2,3),(370928,35,NULL,9100,0,8148,0,1),(370929,35,NULL,4646,0,8148,1,2),(370930,35,NULL,4647,0,8148,2,3),(370931,35,NULL,80509,0,8148,3,4),(370932,36,NULL,4675,0,8148,0,1),(370933,36,NULL,4965,0,8148,1,2),(370934,36,NULL,12139,0,8148,2,3),(370935,37,NULL,4688,0,8148,0,1),(370936,37,NULL,125715,0,8148,1,2),(370937,38,NULL,4675,0,8148,0,1),(370938,38,NULL,5831,0,8148,1,2),(370939,39,NULL,5208,0,8148,0,1),(370940,39,NULL,4646,0,8148,1,2),(370941,39,NULL,27431,0,8148,2,3),(370942,40,NULL,4651,0,8148,0,1),(370943,40,NULL,5156,0,8148,1,2),(370944,40,NULL,57550,0,8148,2,3),(370945,41,NULL,4688,0,8148,0,1),(370946,41,NULL,6042,0,8148,1,2),(370947,41,NULL,5057,0,8148,2,3),(370948,41,NULL,115264,0,8148,3,4),(370949,42,NULL,5527,0,8148,0,1),(370950,42,NULL,4662,0,8148,1,2),(370951,42,NULL,153535,0,8148,2,3),(370952,43,NULL,10069,0,8148,0,1),(370953,43,NULL,5527,0,8148,1,2),(370954,43,NULL,12139,0,8148,2,3),(370955,44,NULL,4675,0,8148,0,1),(370956,44,NULL,4729,0,8148,1,2),(370957,44,NULL,22410,0,8148,2,3),(370958,45,NULL,4675,0,8148,0,1),(370959,45,NULL,5119,0,8148,1,2),(370960,45,NULL,155765,0,8148,2,3),(370961,46,NULL,6583,0,8148,0,1),(370962,46,NULL,4646,0,8148,1,2),(370963,46,NULL,141705,0,8148,2,3),(370964,47,NULL,5231,0,8148,0,1),(370965,47,NULL,129490,0,8148,1,2),(370966,1,NULL,4676,0,8149,0,1),(370967,1,NULL,4646,0,8149,1,2),(370968,1,NULL,4683,0,8149,2,3),(370969,1,NULL,5369,0,8149,3,4),(370970,2,NULL,4675,0,8149,0,1),(370971,2,NULL,15416,0,8149,1,2),(370972,3,NULL,4845,0,8149,0,1),(370973,3,NULL,13801,0,8149,1,2),(370974,4,NULL,155771,0,8149,0,1),(370975,4,NULL,65849,0,8149,1,2),(370976,5,NULL,4657,0,8149,0,1),(370977,5,NULL,132951,0,8149,1,2),(370978,6,NULL,4880,0,8149,0,1),(370979,6,NULL,6123,0,8149,1,2),(370980,6,NULL,123239,0,8149,2,3),(370981,7,NULL,4901,0,8149,0,1),(370982,7,NULL,4664,0,8149,1,2),(370983,7,NULL,106976,0,8149,2,3),(370984,8,NULL,4889,0,8149,0,1),(370985,8,NULL,26743,0,8149,1,2),(370986,9,NULL,4662,0,8149,0,1),(370987,9,NULL,155777,0,8149,1,2),(370988,10,NULL,4664,0,8149,0,1),(370989,10,NULL,4645,0,8149,1,2),(370990,10,NULL,4683,0,8149,2,3),(370991,10,NULL,31451,0,8149,3,4),(370992,11,NULL,4664,0,8149,0,1),(370993,11,NULL,19827,0,8149,1,2),(370994,12,NULL,4675,0,8149,0,1),(370995,12,NULL,4729,0,8149,1,2),(370996,12,NULL,5050,0,8149,2,3),(370997,12,NULL,23689,0,8149,3,4),(370998,13,NULL,4675,0,8149,0,1),(370999,13,NULL,4664,0,8149,1,2),(371000,13,NULL,29051,0,8149,2,3),(371001,14,NULL,4880,0,8149,0,1),(371002,14,NULL,6143,0,8149,1,2),(371003,14,NULL,24742,0,8149,2,3),(371004,15,NULL,4675,0,8149,0,1),(371005,15,NULL,9631,0,8149,1,2),(371006,16,NULL,4675,0,8149,0,1),(371007,16,NULL,5050,0,8149,1,2),(371008,16,NULL,76933,0,8149,2,3),(371009,17,NULL,4662,0,8149,0,1),(371010,17,NULL,114594,0,8149,1,2),(371011,18,NULL,4932,0,8149,0,1),(371012,18,NULL,6272,0,8149,1,2),(371013,19,NULL,6094,0,8149,0,1),(371014,19,NULL,155785,0,8149,1,2),(371015,20,NULL,93911,0,8149,0,1),(371016,20,NULL,6325,0,8149,1,2),(371017,20,NULL,136032,0,8149,2,3),(371018,21,NULL,72910,0,8149,0,1),(371019,21,NULL,155788,0,8149,1,2),(371020,22,NULL,9100,0,8149,0,1),(371021,22,NULL,11192,0,8149,1,2),(371022,22,NULL,4869,0,8149,2,3),(371023,22,NULL,5050,0,8149,3,4),(371024,22,NULL,18985,0,8149,4,5),(371025,23,NULL,106087,0,8149,0,1),(371026,23,NULL,155791,0,8149,1,2),(371027,24,NULL,57500,0,8149,0,1),(371028,24,NULL,155793,0,8149,1,2),(371029,25,NULL,4675,0,8149,0,1),(371030,25,NULL,4822,0,8149,1,2),(371031,25,NULL,129229,0,8149,2,3),(371032,26,NULL,5507,0,8149,0,1),(371033,26,NULL,73033,0,8149,1,2),(371034,26,NULL,7826,0,8149,2,3),(371035,27,NULL,11805,0,8149,0,1),(371036,27,NULL,119122,0,8149,1,2),(371037,28,NULL,122620,0,8149,0,1),(371038,28,NULL,4793,0,8149,1,2),(371039,28,NULL,78849,0,8149,2,3),(371040,29,NULL,5246,0,8149,0,1),(371041,29,NULL,4675,0,8149,1,2),(371042,29,NULL,5090,0,8149,2,3),(371043,29,NULL,34209,0,8149,3,4),(371044,30,NULL,4710,0,8149,0,1),(371045,30,NULL,5507,0,8149,1,2),(371046,30,NULL,155799,0,8149,2,3),(371047,30,NULL,41039,0,8149,3,4),(371048,31,NULL,9233,0,8149,0,1),(371049,31,NULL,7791,0,8149,1,2),(371050,31,NULL,33017,0,8149,2,3),(371051,32,NULL,4675,0,8149,0,1),(371052,32,NULL,4676,0,8149,1,2),(371053,32,NULL,122384,0,8149,2,3),(371054,33,NULL,4645,0,8149,0,1),(371055,33,NULL,4646,0,8149,1,2),(371056,33,NULL,4683,0,8149,2,3),(371057,33,NULL,19097,0,8149,3,4),(371058,34,NULL,108673,0,8149,0,1),(371059,34,NULL,140779,0,8149,1,2),(371060,35,NULL,6123,0,8149,0,1),(371061,35,NULL,4665,0,8149,1,2),(371062,35,NULL,20646,0,8149,2,3),(371063,36,NULL,4864,0,8149,0,1),(371064,36,NULL,4646,0,8149,1,2),(371065,36,NULL,130192,0,8149,2,3),(371066,37,NULL,5112,0,8149,0,1),(371067,37,NULL,107024,0,8149,1,2),(371068,37,NULL,123215,0,8149,2,3),(371069,38,NULL,11509,0,8149,0,1),(371070,38,NULL,5271,0,8149,1,2),(371071,38,NULL,149077,0,8149,2,3),(371072,39,NULL,57736,0,8149,0,1),(371073,39,NULL,139581,0,8149,1,2),(371074,40,NULL,4863,0,8149,0,1),(371075,40,NULL,4710,0,8149,1,2),(371076,40,NULL,155807,0,8149,2,3),(371077,41,NULL,4836,0,8149,0,1),(371078,41,NULL,36008,0,8149,1,2),(371079,42,NULL,5112,0,8149,0,1),(371080,42,NULL,7791,0,8149,1,2),(371081,42,NULL,4646,0,8149,2,3),(371082,42,NULL,88571,0,8149,3,4),(371083,43,NULL,4688,0,8149,0,1),(371084,43,NULL,4905,0,8149,1,2),(371085,43,NULL,4646,0,8149,2,3),(371086,43,NULL,116433,0,8149,3,4),(371087,44,NULL,9541,0,8149,0,1),(371088,44,NULL,39580,0,8149,1,2),(371089,44,NULL,150754,0,8149,2,3),(371090,45,NULL,4863,0,8149,0,1),(371091,45,NULL,4710,0,8149,1,2),(371092,45,NULL,155813,0,8149,2,3),(371093,46,NULL,99211,0,8149,0,1),(371094,46,NULL,73408,0,8149,1,2),(371095,46,NULL,27955,0,8149,2,3),(371096,47,NULL,4662,0,8149,0,1),(371097,47,NULL,4827,0,8149,1,2),(371098,47,NULL,124933,0,8149,2,3),(371099,48,NULL,4710,0,8149,0,1),(371100,48,NULL,4864,0,8149,1,2),(371101,48,NULL,129229,0,8149,2,3),(371102,49,NULL,5119,0,8149,0,1),(371103,49,NULL,7565,0,8149,1,2),(371104,49,NULL,128572,0,8149,2,3),(371105,50,NULL,5842,0,8149,0,1),(371106,50,NULL,4676,0,8149,1,2),(371107,50,NULL,9161,0,8149,2,3),(371108,51,NULL,4676,0,8149,0,1),(371109,51,NULL,4675,0,8149,1,2),(371110,51,NULL,32513,0,8149,2,3),(371111,52,NULL,73412,0,8149,0,1),(371112,52,NULL,114298,0,8149,1,2),(371113,53,NULL,7749,0,8149,0,1),(371114,53,NULL,6245,0,8149,1,2),(371115,53,NULL,4676,0,8149,2,3),(371116,53,NULL,155821,0,8149,3,4),(371117,54,NULL,59375,0,8149,0,1),(371118,54,NULL,5737,0,8149,1,2),(371119,54,NULL,4688,0,8149,2,3),(371120,54,NULL,4932,0,8149,3,4),(371121,54,NULL,4646,0,8149,4,5),(371122,54,NULL,83898,0,8149,5,6),(371123,54,NULL,4646,0,8149,6,7),(371124,54,NULL,155823,0,8149,7,8),(371125,55,NULL,4675,0,8149,0,1),(371126,55,NULL,83839,0,8149,1,2),(371127,56,NULL,5507,0,8149,0,1),(371128,56,NULL,4793,0,8149,1,2),(371129,56,NULL,5271,0,8149,2,3),(371130,56,NULL,116096,0,8149,3,4),(371131,57,NULL,5520,0,8149,0,1),(371132,57,NULL,4646,0,8149,1,2),(371133,57,NULL,7415,0,8149,2,3),(371134,58,NULL,118922,0,8149,0,1),(371135,58,NULL,137176,0,8149,1,2),(371136,59,NULL,5112,0,8149,0,1),(371137,59,NULL,4646,0,8149,1,2),(371138,59,NULL,114889,0,8149,2,3),(371139,60,NULL,5271,0,8149,0,1),(371140,60,NULL,9109,0,8149,1,2),(371141,1,NULL,11805,0,8150,0,1),(371142,1,NULL,4837,0,8150,1,2),(371143,1,NULL,4646,0,8150,2,3),(371144,1,NULL,4683,0,8150,3,4),(371145,1,NULL,5369,0,8150,4,5),(371146,2,NULL,5271,0,8150,0,1),(371147,2,NULL,4646,0,8150,1,2),(371148,2,NULL,11996,0,8150,2,3),(371149,3,NULL,4729,0,8150,0,1),(371150,3,NULL,5444,0,8150,1,2),(371151,3,NULL,9727,0,8150,2,3),(371152,4,NULL,101871,0,8150,0,1),(371153,4,NULL,4646,0,8150,1,2),(371154,4,NULL,115178,0,8150,2,3),(371155,5,NULL,73415,0,8150,0,1),(371156,5,NULL,4793,0,8150,1,2),(371157,5,NULL,10551,0,8150,2,3),(371158,6,NULL,4863,0,8150,0,1),(371159,6,NULL,4710,0,8150,1,2),(371160,6,NULL,155836,0,8150,2,3),(371161,7,NULL,4710,0,8150,0,1),(371162,7,NULL,9492,0,8150,1,2),(371163,7,NULL,155838,0,8150,2,3),(371164,8,NULL,4744,0,8150,0,1),(371165,8,NULL,10267,0,8150,1,2),(371166,9,NULL,5112,0,8150,0,1),(371167,9,NULL,73415,0,8150,1,2),(371168,9,NULL,26956,0,8150,2,3),(371169,10,NULL,4657,0,8150,0,1),(371170,10,NULL,23813,0,8150,1,2),(371171,11,NULL,4837,0,8150,0,1),(371172,11,NULL,38549,0,8150,1,2),(371173,12,NULL,17386,0,8150,0,1),(371174,12,NULL,7791,0,8150,1,2),(371175,12,NULL,4646,0,8150,2,3),(371176,12,NULL,4647,0,8150,3,4),(371177,12,NULL,8768,0,8150,4,5),(371178,13,NULL,4793,0,8150,0,1),(371179,13,NULL,155843,0,8150,1,2),(371180,13,NULL,155844,0,8150,2,3),(371181,14,NULL,73415,0,8150,0,1),(371182,14,NULL,73033,0,8150,1,2),(371183,14,NULL,24392,0,8150,2,3),(371184,15,NULL,150820,0,8150,0,1),(371185,15,NULL,77826,0,8150,1,2),(371186,16,NULL,4803,0,8150,0,1),(371187,16,NULL,4646,0,8150,1,2),(371188,16,NULL,6349,0,8150,2,3),(371189,17,NULL,9100,0,8150,0,1),(371190,17,NULL,5150,0,8150,1,2),(371191,17,NULL,4646,0,8150,2,3),(371192,17,NULL,4647,0,8150,3,4),(371193,17,NULL,155849,0,8150,4,5),(371194,18,NULL,5869,0,8150,0,1),(371195,18,NULL,73278,0,8150,1,2),(371196,18,NULL,30690,0,8150,2,3),(371197,18,NULL,4646,0,8150,3,4),(371198,18,NULL,12411,0,8150,4,5),(371199,19,NULL,4710,0,8150,0,1),(371200,19,NULL,114577,0,8150,1,2),(371201,20,NULL,4822,0,8150,0,1),(371202,20,NULL,152979,0,8150,1,2),(371203,21,NULL,4965,0,8150,0,1),(371204,21,NULL,32475,0,8150,1,2),(371205,22,NULL,4652,0,8150,0,1),(371206,22,NULL,151189,0,8150,1,2),(371207,22,NULL,52601,0,8150,2,3),(371208,23,NULL,107024,0,8150,0,1),(371209,23,NULL,36784,0,8150,1,2),(371210,24,NULL,4710,0,8150,0,1),(371211,24,NULL,155857,0,8150,1,2),(371212,25,NULL,4675,0,8150,0,1),(371213,25,NULL,4646,0,8150,1,2),(371214,25,NULL,15091,0,8150,2,3),(371215,26,NULL,4889,0,8150,0,1),(371216,26,NULL,5050,0,8150,1,2),(371217,26,NULL,155860,0,8150,2,3),(371218,27,NULL,59375,0,8150,0,1),(371219,27,NULL,4662,0,8150,1,2),(371220,27,NULL,5737,0,8150,2,3),(371221,27,NULL,29829,0,8150,3,4),(371222,28,NULL,5271,0,8150,0,1),(371223,28,NULL,155862,0,8150,1,2),(371224,29,NULL,5271,0,8150,0,1),(371225,29,NULL,73415,0,8150,1,2),(371226,29,NULL,5507,0,8150,2,3),(371227,30,NULL,4682,0,8150,0,1),(371228,30,NULL,4683,0,8150,1,2),(371229,30,NULL,114073,0,8150,2,3),(371230,31,NULL,4661,0,8150,0,1),(371231,31,NULL,59364,0,8150,1,2),(371232,31,NULL,5027,0,8150,2,3),(371233,31,NULL,6367,0,8150,3,4),(371234,31,NULL,141027,0,8150,4,5),(371235,32,NULL,4793,0,8150,0,1),(371236,32,NULL,5932,0,8150,1,2),(371237,32,NULL,77048,0,8150,2,3),(371238,33,NULL,104146,0,8150,0,1),(371239,33,NULL,7636,0,8150,1,2),(371240,33,NULL,5507,0,8150,2,3),(371241,33,NULL,4646,0,8150,3,4),(371242,33,NULL,36667,0,8150,4,5),(371243,34,NULL,4675,0,8150,0,1),(371244,34,NULL,154707,0,8150,1,2),(371245,35,NULL,4978,0,8150,0,1),(371246,35,NULL,4646,0,8150,1,2),(371247,35,NULL,155869,0,8150,2,3),(371248,36,NULL,60022,0,8150,0,1),(371249,36,NULL,151159,0,8150,1,2),(371250,37,NULL,5208,0,8150,0,1),(371251,37,NULL,141575,0,8150,1,2),(371252,38,NULL,5271,0,8150,0,1),(371253,38,NULL,155872,0,8150,1,2),(371254,39,NULL,4688,0,8150,0,1),(371255,39,NULL,147696,0,8150,1,2),(371256,40,NULL,5127,0,8150,0,1),(371257,40,NULL,11811,0,8150,1,2),(371258,41,NULL,105455,0,8150,0,1),(371259,41,NULL,5907,0,8150,1,2),(371260,41,NULL,114756,0,8150,2,3),(371261,42,NULL,58109,0,8150,0,1),(371262,42,NULL,117383,0,8150,1,2),(371263,43,NULL,5111,0,8150,0,1),(371264,43,NULL,9233,0,8150,1,2),(371265,43,NULL,5050,0,8150,2,3),(371266,43,NULL,9713,0,8150,3,4),(371267,44,NULL,5659,0,8150,0,1),(371268,44,NULL,4646,0,8150,1,2),(371269,44,NULL,4647,0,8150,2,3),(371270,44,NULL,13157,0,8150,3,4),(371271,45,NULL,4729,0,8150,0,1),(371272,45,NULL,12139,0,8150,1,2),(371273,46,NULL,4675,0,8150,0,1),(371274,46,NULL,6145,0,8150,1,2),(371275,47,NULL,4675,0,8150,0,1),(371276,47,NULL,4822,0,8150,1,2),(371277,47,NULL,131769,0,8150,2,3),(371278,48,NULL,110707,0,8150,0,1),(371279,48,NULL,5907,0,8150,1,2),(371280,48,NULL,11178,0,8150,2,3),(371281,49,NULL,108528,0,8150,0,1),(371282,49,NULL,73033,0,8150,1,2),(371283,49,NULL,155883,0,8150,2,3),(371284,50,NULL,100135,0,8150,0,1),(371285,50,NULL,4646,0,8150,1,2),(371286,50,NULL,9073,0,8150,2,3),(371287,51,NULL,4645,0,8150,0,1),(371288,51,NULL,4646,0,8150,1,2),(371289,51,NULL,4647,0,8150,2,3),(371290,51,NULL,91320,0,8150,3,4),(371291,52,NULL,5271,0,8150,0,1),(371292,52,NULL,4863,0,8150,1,2),(371293,52,NULL,73033,0,8150,2,3),(371294,52,NULL,115440,0,8150,3,4),(371295,53,NULL,4679,0,8150,0,1),(371296,53,NULL,143892,0,8150,1,2),(371297,54,NULL,4710,0,8150,0,1),(371298,54,NULL,10267,0,8150,1,2),(371299,55,NULL,155890,0,8150,0,1),(371300,55,NULL,4710,0,8150,1,2),(371301,55,NULL,5507,0,8150,2,3),(371302,55,NULL,15691,0,8150,3,4),(371303,56,NULL,73033,0,8150,0,1),(371304,56,NULL,118589,0,8150,1,2),(371305,57,NULL,4675,0,8150,0,1),(371306,57,NULL,4646,0,8150,1,2),(371307,57,NULL,4647,0,8150,2,3),(371308,57,NULL,8169,0,8150,3,4),(371309,58,NULL,119093,0,8150,0,1),(371310,58,NULL,6094,0,8150,1,2),(371311,58,NULL,52005,0,8150,2,3),(371312,58,NULL,118359,0,8150,3,4),(371313,59,NULL,4973,0,8150,0,1),(371314,59,NULL,4646,0,8150,1,2),(371315,59,NULL,5013,0,8150,2,3),(371316,60,NULL,6583,0,8150,0,1),(371317,60,NULL,4669,0,8150,1,2),(371318,60,NULL,12139,0,8150,2,3),(371319,61,NULL,101871,0,8150,0,1),(371320,61,NULL,4646,0,8150,1,2),(371321,61,NULL,21015,0,8150,2,3),(371322,62,NULL,17386,0,8150,0,1),(371323,62,NULL,5271,0,8150,1,2),(371324,62,NULL,138554,0,8150,2,3),(371325,63,NULL,17386,0,8150,0,1),(371326,63,NULL,125852,0,8150,1,2),(371327,64,NULL,4676,0,8150,0,1),(371328,64,NULL,135419,0,8150,1,2),(371329,65,NULL,4901,0,8150,0,1),(371330,65,NULL,151064,0,8150,1,2),(371331,66,NULL,155901,0,8150,0,1),(371332,66,NULL,141740,0,8150,1,2),(371333,67,NULL,4664,0,8150,0,1),(371334,67,NULL,5090,0,8150,1,2),(371335,67,NULL,155903,0,8150,2,3),(371336,68,NULL,4710,0,8150,0,1),(371337,68,NULL,4793,0,8150,1,2),(371338,68,NULL,63668,0,8150,2,3),(371339,69,NULL,4661,0,8150,0,1),(371340,69,NULL,4646,0,8150,1,2),(371341,69,NULL,4647,0,8150,2,3),(371342,69,NULL,77107,0,8150,3,4),(371343,70,NULL,4688,0,8150,0,1),(371344,70,NULL,4965,0,8150,1,2),(371345,70,NULL,141593,0,8150,2,3),(371346,71,NULL,4676,0,8150,0,1),(371347,71,NULL,5751,0,8150,1,2),(371348,71,NULL,5873,0,8150,2,3),(371349,72,NULL,7565,0,8150,0,1),(371350,72,NULL,6583,0,8150,1,2),(371351,72,NULL,11120,0,8150,2,3),(371352,73,NULL,4710,0,8150,0,1),(371353,73,NULL,155909,0,8150,1,2),(371354,73,NULL,82573,0,8150,2,3),(371355,74,NULL,5271,0,8150,0,1),(371356,74,NULL,106525,0,8150,1,2),(371357,75,NULL,4832,0,8150,0,1),(371358,75,NULL,155912,0,8150,1,2),(371359,76,NULL,4793,0,8150,0,1),(371360,76,NULL,122162,0,8150,1,2),(371361,77,NULL,4664,0,8150,0,1),(371362,77,NULL,4675,0,8150,1,2),(371363,77,NULL,5050,0,8150,2,3),(371364,77,NULL,8189,0,8150,3,4),(371365,78,NULL,4675,0,8150,0,1),(371366,78,NULL,7378,0,8150,1,2),(371367,78,NULL,120136,0,8150,2,3),(371368,79,NULL,4859,0,8150,0,1),(371369,79,NULL,4827,0,8150,1,2),(371370,79,NULL,155916,0,8150,2,3),(371371,80,NULL,13228,0,8150,0,1),(371372,80,NULL,13728,0,8150,1,2),(371373,80,NULL,12414,0,8150,2,3),(371374,1,NULL,4675,0,8151,0,1),(371375,1,NULL,129561,0,8151,1,2),(371376,2,NULL,9492,0,8151,0,1),(371377,2,NULL,4646,0,8151,1,2),(371378,2,NULL,14008,0,8151,2,3),(371379,3,NULL,9100,0,8151,0,1),(371380,3,NULL,4646,0,8151,1,2),(371381,3,NULL,27372,0,8151,2,3),(371382,4,NULL,4864,0,8151,0,1),(371383,4,NULL,5907,0,8151,1,2),(371384,4,NULL,155922,0,8151,2,3),(371385,5,NULL,4710,0,8151,0,1),(371386,5,NULL,36799,0,8151,1,2),(371387,6,NULL,4688,0,8151,0,1),(371388,6,NULL,4729,0,8151,1,2),(371389,6,NULL,130125,0,8151,2,3),(371390,7,NULL,4645,0,8151,0,1),(371391,7,NULL,4646,0,8151,1,2),(371392,7,NULL,6349,0,8151,2,3),(371393,8,NULL,150122,0,8151,0,1),(371394,8,NULL,155925,0,8151,1,2),(371395,9,NULL,9730,0,8151,0,1),(371396,9,NULL,9233,0,8151,1,2),(371397,9,NULL,131769,0,8151,2,3),(371398,10,NULL,4688,0,8151,0,1),(371399,10,NULL,4905,0,8151,1,2),(371400,10,NULL,5873,0,8151,2,3),(371401,11,NULL,9017,0,8151,0,1),(371402,11,NULL,5050,0,8151,1,2),(371403,11,NULL,13864,0,8151,2,3),(371404,12,NULL,5112,0,8151,0,1),(371405,12,NULL,9093,0,8151,1,2),(371406,13,NULL,113491,0,8151,0,1),(371407,13,NULL,38768,0,8151,1,2),(371408,13,NULL,4645,0,8151,2,3),(371409,13,NULL,9633,0,8151,3,4),(371410,14,NULL,9233,0,8151,0,1),(371411,14,NULL,4710,0,8151,1,2),(371412,14,NULL,140751,0,8151,2,3),(371413,15,NULL,4848,0,8151,0,1),(371414,15,NULL,4932,0,8151,1,2),(371415,16,NULL,155934,0,8151,0,1),(371416,16,NULL,151009,0,8151,1,2),(371417,17,NULL,73623,0,8151,0,1),(371418,17,NULL,135056,0,8151,1,2),(371419,17,NULL,7739,0,8151,2,3),(371420,17,NULL,35130,0,8151,3,4),(371421,17,NULL,155936,0,8151,4,5),(371422,18,NULL,5507,0,8151,0,1),(371423,18,NULL,12772,0,8151,1,2),(371424,18,NULL,4646,0,8151,2,3),(371425,18,NULL,26860,0,8151,3,4),(371426,19,NULL,4710,0,8151,0,1),(371427,19,NULL,58109,0,8151,1,2),(371428,19,NULL,114887,0,8151,2,3),(371429,20,NULL,155940,0,8151,0,1),(371430,20,NULL,4646,0,8151,1,2),(371431,20,NULL,4647,0,8151,2,3),(371432,20,NULL,10225,0,8151,3,4),(371433,21,NULL,9524,0,8151,0,1),(371434,21,NULL,5050,0,8151,1,2),(371435,21,NULL,13462,0,8151,2,3),(371436,22,NULL,4665,0,8151,0,1),(371437,22,NULL,4729,0,8151,1,2),(371438,22,NULL,24049,0,8151,2,3),(371439,23,NULL,4710,0,8151,0,1),(371440,23,NULL,5271,0,8151,1,2),(371441,23,NULL,4646,0,8151,2,3),(371442,23,NULL,123226,0,8151,3,4),(371443,24,NULL,5869,0,8151,0,1),(371444,24,NULL,4738,0,8151,1,2),(371445,25,NULL,107024,0,8151,0,1),(371446,25,NULL,4793,0,8151,1,2),(371447,25,NULL,155945,0,8151,2,3),(371448,26,NULL,4675,0,8151,0,1),(371449,26,NULL,52149,0,8151,1,2),(371450,27,NULL,104944,0,8151,0,1),(371451,27,NULL,11202,0,8151,1,2),(371452,27,NULL,5050,0,8151,2,3),(371453,27,NULL,9170,0,8151,3,4),(371454,28,NULL,13011,0,8151,0,1),(371455,28,NULL,9530,0,8151,1,2),(371456,29,NULL,4710,0,8151,0,1),(371457,29,NULL,5932,0,8151,1,2),(371458,29,NULL,24742,0,8151,2,3),(371459,30,NULL,8389,0,8151,0,1),(371460,30,NULL,13896,0,8151,1,2),(371461,31,NULL,5112,0,8151,0,1),(371462,31,NULL,149636,0,8151,1,2),(371463,32,NULL,4664,0,8151,0,1),(371464,32,NULL,4646,0,8151,1,2),(371465,32,NULL,7257,0,8151,2,3),(371466,1,NULL,5192,0,8152,0,1),(371467,2,NULL,100135,0,8152,0,1),(371468,2,NULL,4710,0,8152,1,2),(371469,3,NULL,57617,0,8152,0,1),(371470,4,NULL,4665,0,8152,0,1),(371471,4,NULL,4667,0,8152,1,2),(371472,5,NULL,38182,0,8152,0,1),(371473,105,NULL,9541,0,8152,0,1),(371474,6,NULL,4710,0,8152,0,1),(371475,6,NULL,57340,0,8152,1,2),(371476,7,NULL,57805,0,8152,0,1),(371477,8,NULL,5905,0,8152,0,1),(371478,8,NULL,4863,0,8152,1,2),(371479,8,NULL,73354,0,8152,2,3),(371480,8,NULL,4793,0,8152,3,4),(371481,9,NULL,4863,0,8152,0,1),(371482,9,NULL,9635,0,8152,1,2),(371483,10,NULL,4675,0,8152,0,1),(371484,10,NULL,4645,0,8152,1,2),(371485,10,NULL,4664,0,8152,2,3),(371486,110,NULL,4661,0,8152,0,1),(371487,110,NULL,6143,0,8152,1,2),(371488,110,NULL,4729,0,8152,2,3),(371489,11,NULL,4880,0,8152,0,1),(371490,11,NULL,5419,0,8152,1,2),(371491,12,NULL,40182,0,8152,0,1),(371492,13,NULL,4657,0,8152,0,1),(371493,13,NULL,4676,0,8152,1,2),(371494,14,NULL,155958,0,8152,0,1),(371495,15,NULL,4889,0,8152,0,1),(371496,15,NULL,4664,0,8152,1,2),(371497,15,NULL,116069,0,8152,2,3),(371498,16,NULL,5493,0,8152,0,1),(371499,16,NULL,75121,0,8152,1,2),(371500,17,NULL,4664,0,8152,0,1),(371501,17,NULL,59740,0,8152,1,2),(371502,17,NULL,19503,0,8152,2,3),(371503,18,NULL,4675,0,8152,0,1),(371504,18,NULL,5613,0,8152,1,2),(371505,18,NULL,23763,0,8152,2,3),(371506,19,NULL,5150,0,8152,0,1),(371507,19,NULL,4646,0,8152,1,2),(371508,19,NULL,114086,0,8152,2,3),(371509,20,NULL,4676,0,8152,0,1),(371510,20,NULL,155961,0,8152,1,2),(371511,21,NULL,4664,0,8152,0,1),(371512,21,NULL,30455,0,8152,1,2),(371513,22,NULL,5659,0,8152,0,1),(371514,22,NULL,26465,0,8152,1,2),(371515,23,NULL,4657,0,8152,0,1),(371516,23,NULL,4756,0,8152,1,2),(371517,23,NULL,155964,0,8152,2,3),(371518,24,NULL,4981,0,8152,0,1),(371519,24,NULL,155966,0,8152,1,2),(371520,25,NULL,4783,0,8152,0,1),(371521,25,NULL,4665,0,8152,1,2),(371522,25,NULL,4744,0,8152,2,3),(371523,25,NULL,17716,0,8152,3,4),(371524,26,NULL,5150,0,8152,0,1),(371525,26,NULL,7016,0,8152,1,2),(371526,26,NULL,132306,0,8152,2,3),(371527,27,NULL,155969,0,8152,0,1),(371528,27,NULL,4665,0,8152,1,2),(371529,27,NULL,5050,0,8152,2,3),(371530,27,NULL,8189,0,8152,3,4),(371531,28,NULL,9459,0,8152,0,1),(371532,28,NULL,5520,0,8152,1,2),(371533,28,NULL,155971,0,8152,2,3),(371534,29,NULL,4729,0,8152,0,1),(371535,29,NULL,4791,0,8152,1,2),(371536,29,NULL,4646,0,8152,2,3),(371537,29,NULL,10233,0,8152,3,4),(371538,30,NULL,101047,0,8152,0,1),(371539,30,NULL,4646,0,8152,1,2),(371540,30,NULL,4647,0,8152,2,3),(371541,30,NULL,80509,0,8152,3,4),(371542,31,NULL,7443,0,8152,0,1),(371543,31,NULL,4705,0,8152,1,2),(371544,31,NULL,155975,0,8152,2,3),(371545,32,NULL,4665,0,8152,0,1),(371546,32,NULL,4932,0,8152,1,2),(371547,32,NULL,10551,0,8152,2,3),(371548,33,NULL,99776,0,8152,0,1),(371549,33,NULL,10619,0,8152,1,2),(371550,33,NULL,5691,0,8152,2,3),(371551,33,NULL,4646,0,8152,3,4),(371552,33,NULL,4647,0,8152,4,5),(371553,33,NULL,35654,0,8152,5,6),(371554,33,NULL,40440,0,8152,6,7),(371555,34,NULL,5226,0,8152,0,1),(371556,34,NULL,4756,0,8152,1,2),(371557,34,NULL,78849,0,8152,2,3),(371558,35,NULL,5057,0,8152,0,1),(371559,35,NULL,4744,0,8152,1,2),(371560,35,NULL,155980,0,8152,2,3),(371561,36,NULL,155982,0,8152,0,1),(371562,36,NULL,4682,0,8152,1,2),(371563,36,NULL,118664,0,8152,2,3),(371564,37,NULL,4981,0,8152,0,1),(371565,37,NULL,5050,0,8152,1,2),(371566,37,NULL,9536,0,8152,2,3),(371567,38,NULL,5475,0,8152,0,1),(371568,38,NULL,4646,0,8152,1,2),(371569,38,NULL,16352,0,8152,2,3),(371570,39,NULL,4729,0,8152,0,1),(371571,39,NULL,4791,0,8152,1,2),(371572,39,NULL,4932,0,8152,2,3),(371573,39,NULL,117731,0,8152,3,4),(371574,40,NULL,8389,0,8152,0,1),(371575,40,NULL,6787,0,8152,1,2),(371576,41,NULL,5070,0,8152,0,1),(371577,41,NULL,7740,0,8152,1,2),(371578,42,NULL,4661,0,8152,0,1),(371579,42,NULL,31405,0,8152,1,2),(371580,1,NULL,4769,0,8153,0,1),(371581,1,NULL,51263,0,8153,1,2),(371582,2,NULL,5271,0,8153,0,1),(371583,2,NULL,4646,0,8153,1,2),(371584,2,NULL,13432,0,8153,2,3),(371585,3,NULL,5271,0,8153,0,1),(371586,3,NULL,5278,0,8153,1,2),(371587,3,NULL,12772,0,8153,2,3),(371588,3,NULL,123583,0,8153,3,4),(371589,3,NULL,51519,0,8153,4,5),(371590,4,NULL,4645,0,8153,0,1),(371591,4,NULL,7684,0,8153,1,2),(371592,5,NULL,4866,0,8153,0,1),(371593,5,NULL,5112,0,8153,1,2),(371594,5,NULL,4878,0,8153,2,3),(371595,6,NULL,4998,0,8153,0,1),(371596,6,NULL,4646,0,8153,1,2),(371597,6,NULL,155992,0,8153,2,3),(371598,7,NULL,4729,0,8153,0,1),(371599,7,NULL,4646,0,8153,1,2),(371600,7,NULL,40172,0,8153,2,3),(371601,8,NULL,5208,0,8153,0,1),(371602,8,NULL,9109,0,8153,1,2),(371603,9,NULL,5932,0,8153,0,1),(371604,9,NULL,4710,0,8153,1,2),(371605,9,NULL,133429,0,8153,2,3),(371606,10,NULL,4675,0,8153,0,1),(371607,10,NULL,116184,0,8153,1,2),(371608,11,NULL,9929,0,8153,0,1),(371609,11,NULL,5156,0,8153,1,2),(371610,11,NULL,13391,0,8153,2,3),(371611,12,NULL,4837,0,8153,0,1),(371612,12,NULL,22218,0,8153,1,2),(371613,13,NULL,5192,0,8153,0,1),(371614,13,NULL,4675,0,8153,1,2),(371615,13,NULL,24748,0,8153,2,3),(371616,14,NULL,5271,0,8153,0,1),(371617,14,NULL,156001,0,8153,1,2),(371618,15,NULL,4667,0,8153,0,1),(371619,15,NULL,5246,0,8153,1,2),(371620,15,NULL,16497,0,8153,2,3),(371621,16,NULL,113821,0,8153,0,1),(371622,16,NULL,4793,0,8153,1,2),(371623,16,NULL,111798,0,8153,2,3),(371624,17,NULL,5150,0,8153,0,1),(371625,17,NULL,4646,0,8153,1,2),(371626,17,NULL,34271,0,8153,2,3),(371627,18,NULL,12306,0,8153,0,1),(371628,18,NULL,121877,0,8153,1,2),(371629,19,NULL,4793,0,8153,0,1),(371630,19,NULL,9233,0,8153,1,2),(371631,19,NULL,24268,0,8153,2,3),(371632,20,NULL,4710,0,8153,0,1),(371633,20,NULL,4646,0,8153,1,2),(371634,20,NULL,51016,0,8153,2,3),(371635,21,NULL,4837,0,8153,0,1),(371636,21,NULL,4710,0,8153,1,2),(371637,21,NULL,120858,0,8153,2,3),(371638,22,NULL,5377,0,8153,0,1),(371639,22,NULL,4646,0,8153,1,2),(371640,22,NULL,24328,0,8153,2,3),(371641,23,NULL,4645,0,8153,0,1),(371642,23,NULL,14028,0,8153,1,2),(371643,24,NULL,108557,0,8153,0,1),(371644,24,NULL,156012,0,8153,1,2),(371645,25,NULL,4675,0,8153,0,1),(371646,25,NULL,6250,0,8153,1,2),(371647,26,NULL,9492,0,8153,0,1),(371648,26,NULL,5665,0,8153,1,2),(371649,26,NULL,20341,0,8153,2,3),(371650,27,NULL,4675,0,8153,0,1),(371651,27,NULL,156015,0,8153,1,2),(371652,28,NULL,104146,0,8153,0,1),(371653,28,NULL,53385,0,8153,1,2),(371654,29,NULL,100552,0,8153,0,1),(371655,29,NULL,4646,0,8153,1,2),(371656,29,NULL,4828,0,8153,2,3),(371657,30,NULL,4675,0,8153,0,1),(371658,30,NULL,5523,0,8153,1,2),(371659,31,NULL,4729,0,8153,0,1),(371660,31,NULL,20341,0,8153,1,2),(371661,32,NULL,4793,0,8153,0,1),(371662,32,NULL,9492,0,8153,1,2),(371663,32,NULL,148465,0,8153,2,3),(371664,33,NULL,9541,0,8153,0,1),(371665,33,NULL,5112,0,8153,1,2),(371666,33,NULL,4837,0,8153,2,3),(371667,33,NULL,105508,0,8153,3,4),(371668,34,NULL,89078,0,8153,0,1),(371669,34,NULL,9492,0,8153,1,2),(371670,34,NULL,5932,0,8153,2,3),(371671,34,NULL,127751,0,8153,3,4),(371672,35,NULL,4652,0,8153,0,1),(371673,35,NULL,4827,0,8153,1,2),(371674,35,NULL,134044,0,8153,2,3),(371675,36,NULL,4756,0,8153,0,1),(371676,36,NULL,4646,0,8153,1,2),(371677,36,NULL,21745,0,8153,2,3),(371678,37,NULL,4664,0,8153,0,1),(371679,37,NULL,5404,0,8153,1,2),(371680,38,NULL,5150,0,8153,0,1),(371681,38,NULL,130313,0,8153,1,2),(371682,39,NULL,5150,0,8153,0,1),(371683,39,NULL,4675,0,8153,1,2),(371684,39,NULL,125640,0,8153,2,3),(371685,40,NULL,9233,0,8153,0,1),(371686,40,NULL,7791,0,8153,1,2),(371687,40,NULL,130227,0,8153,2,3),(371688,41,NULL,8341,0,8153,0,1),(371689,41,NULL,4652,0,8153,1,2),(371690,41,NULL,4832,0,8153,2,3),(371691,41,NULL,32035,0,8153,3,4),(371692,42,NULL,4710,0,8153,0,1),(371693,42,NULL,119943,0,8153,1,2),(371694,42,NULL,141605,0,8153,2,3),(371695,43,NULL,5507,0,8153,0,1),(371696,43,NULL,126804,0,8153,1,2),(371697,44,NULL,4665,0,8153,0,1),(371698,44,NULL,4729,0,8153,1,2),(371699,44,NULL,156031,0,8153,2,3),(371700,45,NULL,4645,0,8153,0,1),(371701,45,NULL,4664,0,8153,1,2),(371702,45,NULL,11811,0,8153,2,3),(371703,46,NULL,106087,0,8153,0,1),(371704,46,NULL,131041,0,8153,1,2),(371705,47,NULL,6688,0,8153,0,1),(371706,47,NULL,11736,0,8153,1,2),(371707,48,NULL,6042,0,8153,0,1),(371708,48,NULL,4827,0,8153,1,2),(371709,48,NULL,156035,0,8153,2,3),(371710,49,NULL,4744,0,8153,0,1),(371711,49,NULL,5659,0,8153,1,2),(371712,49,NULL,4646,0,8153,2,3),(371713,49,NULL,13449,0,8153,3,4),(371714,50,NULL,146447,0,8153,0,1),(371715,50,NULL,5219,0,8153,1,2),(371716,51,NULL,4645,0,8153,0,1),(371717,51,NULL,12017,0,8153,1,2),(371718,52,NULL,4645,0,8153,0,1),(371719,52,NULL,4646,0,8153,1,2),(371720,52,NULL,4647,0,8153,2,3),(371721,52,NULL,80509,0,8153,3,4),(371722,53,NULL,4863,0,8153,0,1),(371723,53,NULL,4710,0,8153,1,2),(371724,53,NULL,135546,0,8153,2,3),(371725,54,NULL,4822,0,8153,0,1),(371726,54,NULL,151886,0,8153,1,2),(371727,56,NULL,5271,0,8153,0,1),(371728,56,NULL,9631,0,8153,1,2),(371729,57,NULL,9492,0,8153,0,1),(371730,57,NULL,10250,0,8153,1,2),(371731,57,NULL,133533,0,8153,2,3),(371732,58,NULL,4688,0,8153,0,1),(371733,58,NULL,4905,0,8153,1,2),(371734,58,NULL,24836,0,8153,2,3),(371735,59,NULL,4793,0,8153,0,1),(371736,59,NULL,5869,0,8153,1,2),(371737,59,NULL,156045,0,8153,2,3),(371738,60,NULL,87562,0,8153,0,1),(371739,60,NULL,5050,0,8153,1,2),(371740,60,NULL,32315,0,8153,2,3),(371741,61,NULL,4645,0,8153,0,1),(371742,61,NULL,4676,0,8153,1,2),(371743,61,NULL,8392,0,8153,2,3),(371744,62,NULL,4675,0,8153,0,1),(371745,62,NULL,4646,0,8153,1,2),(371746,62,NULL,4683,0,8153,2,3),(371747,62,NULL,6006,0,8153,3,4),(371748,63,NULL,5192,0,8153,0,1),(371749,63,NULL,4646,0,8153,1,2),(371750,63,NULL,14012,0,8153,2,3),(371751,64,NULL,4645,0,8153,0,1),(371752,64,NULL,136265,0,8153,1,2),(371753,65,NULL,5507,0,8153,0,1),(371754,65,NULL,4646,0,8153,1,2),(371755,65,NULL,156050,0,8153,2,3),(371756,66,NULL,4682,0,8153,0,1),(371757,66,NULL,156052,0,8153,1,2),(371758,67,NULL,5208,0,8153,0,1),(371759,67,NULL,5050,0,8153,1,2),(371760,67,NULL,23689,0,8153,2,3),(371761,68,NULL,107024,0,8153,0,1),(371762,68,NULL,4646,0,8153,1,2),(371763,68,NULL,4647,0,8153,2,3),(371764,68,NULL,25284,0,8153,3,4),(371765,69,NULL,13011,0,8153,0,1),(371766,69,NULL,4710,0,8153,1,2),(371767,69,NULL,28342,0,8153,2,3),(371768,70,NULL,4710,0,8153,0,1),(371769,70,NULL,57734,0,8153,1,2),(371770,71,NULL,6325,0,8153,0,1),(371771,71,NULL,115663,0,8153,1,2),(371772,72,NULL,4665,0,8153,0,1),(371773,72,NULL,6094,0,8153,1,2),(371774,72,NULL,156059,0,8153,2,3),(371775,73,NULL,4657,0,8153,0,1),(371776,73,NULL,4905,0,8153,1,2),(371777,73,NULL,4688,0,8153,2,3),(371778,73,NULL,54604,0,8153,3,4),(371779,74,NULL,4837,0,8153,0,1),(371780,74,NULL,4864,0,8153,1,2),(371781,74,NULL,115888,0,8153,2,3),(371782,75,NULL,4675,0,8153,0,1),(371783,75,NULL,4664,0,8153,1,2),(371784,75,NULL,122833,0,8153,2,3),(371785,76,NULL,58109,0,8153,0,1),(371786,76,NULL,156063,0,8153,1,2),(371787,77,NULL,4675,0,8153,0,1),(371788,77,NULL,5416,0,8153,1,2),(371789,77,NULL,4669,0,8153,2,3),(371790,77,NULL,4646,0,8153,3,4),(371791,77,NULL,156065,0,8153,4,5),(371792,1,NULL,4787,0,8154,0,1),(371793,1,NULL,5050,0,8154,1,2),(371794,1,NULL,6361,0,8154,2,3),(371795,2,NULL,4675,0,8154,0,1),(371796,2,NULL,146409,0,8154,1,2),(371797,3,NULL,4865,0,8154,0,1),(371798,3,NULL,7209,0,8154,1,2),(371799,4,NULL,5112,0,8154,0,1),(371800,4,NULL,4646,0,8154,1,2),(371801,4,NULL,8749,0,8154,2,3),(371802,4,NULL,8750,0,8154,3,4),(371803,5,NULL,4756,0,8154,0,1),(371804,5,NULL,4669,0,8154,1,2),(371805,5,NULL,156071,0,8154,2,3),(371806,6,NULL,4965,0,8154,0,1),(371807,6,NULL,118577,0,8154,1,2),(371808,7,NULL,5150,0,8154,0,1),(371809,7,NULL,126674,0,8154,1,2),(371810,8,NULL,99823,0,8154,0,1),(371811,8,NULL,5924,0,8154,1,2),(371812,9,NULL,5246,0,8154,0,1),(371813,9,NULL,4692,0,8154,1,2),(371814,9,NULL,5050,0,8154,2,3),(371815,9,NULL,87689,0,8154,3,4),(371816,10,NULL,18272,0,8154,0,1),(371817,10,NULL,20672,0,8154,1,2),(371818,10,NULL,156077,0,8154,2,3),(371819,11,NULL,4729,0,8154,0,1),(371820,11,NULL,143915,0,8154,1,2),(371821,12,NULL,11192,0,8154,0,1),(371822,12,NULL,114841,0,8154,1,2),(371823,13,NULL,7987,0,8154,0,1),(371824,13,NULL,28756,0,8154,1,2),(371825,14,NULL,4688,0,8154,0,1),(371826,14,NULL,115483,0,8154,1,2),(371827,15,NULL,73588,0,8154,0,1),(371828,15,NULL,4836,0,8154,1,2),(371829,15,NULL,138894,0,8154,2,3),(371830,16,NULL,4791,0,8154,0,1),(371831,16,NULL,117427,0,8154,1,2),(371832,17,NULL,4664,0,8154,0,1),(371833,17,NULL,115471,0,8154,1,2),(371834,18,NULL,5271,0,8154,0,1),(371835,18,NULL,7791,0,8154,1,2),(371836,18,NULL,5112,0,8154,2,3),(371837,18,NULL,151971,0,8154,3,4),(371838,19,NULL,6380,0,8154,0,1),(371839,19,NULL,4837,0,8154,1,2),(371840,19,NULL,5027,0,8154,2,3),(371841,19,NULL,77127,0,8154,3,4),(371842,20,NULL,4675,0,8154,0,1),(371843,20,NULL,130988,0,8154,1,2),(371844,21,NULL,4664,0,8154,0,1),(371845,21,NULL,4676,0,8154,1,2),(371846,21,NULL,5050,0,8154,2,3),(371847,21,NULL,23689,0,8154,3,4),(371848,22,NULL,8121,0,8154,0,1),(371849,22,NULL,103373,0,8154,1,2),(371850,22,NULL,33261,0,8154,2,3),(371851,23,NULL,5112,0,8154,0,1),(371852,23,NULL,110252,0,8154,1,2),(371853,24,NULL,5575,0,8154,0,1),(371854,24,NULL,24431,0,8154,1,2),(371855,25,NULL,4783,0,8154,0,1),(371856,25,NULL,89096,0,8154,1,2),(371857,26,NULL,4710,0,8154,0,1),(371858,26,NULL,9233,0,8154,1,2),(371859,26,NULL,156092,0,8154,2,3),(371860,27,NULL,4645,0,8154,0,1),(371861,27,NULL,4646,0,8154,1,2),(371862,27,NULL,87309,0,8154,2,3),(371863,28,NULL,4729,0,8154,0,1),(371864,28,NULL,119392,0,8154,1,2),(371865,29,NULL,4975,0,8154,0,1),(371866,29,NULL,5050,0,8154,1,2),(371867,29,NULL,14028,0,8154,2,3),(371868,30,NULL,5447,0,8154,0,1),(371869,30,NULL,4646,0,8154,1,2),(371870,30,NULL,32964,0,8154,2,3),(371871,31,NULL,5112,0,8154,0,1),(371872,31,NULL,5932,0,8154,1,2),(371873,31,NULL,4646,0,8154,2,3),(371874,31,NULL,7498,0,8154,3,4),(371875,32,NULL,4973,0,8154,0,1),(371876,32,NULL,4646,0,8154,1,2),(371877,32,NULL,4647,0,8154,2,3),(371878,32,NULL,80509,0,8154,3,4),(371879,33,NULL,4837,0,8154,0,1),(371880,33,NULL,107024,0,8154,1,2),(371881,33,NULL,132528,0,8154,2,3),(371882,34,NULL,4689,0,8154,0,1),(371883,34,NULL,7016,0,8154,1,2),(371884,34,NULL,136034,0,8154,2,3),(371885,35,NULL,4675,0,8154,0,1),(371886,35,NULL,7016,0,8154,1,2),(371887,35,NULL,10307,0,8154,2,3),(371888,36,NULL,4675,0,8154,0,1),(371889,36,NULL,152526,0,8154,1,2),(371890,37,NULL,155489,0,8154,0,1),(371891,37,NULL,4646,0,8154,1,2),(371892,37,NULL,73561,0,8154,2,3),(371893,38,NULL,4710,0,8154,0,1),(371894,38,NULL,4863,0,8154,1,2),(371895,38,NULL,32047,0,8154,2,3),(371896,39,NULL,4863,0,8154,0,1),(371897,39,NULL,4710,0,8154,1,2),(371898,39,NULL,92964,0,8154,2,3),(371899,40,NULL,57955,0,8154,0,1),(371900,40,NULL,4710,0,8154,1,2),(371901,40,NULL,4794,0,8154,2,3),(371902,40,NULL,156104,0,8154,3,4),(371903,41,NULL,7791,0,8154,0,1),(371904,41,NULL,143808,0,8154,1,2),(371905,41,NULL,4646,0,8154,2,3),(371906,41,NULL,156106,0,8154,3,4),(371907,42,NULL,4793,0,8154,0,1),(371908,42,NULL,4646,0,8154,1,2),(371909,42,NULL,7895,0,8154,2,3),(371910,43,NULL,8334,0,8154,0,1),(371911,43,NULL,5660,0,8154,1,2),(371912,44,NULL,4661,0,8154,0,1),(371913,44,NULL,57429,0,8154,1,2),(371914,44,NULL,4646,0,8154,2,3),(371915,44,NULL,6605,0,8154,3,4),(371916,45,NULL,4710,0,8154,0,1),(371917,45,NULL,156111,0,8154,1,2),(371918,46,NULL,4675,0,8154,0,1),(371919,46,NULL,156113,0,8154,1,2),(371920,47,NULL,4710,0,8154,0,1),(371921,47,NULL,144925,0,8154,1,2),(371922,48,NULL,57340,0,8154,0,1),(371923,48,NULL,53683,0,8154,1,2),(371924,49,NULL,5932,0,8154,0,1),(371925,49,NULL,117427,0,8154,1,2),(371926,50,NULL,57955,0,8154,0,1),(371927,50,NULL,134052,0,8154,1,2),(371928,51,NULL,4710,0,8154,0,1),(371929,51,NULL,9233,0,8154,1,2),(371930,51,NULL,5897,0,8154,2,3),(371931,52,NULL,7791,0,8154,0,1),(371932,52,NULL,4646,0,8154,1,2),(371933,52,NULL,4683,0,8154,2,3),(371934,52,NULL,7507,0,8154,3,4),(371935,53,NULL,4645,0,8154,0,1),(371936,53,NULL,6315,0,8154,1,2),(371937,53,NULL,4646,0,8154,2,3),(371938,53,NULL,7257,0,8154,3,4),(371939,54,NULL,13011,0,8154,0,1),(371940,54,NULL,5050,0,8154,1,2),(371941,54,NULL,8852,0,8154,2,3),(371942,55,NULL,4836,0,8154,0,1),(371943,55,NULL,125620,0,8154,1,2),(371944,56,NULL,4675,0,8154,0,1),(371945,56,NULL,5226,0,8154,1,2),(371946,56,NULL,5050,0,8154,2,3),(371947,56,NULL,13391,0,8154,3,4),(371948,57,NULL,152070,0,8154,0,1),(371949,57,NULL,4646,0,8154,1,2),(371950,57,NULL,21701,0,8154,2,3),(371951,58,NULL,4661,0,8154,0,1),(371952,58,NULL,4665,0,8154,1,2),(371953,58,NULL,156126,0,8154,2,3),(371954,59,NULL,4645,0,8154,0,1),(371955,59,NULL,4646,0,8154,1,2),(371956,59,NULL,4647,0,8154,2,3),(371957,59,NULL,78893,0,8154,3,4),(371958,60,NULL,100369,0,8154,0,1),(371959,60,NULL,5050,0,8154,1,2),(371960,60,NULL,9170,0,8154,2,3),(371961,61,NULL,5192,0,8154,0,1),(371962,61,NULL,4667,0,8154,1,2),(371963,61,NULL,24589,0,8154,2,3),(371964,62,NULL,73588,0,8154,0,1),(371965,62,NULL,7583,0,8154,1,2),(371966,63,NULL,7635,0,8154,0,1),(371967,63,NULL,4710,0,8154,1,2),(371968,63,NULL,36058,0,8154,2,3),(371969,64,NULL,104242,0,8154,0,1),(371970,64,NULL,5507,0,8154,1,2),(371971,64,NULL,156132,0,8154,2,3),(371972,65,NULL,4863,0,8154,0,1),(371973,65,NULL,4710,0,8154,1,2),(371974,65,NULL,156134,0,8154,2,3),(371975,66,NULL,107024,0,8154,0,1),(371976,66,NULL,82078,0,8154,1,2),(371977,67,NULL,73033,0,8154,0,1),(371978,67,NULL,5112,0,8154,1,2),(371979,67,NULL,54604,0,8154,2,3),(371980,68,NULL,4710,0,8154,0,1),(371981,68,NULL,12306,0,8154,1,2),(371982,68,NULL,51485,0,8154,2,3),(371983,69,NULL,4932,0,8154,0,1),(371984,69,NULL,5411,0,8154,1,2),(371985,70,NULL,4657,0,8154,0,1),(371986,70,NULL,4756,0,8154,1,2),(371987,70,NULL,4755,0,8154,2,3),(371988,70,NULL,151938,0,8154,3,4),(371989,71,NULL,4729,0,8154,0,1),(371990,71,NULL,13490,0,8154,1,2),(371991,72,NULL,4824,0,8154,0,1),(371992,72,NULL,4646,0,8154,1,2),(371993,72,NULL,8998,0,8154,2,3),(371994,73,NULL,5111,0,8154,0,1),(371995,73,NULL,57955,0,8154,1,2),(371996,73,NULL,4646,0,8154,2,3),(371997,73,NULL,60739,0,8154,3,4),(371998,74,NULL,5112,0,8154,0,1),(371999,74,NULL,4710,0,8154,1,2),(372000,74,NULL,5027,0,8154,2,3),(372001,74,NULL,16784,0,8154,3,4),(372002,75,NULL,156144,0,8154,0,1),(372003,75,NULL,72896,0,8154,1,2),(372004,75,NULL,53815,0,8154,2,3),(372005,76,NULL,4864,0,8154,0,1),(372006,76,NULL,5050,0,8154,1,2),(372007,76,NULL,16481,0,8154,2,3),(372008,77,NULL,4836,0,8154,0,1),(372009,77,NULL,5897,0,8154,1,2),(372010,1,NULL,4880,0,8155,0,1),(372011,1,NULL,5493,0,8155,1,2),(372012,1,NULL,156148,0,8155,2,3),(372013,1,NULL,156149,0,8155,3,4),(372014,2,NULL,106398,0,8155,0,1),(372015,2,NULL,154997,0,8155,1,2),(372016,3,NULL,7791,0,8155,0,1),(372017,3,NULL,4646,0,8155,1,2),(372018,3,NULL,4647,0,8155,2,3),(372019,3,NULL,8169,0,8155,3,4),(372020,4,NULL,4837,0,8155,0,1),(372021,4,NULL,130129,0,8155,1,2),(372022,5,NULL,73354,0,8155,0,1),(372023,5,NULL,9233,0,8155,1,2),(372024,5,NULL,5507,0,8155,2,3),(372025,5,NULL,10267,0,8155,3,4),(372026,6,NULL,4859,0,8155,0,1),(372027,6,NULL,8253,0,8155,1,2),(372028,6,NULL,25596,0,8155,2,3),(372029,7,NULL,5111,0,8155,0,1),(372030,7,NULL,134702,0,8155,1,2),(372031,8,NULL,4823,0,8155,0,1),(372032,8,NULL,8953,0,8155,1,2),(372033,9,NULL,4670,0,8155,0,1),(372034,9,NULL,4822,0,8155,1,2),(372035,9,NULL,127271,0,8155,2,3),(372036,10,NULL,4645,0,8155,0,1),(372037,10,NULL,7016,0,8155,1,2),(372038,10,NULL,19768,0,8155,2,3),(372039,11,NULL,4793,0,8155,0,1),(372040,11,NULL,156160,0,8155,1,2),(372041,12,NULL,13011,0,8155,0,1),(372042,12,NULL,16393,0,8155,1,2),(372043,13,NULL,4710,0,8155,0,1),(372044,13,NULL,124241,0,8155,1,2),(372045,14,NULL,4675,0,8155,0,1),(372046,14,NULL,23776,0,8155,1,2),(372047,15,NULL,4645,0,8155,0,1),(372048,15,NULL,5090,0,8155,1,2),(372049,15,NULL,17399,0,8155,2,3),(372050,16,NULL,4864,0,8155,0,1),(372051,16,NULL,26639,0,8155,1,2),(372052,17,NULL,4688,0,8155,0,1),(372053,17,NULL,11169,0,8155,1,2),(372054,18,NULL,5192,0,8155,0,1),(372055,18,NULL,119915,0,8155,1,2),(372056,19,NULL,4688,0,8155,0,1),(372057,19,NULL,4905,0,8155,1,2),(372058,19,NULL,145814,0,8155,2,3),(372059,20,NULL,4688,0,8155,0,1),(372060,20,NULL,4667,0,8155,1,2),(372061,20,NULL,156169,0,8155,2,3),(372062,21,NULL,5112,0,8155,0,1),(372063,21,NULL,4710,0,8155,1,2),(372064,21,NULL,156171,0,8155,2,3),(372065,22,NULL,14032,0,8155,0,1),(372066,22,NULL,127281,0,8155,1,2),(372067,23,NULL,115602,0,8155,0,1),(372068,23,NULL,17386,0,8155,1,2),(372069,23,NULL,30761,0,8155,2,3),(372070,24,NULL,4675,0,8155,0,1),(372071,24,NULL,19449,0,8155,1,2),(372072,24,NULL,131936,0,8155,2,3),(372073,25,NULL,122620,0,8155,0,1),(372074,25,NULL,5112,0,8155,1,2),(372075,25,NULL,4710,0,8155,2,3),(372076,25,NULL,131936,0,8155,3,4),(372077,26,NULL,5271,0,8155,0,1),(372078,26,NULL,131540,0,8155,1,2),(372079,27,NULL,4710,0,8155,0,1),(372080,27,NULL,21055,0,8155,1,2),(372081,28,NULL,108673,0,8155,0,1),(372082,28,NULL,108528,0,8155,1,2),(372083,28,NULL,21246,0,8155,2,3),(372084,29,NULL,4664,0,8155,0,1),(372085,29,NULL,4646,0,8155,1,2),(372086,29,NULL,17464,0,8155,2,3),(372087,30,NULL,4836,0,8155,0,1),(372088,30,NULL,4646,0,8155,1,2),(372089,30,NULL,4647,0,8155,2,3),(372090,30,NULL,9661,0,8155,3,4),(372091,31,NULL,4675,0,8155,0,1),(372092,31,NULL,4676,0,8155,1,2),(372093,31,NULL,10551,0,8155,2,3),(372094,32,NULL,106398,0,8155,0,1),(372095,32,NULL,115162,0,8155,1,2),(372096,32,NULL,53536,0,8155,2,3),(372097,33,NULL,7636,0,8155,0,1),(372098,33,NULL,13614,0,8155,1,2),(372099,34,NULL,101871,0,8155,0,1),(372100,34,NULL,4646,0,8155,1,2),(372101,34,NULL,9818,0,8155,2,3),(372102,35,NULL,5090,0,8155,0,1),(372103,35,NULL,7367,0,8155,1,2),(372104,35,NULL,156186,0,8155,2,3),(372105,36,NULL,4688,0,8155,0,1),(372106,36,NULL,4646,0,8155,1,2),(372107,36,NULL,8738,0,8155,2,3),(372108,37,NULL,4864,0,8155,0,1),(372109,37,NULL,142059,0,8155,1,2),(372110,38,NULL,5271,0,8155,0,1),(372111,38,NULL,53263,0,8155,1,2),(372112,39,NULL,5271,0,8155,0,1),(372113,39,NULL,4646,0,8155,1,2),(372114,39,NULL,4828,0,8155,2,3),(372115,40,NULL,57617,0,8155,0,1),(372116,40,NULL,4662,0,8155,1,2),(372117,40,NULL,18207,0,8155,2,3),(372118,41,NULL,6039,0,8155,0,1),(372119,41,NULL,51834,0,8155,1,2),(372120,42,NULL,5112,0,8155,0,1),(372121,42,NULL,115440,0,8155,1,2),(372122,43,NULL,9169,0,8155,0,1),(372123,43,NULL,4646,0,8155,1,2),(372124,43,NULL,8532,0,8155,2,3),(372125,44,NULL,4645,0,8155,0,1),(372126,44,NULL,124475,0,8155,1,2),(372127,45,NULL,4710,0,8155,0,1),(372128,45,NULL,4793,0,8155,1,2),(372129,45,NULL,156197,0,8155,2,3),(372130,46,NULL,4793,0,8155,0,1),(372131,46,NULL,122386,0,8155,1,2),(372132,47,NULL,5112,0,8155,0,1),(372133,47,NULL,154920,0,8155,1,2),(372134,48,NULL,73415,0,8155,0,1),(372135,48,NULL,4793,0,8155,1,2),(372136,48,NULL,23146,0,8155,2,3),(372137,49,NULL,4664,0,8155,0,1),(372138,49,NULL,115858,0,8155,1,2),(372139,50,NULL,5271,0,8155,0,1),(372140,50,NULL,5932,0,8155,1,2),(372141,50,NULL,113777,0,8155,2,3),(372142,51,NULL,5271,0,8155,0,1),(372143,51,NULL,4710,0,8155,1,2),(372144,51,NULL,6832,0,8155,2,3),(372145,51,NULL,129226,0,8155,3,4),(372146,52,NULL,4729,0,8155,0,1),(372147,52,NULL,4646,0,8155,1,2),(372148,52,NULL,4647,0,8155,2,3),(372149,52,NULL,155849,0,8155,3,4),(372150,53,NULL,65828,0,8155,0,1),(372151,53,NULL,59511,0,8155,1,2),(372152,53,NULL,4710,0,8155,2,3),(372153,53,NULL,72959,0,8155,3,4),(372154,53,NULL,5271,0,8155,4,5),(372155,53,NULL,7010,0,8155,5,6),(372156,54,NULL,72959,0,8155,0,1),(372157,54,NULL,9492,0,8155,1,2),(372158,54,NULL,53834,0,8155,2,3),(372159,55,NULL,4997,0,8155,0,1),(372160,55,NULL,5192,0,8155,1,2),(372161,55,NULL,156208,0,8155,2,3),(372162,56,NULL,57805,0,8155,0,1),(372163,56,NULL,27355,0,8155,1,2),(372164,57,NULL,4676,0,8155,0,1),(372165,57,NULL,4646,0,8155,1,2),(372166,57,NULL,4683,0,8155,2,3),(372167,57,NULL,16200,0,8155,3,4),(372168,58,NULL,114965,0,8155,0,1),(372169,58,NULL,156212,0,8155,1,2),(372170,59,NULL,8121,0,8155,0,1),(372171,59,NULL,5278,0,8155,1,2),(372172,59,NULL,72959,0,8155,2,3),(372173,59,NULL,7697,0,8155,3,4),(372174,60,NULL,4710,0,8155,0,1),(372175,60,NULL,5271,0,8155,1,2),(372176,60,NULL,127720,0,8155,2,3),(372177,61,NULL,4675,0,8155,0,1),(372178,61,NULL,93294,0,8155,1,2),(372179,62,NULL,4863,0,8155,0,1),(372180,62,NULL,5907,0,8155,1,2),(372181,62,NULL,22267,0,8155,2,3),(372182,63,NULL,5718,0,8155,0,1),(372183,63,NULL,156218,0,8155,1,2),(372184,64,NULL,5718,0,8155,0,1),(372185,64,NULL,156218,0,8155,1,2),(372186,65,NULL,107024,0,8155,0,1),(372187,65,NULL,4646,0,8155,1,2),(372188,65,NULL,4647,0,8155,2,3),(372189,65,NULL,19053,0,8155,3,4),(372190,66,NULL,4645,0,8155,0,1),(372191,66,NULL,4675,0,8155,1,2),(372192,66,NULL,132919,0,8155,2,3),(372193,67,NULL,5112,0,8155,0,1),(372194,67,NULL,156222,0,8155,1,2),(372195,1,NULL,7791,0,8156,0,1),(372196,1,NULL,5112,0,8156,1,2),(372197,2,NULL,73033,0,8156,0,1),(372198,2,NULL,5869,0,8156,1,2),(372199,3,NULL,4675,0,8156,0,1),(372200,4,NULL,4688,0,8156,0,1),(372201,4,NULL,4657,0,8156,1,2),(372202,5,NULL,6438,0,8156,0,1),(372203,5,NULL,4932,0,8156,1,2),(372204,6,NULL,5907,0,8156,0,1),(372205,6,NULL,12772,0,8156,1,2),(372206,7,NULL,5507,0,8156,0,1),(372207,7,NULL,5111,0,8156,1,2),(372208,8,NULL,13228,0,8156,0,1),(372209,9,NULL,4793,0,8156,0,1),(372210,9,NULL,17386,0,8156,1,2),(372211,9,NULL,6832,0,8156,2,3),(372212,10,NULL,4645,0,8156,0,1),(372213,10,NULL,4932,0,8156,1,2),(372214,11,NULL,57500,0,8156,0,1),(372215,11,NULL,156228,0,8156,1,2),(372216,12,NULL,146389,0,8156,0,1),(372217,12,NULL,4837,0,8156,1,2),(372218,113,NULL,4710,0,8156,0,1),(372219,113,NULL,156231,0,8156,1,2),(372220,14,NULL,5419,0,8156,0,1),(372221,14,NULL,5261,0,8156,1,2),(372222,15,NULL,5416,0,8156,0,1),(372223,15,NULL,4670,0,8156,1,2),(372224,15,NULL,4755,0,8156,2,3),(372225,15,NULL,5567,0,8156,3,4),(372226,16,NULL,107024,0,8156,0,1),(372227,17,NULL,4645,0,8156,0,1),(372228,18,NULL,12772,0,8156,0,1),(372229,18,NULL,4710,0,8156,1,2),(372230,19,NULL,5150,0,8156,0,1),(372231,20,NULL,4932,0,8156,0,1),(372232,21,NULL,4710,0,8156,0,1),(372233,21,NULL,114387,0,8156,1,2),(372234,22,NULL,4837,0,8156,0,1),(372235,22,NULL,4793,0,8156,1,2),(372236,23,NULL,4675,0,8156,0,1),(372237,23,NULL,4732,0,8156,1,2),(372238,24,NULL,9492,0,8156,0,1),(372239,25,NULL,5271,0,8156,0,1),(372240,26,NULL,5057,0,8156,0,1),(372241,26,NULL,4905,0,8156,1,2),(372242,27,NULL,5112,0,8156,0,1),(372243,27,NULL,107024,0,8156,1,2),(372244,28,NULL,12306,0,8156,0,1),(372245,29,NULL,6046,0,8156,0,1),(372246,30,NULL,4645,0,8156,0,1),(372247,31,NULL,5298,0,8156,0,1),(372248,31,NULL,4676,0,8156,1,2),(372249,32,NULL,5112,0,8156,0,1),(372250,32,NULL,9492,0,8156,1,2),(372251,33,NULL,121839,0,8156,0,1),(372252,34,NULL,122873,0,8156,0,1),(372253,35,NULL,8334,0,8156,0,1),(372254,35,NULL,4669,0,8156,1,2),(372255,36,NULL,5271,0,8156,0,1),(372256,37,NULL,4710,0,8156,0,1),(372257,37,NULL,4837,0,8156,1,2),(372258,38,NULL,4688,0,8156,0,1),(372259,38,NULL,4675,0,8156,1,2),(372260,38,NULL,4676,0,8156,2,3),(372261,39,NULL,128770,0,8156,0,1),(372262,40,NULL,11509,0,8156,0,1),(372263,40,NULL,100552,0,8156,1,2),(372264,40,NULL,5507,0,8156,2,3),(372265,41,NULL,9541,0,8156,0,1),(372266,41,NULL,4837,0,8156,1,2),(372267,42,NULL,5112,0,8156,0,1),(372268,42,NULL,4710,0,8156,1,2),(372269,43,NULL,4665,0,8156,0,1),(372270,43,NULL,4729,0,8156,1,2),(372271,44,NULL,4859,0,8156,0,1),(372272,44,NULL,4662,0,8156,1,2),(372273,44,NULL,156241,0,8156,2,3),(372274,45,NULL,4679,0,8156,0,1),(372275,45,NULL,4646,0,8156,1,2),(372276,45,NULL,120336,0,8156,2,3),(372277,46,NULL,5316,0,8156,0,1),(372278,46,NULL,156243,0,8156,1,2),(372279,47,NULL,5377,0,8156,0,1),(372280,47,NULL,8555,0,8156,1,2),(372281,48,NULL,4662,0,8156,0,1),(372282,48,NULL,4683,0,8156,1,2),(372283,48,NULL,156246,0,8156,2,3),(372284,49,NULL,4755,0,8156,0,1),(372285,49,NULL,4676,0,8156,1,2),(372286,49,NULL,156248,0,8156,2,3),(372287,50,NULL,4661,0,8156,0,1),(372288,50,NULL,156250,0,8156,1,2),(372289,51,NULL,7005,0,8156,0,1),(372290,51,NULL,4646,0,8156,1,2),(372291,51,NULL,29891,0,8156,2,3),(372292,52,NULL,5307,0,8156,0,1),(372293,52,NULL,119526,0,8156,1,2),(372294,1,NULL,5156,0,8157,0,1),(372295,1,NULL,118579,0,8157,1,2),(372296,2,NULL,4662,0,8157,0,1),(372297,2,NULL,10012,0,8157,1,2),(372298,3,NULL,5690,0,8157,0,1),(372299,3,NULL,4832,0,8157,1,2),(372300,3,NULL,6471,0,8157,2,3),(372301,4,NULL,31487,0,8157,0,1),(372302,4,NULL,6214,0,8157,1,2),(372303,5,NULL,4756,0,8157,0,1),(372304,5,NULL,4676,0,8157,1,2),(372305,5,NULL,51396,0,8157,2,3),(372306,6,NULL,6401,0,8157,0,1),(372307,6,NULL,22220,0,8157,1,2),(372308,7,NULL,5156,0,8157,0,1),(372309,7,NULL,4832,0,8157,1,2),(372310,7,NULL,156260,0,8157,2,3),(372311,8,NULL,7016,0,8157,0,1),(372312,8,NULL,6688,0,8157,1,2),(372313,8,NULL,128161,0,8157,2,3),(372314,9,NULL,4688,0,8157,0,1),(372315,9,NULL,4667,0,8157,1,2),(372316,9,NULL,16823,0,8157,2,3),(372317,10,NULL,5613,0,8157,0,1),(372318,10,NULL,20422,0,8157,1,2),(372319,11,NULL,5353,0,8157,0,1),(372320,11,NULL,15800,0,8157,1,2),(372321,12,NULL,4848,0,8157,0,1),(372322,12,NULL,81021,0,8157,1,2),(372323,13,NULL,4661,0,8157,0,1),(372324,13,NULL,10459,0,8157,1,2),(372325,14,NULL,101047,0,8157,0,1),(372326,14,NULL,14803,0,8157,1,2),(372327,15,NULL,121322,0,8157,0,1),(372328,15,NULL,156268,0,8157,1,2),(372329,17,NULL,7635,0,8157,0,1),(372330,17,NULL,4646,0,8157,1,2),(372331,17,NULL,4647,0,8157,2,3),(372332,17,NULL,27124,0,8157,3,4),(372333,18,NULL,7745,0,8157,0,1),(372334,18,NULL,4646,0,8157,1,2),(372335,18,NULL,4647,0,8157,2,3),(372336,18,NULL,122215,0,8157,3,4),(372337,19,NULL,4676,0,8157,0,1),(372338,19,NULL,113723,0,8157,1,2),(372339,20,NULL,101228,0,8157,0,1),(372340,20,NULL,9573,0,8157,1,2),(372341,21,NULL,4657,0,8157,0,1),(372342,21,NULL,155710,0,8157,1,2),(372343,22,NULL,7791,0,8157,0,1),(372344,22,NULL,4646,0,8157,1,2),(372345,22,NULL,4647,0,8157,2,3),(372346,22,NULL,36655,0,8157,3,4),(372347,23,NULL,4787,0,8157,0,1),(372348,23,NULL,10267,0,8157,1,2),(372349,24,NULL,5112,0,8157,0,1),(372350,24,NULL,4710,0,8157,1,2),(372351,24,NULL,120104,0,8157,2,3),(372352,25,NULL,4688,0,8157,0,1),(372353,25,NULL,4905,0,8157,1,2),(372354,25,NULL,126656,0,8157,2,3),(372355,27,NULL,123495,0,8157,0,1),(372356,27,NULL,4646,0,8157,1,2),(372357,27,NULL,4647,0,8157,2,3),(372358,27,NULL,10225,0,8157,3,4),(372359,28,NULL,115162,0,8157,0,1),(372360,28,NULL,156278,0,8157,1,2),(372361,29,NULL,131546,0,8157,0,1),(372362,29,NULL,36457,0,8157,1,2),(372363,30,NULL,4837,0,8157,0,1),(372364,30,NULL,28656,0,8157,1,2),(372365,31,NULL,4905,0,8157,0,1),(372366,31,NULL,5613,0,8157,1,2),(372367,31,NULL,12414,0,8157,2,3),(372368,32,NULL,4710,0,8157,0,1),(372369,32,NULL,22154,0,8157,1,2),(372370,33,NULL,4664,0,8157,0,1),(372371,33,NULL,6250,0,8157,1,2),(372372,33,NULL,11314,0,8157,2,3),(372373,34,NULL,6039,0,8157,0,1),(372374,34,NULL,5192,0,8157,1,2),(372375,34,NULL,5156,0,8157,2,3),(372376,34,NULL,127166,0,8157,3,4),(372377,35,NULL,4932,0,8157,0,1),(372378,35,NULL,4675,0,8157,1,2),(372379,35,NULL,23243,0,8157,2,3),(372380,36,NULL,92598,0,8157,0,1),(372381,36,NULL,5271,0,8157,1,2),(372382,36,NULL,4646,0,8157,2,3),(372383,36,NULL,4647,0,8157,3,4),(372384,36,NULL,10774,0,8157,4,5),(372385,37,NULL,4675,0,8157,0,1),(372386,37,NULL,5226,0,8157,1,2),(372387,37,NULL,5119,0,8157,2,3),(372388,37,NULL,18785,0,8157,3,4),(372389,38,NULL,156289,0,8157,0,1),(372390,38,NULL,4710,0,8157,1,2),(372391,38,NULL,9492,0,8157,2,3),(372392,38,NULL,35160,0,8157,3,4),(372393,39,NULL,4824,0,8157,0,1),(372394,39,NULL,58912,0,8157,1,2),(372395,39,NULL,6143,0,8157,2,3),(372396,39,NULL,6630,0,8157,3,4),(372397,39,NULL,4646,0,8157,4,5),(372398,39,NULL,156291,0,8157,5,6),(372399,40,NULL,156293,0,8157,0,1),(372400,40,NULL,156294,0,8157,1,2),(372401,40,NULL,28444,0,8157,2,3),(372402,41,NULL,5112,0,8157,0,1),(372403,41,NULL,4793,0,8157,1,2),(372404,41,NULL,73415,0,8157,2,3),(372405,41,NULL,20023,0,8157,3,4),(372406,42,NULL,4662,0,8157,0,1),(372407,42,NULL,32169,0,8157,1,2),(372408,43,NULL,4661,0,8157,0,1),(372409,43,NULL,6143,0,8157,1,2),(372410,43,NULL,4729,0,8157,2,3),(372411,43,NULL,154335,0,8157,3,4),(372412,44,NULL,6325,0,8157,0,1),(372413,44,NULL,114271,0,8157,1,2),(372414,45,NULL,5271,0,8157,0,1),(372415,45,NULL,156298,0,8157,1,2),(372416,46,NULL,5112,0,8157,0,1),(372417,46,NULL,152345,0,8157,1,2),(372418,47,NULL,119394,0,8157,0,1),(372419,47,NULL,4710,0,8157,1,2),(372420,47,NULL,5507,0,8157,2,3),(372421,47,NULL,122384,0,8157,3,4),(372422,48,NULL,4744,0,8157,0,1),(372423,48,NULL,6858,0,8157,1,2),(372424,48,NULL,156302,0,8157,2,3),(372425,49,NULL,5111,0,8157,0,1),(372426,49,NULL,4658,0,8157,1,2),(372427,49,NULL,29106,0,8157,2,3),(372428,50,NULL,31361,0,8157,0,1),(372429,50,NULL,156305,0,8157,1,2),(372430,51,NULL,4657,0,8157,0,1),(372431,51,NULL,4676,0,8157,1,2),(372432,51,NULL,8169,0,8157,2,3),(372433,51,NULL,4646,0,8157,3,4),(372434,51,NULL,8172,0,8157,4,5),(372435,52,NULL,9233,0,8157,0,1),(372436,52,NULL,5278,0,8157,1,2),(372437,52,NULL,115114,0,8157,2,3),(372438,53,NULL,5112,0,8157,0,1),(372439,53,NULL,103373,0,8157,1,2),(372440,53,NULL,114474,0,8157,2,3),(372441,54,NULL,5271,0,8157,0,1),(372442,54,NULL,4646,0,8157,1,2),(372443,54,NULL,4647,0,8157,2,3),(372444,54,NULL,8246,0,8157,3,4),(372445,55,NULL,4864,0,8157,0,1),(372446,55,NULL,4646,0,8157,1,2),(372447,55,NULL,152761,0,8157,2,3),(372448,56,NULL,4738,0,8157,0,1),(372449,56,NULL,81486,0,8157,1,2),(372450,57,NULL,92598,0,8157,0,1),(372451,57,NULL,92623,0,8157,1,2),(372452,58,NULL,104242,0,8157,0,1),(372453,58,NULL,73415,0,8157,1,2),(372454,58,NULL,24677,0,8157,2,3),(372455,59,NULL,100369,0,8157,0,1),(372456,59,NULL,5660,0,8157,1,2),(372457,1,NULL,58109,0,8158,0,1),(372458,1,NULL,25473,0,8158,1,2),(372459,2,NULL,104146,0,8158,0,1),(372460,2,NULL,73494,0,8158,1,2),(372461,3,NULL,101871,0,8158,0,1),(372462,3,NULL,76999,0,8158,1,2),(372463,4,NULL,125769,0,8158,0,1),(372464,4,NULL,13829,0,8158,1,2),(372465,5,NULL,5208,0,8158,0,1),(372466,5,NULL,26759,0,8158,1,2),(372467,6,NULL,113871,0,8158,0,1),(372468,6,NULL,4646,0,8158,1,2),(372469,6,NULL,8749,0,8158,2,3),(372470,6,NULL,8788,0,8158,3,4),(372471,7,NULL,5111,0,8158,0,1),(372472,7,NULL,115154,0,8158,1,2),(372473,8,NULL,57727,0,8158,0,1),(372474,8,NULL,92623,0,8158,1,2),(372475,9,NULL,4729,0,8158,0,1),(372476,9,NULL,4688,0,8158,1,2),(372477,9,NULL,58935,0,8158,2,3),(372478,10,NULL,4905,0,8158,0,1),(372479,10,NULL,5368,0,8158,1,2),(372480,10,NULL,4848,0,8158,2,3),(372481,10,NULL,139668,0,8158,3,4),(372482,11,NULL,4667,0,8158,0,1),(372483,11,NULL,4729,0,8158,1,2),(372484,11,NULL,4744,0,8158,2,3),(372485,11,NULL,4646,0,8158,3,4),(372486,11,NULL,13432,0,8158,4,5),(372487,11,NULL,125943,0,8158,5,6),(372488,12,NULL,4667,0,8158,0,1),(372489,12,NULL,4932,0,8158,1,2),(372490,12,NULL,5050,0,8158,2,3),(372491,12,NULL,10122,0,8158,3,4),(372492,13,NULL,107024,0,8158,0,1),(372493,13,NULL,11941,0,8158,1,2),(372494,14,NULL,57340,0,8158,0,1),(372495,14,NULL,4646,0,8158,1,2),(372496,14,NULL,4647,0,8158,2,3),(372497,14,NULL,91320,0,8158,3,4),(372498,15,NULL,6325,0,8158,0,1),(372499,15,NULL,156327,0,8158,1,2),(372500,16,NULL,9541,0,8158,0,1),(372501,16,NULL,71763,0,8158,1,2),(372502,17,NULL,4645,0,8158,0,1),(372503,17,NULL,21694,0,8158,1,2),(372504,18,NULL,98988,0,8158,0,1),(372505,18,NULL,156331,0,8158,1,2),(372506,18,NULL,107627,0,8158,2,3),(372507,19,NULL,114387,0,8158,0,1),(372508,19,NULL,4837,0,8158,1,2),(372509,19,NULL,140111,0,8158,2,3),(372510,20,NULL,5932,0,8158,0,1),(372511,20,NULL,4710,0,8158,1,2),(372512,20,NULL,145469,0,8158,2,3),(372513,21,NULL,9492,0,8158,0,1),(372514,21,NULL,19555,0,8158,1,2),(372515,22,NULL,4662,0,8158,0,1),(372516,22,NULL,76999,0,8158,1,2),(372517,23,NULL,4675,0,8158,0,1),(372518,23,NULL,156336,0,8158,1,2),(372519,23,NULL,6694,0,8158,2,3),(372520,24,NULL,4729,0,8158,0,1),(372521,24,NULL,4646,0,8158,1,2),(372522,24,NULL,9818,0,8158,2,3),(372523,25,NULL,4863,0,8158,0,1),(372524,25,NULL,113758,0,8158,1,2),(372525,25,NULL,85294,0,8158,2,3),(372526,26,NULL,4864,0,8158,0,1),(372527,26,NULL,4837,0,8158,1,2),(372528,26,NULL,4646,0,8158,2,3),(372529,26,NULL,13432,0,8158,3,4),(372530,27,NULL,120497,0,8158,0,1),(372531,27,NULL,58109,0,8158,1,2),(372532,27,NULL,156340,0,8158,2,3),(372533,28,NULL,156342,0,8158,0,1),(372534,28,NULL,4646,0,8158,1,2),(372535,28,NULL,13113,0,8158,2,3),(372536,29,NULL,4793,0,8158,0,1),(372537,29,NULL,6272,0,8158,1,2),(372538,30,NULL,5377,0,8158,0,1),(372539,30,NULL,5050,0,8158,1,2),(372540,30,NULL,9536,0,8158,2,3),(372541,31,NULL,4667,0,8158,0,1),(372542,31,NULL,13672,0,8158,1,2),(372543,32,NULL,9541,0,8158,0,1),(372544,32,NULL,122676,0,8158,1,2),(372545,33,NULL,4822,0,8158,0,1),(372546,33,NULL,114521,0,8158,1,2),(372547,34,NULL,9541,0,8158,0,1),(372548,34,NULL,156347,0,8158,1,2),(372549,35,NULL,4675,0,8158,0,1),(372550,35,NULL,4676,0,8158,1,2),(372551,35,NULL,4646,0,8158,2,3),(372552,35,NULL,5378,0,8158,3,4),(372553,35,NULL,4646,0,8158,4,5),(372554,35,NULL,4647,0,8158,5,6),(372555,35,NULL,8157,0,8158,6,7),(372556,36,NULL,4710,0,8158,0,1),(372557,36,NULL,87697,0,8158,1,2),(372558,37,NULL,4863,0,8158,0,1),(372559,37,NULL,4710,0,8158,1,2),(372560,37,NULL,9492,0,8158,2,3),(372561,37,NULL,5538,0,8158,3,4),(372562,37,NULL,115727,0,8158,4,5),(372563,38,NULL,5869,0,8158,0,1),(372564,38,NULL,9093,0,8158,1,2),(372565,39,NULL,4675,0,8158,0,1),(372566,39,NULL,53731,0,8158,1,2),(372567,40,NULL,4822,0,8158,0,1),(372568,40,NULL,4669,0,8158,1,2),(372569,40,NULL,19589,0,8158,2,3),(372570,41,NULL,5112,0,8158,0,1),(372571,41,NULL,5507,0,8158,1,2),(372572,41,NULL,4793,0,8158,2,3),(372573,41,NULL,20611,0,8158,3,4),(372574,42,NULL,4665,0,8158,0,1),(372575,42,NULL,4688,0,8158,1,2),(372576,42,NULL,4729,0,8158,2,3),(372577,42,NULL,29003,0,8158,3,4),(372578,43,NULL,119251,0,8158,0,1),(372579,43,NULL,9148,0,8158,1,2),(372580,44,NULL,4794,0,8158,0,1),(372581,44,NULL,4793,0,8158,1,2),(372582,44,NULL,123583,0,8158,2,3),(372583,44,NULL,5050,0,8158,3,4),(372584,44,NULL,8691,0,8158,4,5),(372585,44,NULL,39731,0,8158,5,6),(372586,45,NULL,4661,0,8158,0,1),(372587,45,NULL,4645,0,8158,1,2),(372588,45,NULL,4646,0,8158,2,3),(372589,45,NULL,9818,0,8158,3,4),(372590,46,NULL,4729,0,8158,0,1),(372591,46,NULL,4662,0,8158,1,2),(372592,46,NULL,5050,0,8158,2,3),(372593,46,NULL,16481,0,8158,3,4),(372594,47,NULL,4710,0,8158,0,1),(372595,47,NULL,122856,0,8158,1,2),(372596,47,NULL,9575,0,8158,2,3),(372597,48,NULL,4664,0,8158,0,1),(372598,48,NULL,4665,0,8158,1,2),(372599,48,NULL,4688,0,8158,2,3),(372600,48,NULL,32421,0,8158,3,4),(372601,49,NULL,4783,0,8158,0,1),(372602,49,NULL,11541,0,8158,1,2),(372603,49,NULL,156361,0,8158,2,3),(372604,50,NULL,4645,0,8158,0,1),(372605,50,NULL,4665,0,8158,1,2),(372606,50,NULL,78108,0,8158,2,3),(372607,51,NULL,10625,0,8158,0,1),(372608,51,NULL,4646,0,8158,1,2),(372609,51,NULL,39932,0,8158,2,3),(372610,52,NULL,4973,0,8158,0,1),(372611,52,NULL,4646,0,8158,1,2),(372612,52,NULL,8492,0,8158,2,3),(372613,53,NULL,57382,0,8158,0,1),(372614,53,NULL,15411,0,8158,1,2),(372615,54,NULL,120573,0,8158,0,1),(372616,54,NULL,4710,0,8158,1,2),(372617,54,NULL,5271,0,8158,2,3),(372618,54,NULL,6380,0,8158,3,4),(372619,54,NULL,12387,0,8158,4,5),(372620,55,NULL,4827,0,8158,0,1),(372621,55,NULL,150860,0,8158,1,2),(372622,56,NULL,6583,0,8158,0,1),(372623,56,NULL,156369,0,8158,1,2),(372624,57,NULL,4863,0,8158,0,1),(372625,57,NULL,4710,0,8158,1,2),(372626,57,NULL,85294,0,8158,2,3),(372627,58,NULL,4688,0,8158,0,1),(372628,58,NULL,5662,0,8158,1,2),(372629,59,NULL,11192,0,8158,0,1),(372630,59,NULL,5050,0,8158,1,2),(372631,59,NULL,24228,0,8158,2,3),(372632,60,NULL,4657,0,8158,0,1),(372633,60,NULL,9586,0,8158,1,2),(372634,61,NULL,4789,0,8158,0,1),(372635,61,NULL,4646,0,8158,1,2),(372636,61,NULL,136856,0,8158,2,3),(372637,62,NULL,4729,0,8158,0,1),(372638,62,NULL,5897,0,8158,1,2),(372639,63,NULL,6325,0,8158,0,1),(372640,63,NULL,4646,0,8158,1,2),(372641,63,NULL,8998,0,8158,2,3),(372642,64,NULL,5192,0,8158,0,1),(372643,64,NULL,4669,0,8158,1,2),(372644,64,NULL,16352,0,8158,2,3),(372645,65,NULL,4665,0,8158,0,1),(372646,65,NULL,156376,0,8158,1,2),(372647,65,NULL,4646,0,8158,2,3),(372648,65,NULL,141735,0,8158,3,4),(372649,66,NULL,5112,0,8158,0,1),(372650,66,NULL,4710,0,8158,1,2),(372651,66,NULL,32381,0,8158,2,3),(372652,67,NULL,4675,0,8158,0,1),(372653,67,NULL,5298,0,8158,1,2),(372654,67,NULL,131769,0,8158,2,3),(372655,68,NULL,4756,0,8158,0,1),(372656,68,NULL,12119,0,8158,1,2),(372657,69,NULL,57340,0,8158,0,1),(372658,69,NULL,6832,0,8158,1,2),(372659,69,NULL,108673,0,8158,2,3),(372660,69,NULL,4646,0,8158,3,4),(372661,69,NULL,26870,0,8158,4,5),(372662,70,NULL,4863,0,8158,0,1),(372663,70,NULL,7790,0,8158,1,2),(372664,70,NULL,120660,0,8158,2,3),(372665,71,NULL,114965,0,8158,0,1),(372666,71,NULL,20864,0,8158,1,2),(372667,72,NULL,17386,0,8158,0,1),(372668,72,NULL,140936,0,8158,1,2),(372669,73,NULL,9233,0,8158,0,1),(372670,73,NULL,4646,0,8158,1,2),(372671,73,NULL,9818,0,8158,2,3),(372672,74,NULL,4965,0,8158,0,1),(372673,74,NULL,146760,0,8158,1,2),(372674,75,NULL,4822,0,8158,0,1),(372675,75,NULL,4676,0,8158,1,2),(372676,75,NULL,136918,0,8158,2,3),(372677,76,NULL,5112,0,8158,0,1),(372678,76,NULL,59778,0,8158,1,2),(372679,1,NULL,113871,0,8159,0,1),(372680,1,NULL,156388,0,8159,1,2),(372681,2,NULL,5112,0,8159,0,1),(372682,2,NULL,156390,0,8159,1,2),(372683,2,NULL,5864,0,8159,2,3),(372684,3,NULL,156392,0,8159,0,1),(372685,3,NULL,12306,0,8159,1,2),(372686,3,NULL,72959,0,8159,2,3),(372687,3,NULL,5050,0,8159,3,4),(372688,3,NULL,35130,0,8159,4,5),(372689,3,NULL,5057,0,8159,5,6),(372690,4,NULL,4688,0,8159,0,1),(372691,4,NULL,4905,0,8159,1,2),(372692,4,NULL,11133,0,8159,2,3),(372693,5,NULL,10625,0,8159,0,1),(372694,5,NULL,4646,0,8159,1,2),(372695,5,NULL,136856,0,8159,2,3),(372696,6,NULL,4845,0,8159,0,1),(372697,6,NULL,4646,0,8159,1,2),(372698,6,NULL,82721,0,8159,2,3),(372699,7,NULL,4676,0,8159,0,1),(372700,7,NULL,7565,0,8159,1,2),(372701,7,NULL,4646,0,8159,2,3),(372702,7,NULL,4647,0,8159,3,4),(372703,7,NULL,8169,0,8159,4,5),(372704,8,NULL,5226,0,8159,0,1),(372705,8,NULL,7016,0,8159,1,2),(372706,8,NULL,115188,0,8159,2,3),(372707,9,NULL,7791,0,8159,0,1),(372708,9,NULL,4646,0,8159,1,2),(372709,9,NULL,22805,0,8159,2,3),(372710,10,NULL,5932,0,8159,0,1),(372711,10,NULL,5271,0,8159,1,2),(372712,10,NULL,4646,0,8159,2,3),(372713,10,NULL,138652,0,8159,3,4),(372714,11,NULL,4675,0,8159,0,1),(372715,11,NULL,8386,0,8159,1,2),(372716,12,NULL,6123,0,8159,0,1),(372717,12,NULL,4664,0,8159,1,2),(372718,12,NULL,51098,0,8159,2,3),(372719,13,NULL,4661,0,8159,0,1),(372720,13,NULL,26264,0,8159,1,2),(372721,14,NULL,4710,0,8159,0,1),(372722,14,NULL,156402,0,8159,1,2),(372723,15,NULL,17386,0,8159,0,1),(372724,15,NULL,5271,0,8159,1,2),(372725,15,NULL,145291,0,8159,2,3),(372726,16,NULL,4710,0,8159,0,1),(372727,16,NULL,12306,0,8159,1,2),(372728,16,NULL,4803,0,8159,2,3),(372729,17,NULL,4688,0,8159,0,1),(372730,17,NULL,30175,0,8159,1,2),(372731,18,NULL,17386,0,8159,0,1),(372732,18,NULL,107024,0,8159,1,2),(372733,18,NULL,156407,0,8159,2,3),(372734,19,NULL,57805,0,8159,0,1),(372735,19,NULL,12683,0,8159,1,2),(372736,20,NULL,4863,0,8159,0,1),(372737,20,NULL,5271,0,8159,1,2),(372738,20,NULL,9055,0,8159,2,3),(372739,20,NULL,4646,0,8159,3,4),(372740,20,NULL,156410,0,8159,4,5),(372741,21,NULL,9233,0,8159,0,1),(372742,21,NULL,4710,0,8159,1,2),(372743,21,NULL,8795,0,8159,2,3),(372744,22,NULL,4676,0,8159,0,1),(372745,22,NULL,14887,0,8159,1,2),(372746,23,NULL,4793,0,8159,0,1),(372747,23,NULL,116210,0,8159,1,2),(372748,24,NULL,4710,0,8159,0,1),(372749,24,NULL,6832,0,8159,1,2),(372750,24,NULL,7790,0,8159,2,3),(372751,24,NULL,115108,0,8159,3,4),(372752,25,NULL,4880,0,8159,0,1),(372753,25,NULL,4729,0,8159,1,2),(372754,25,NULL,156415,0,8159,2,3),(372755,26,NULL,4710,0,8159,0,1),(372756,26,NULL,4646,0,8159,1,2),(372757,26,NULL,27372,0,8159,2,3),(372758,27,NULL,4783,0,8159,0,1),(372759,27,NULL,22461,0,8159,1,2),(372760,28,NULL,5112,0,8159,0,1),(372761,28,NULL,5507,0,8159,1,2),(372762,28,NULL,7582,0,8159,2,3),(372763,29,NULL,6201,0,8159,0,1),(372764,29,NULL,156419,0,8159,1,2),(372765,30,NULL,4729,0,8159,0,1),(372766,30,NULL,4662,0,8159,1,2),(372767,30,NULL,156421,0,8159,2,3),(372768,31,NULL,5246,0,8159,0,1),(372769,31,NULL,124241,0,8159,1,2),(372770,32,NULL,58109,0,8159,0,1),(372771,32,NULL,5112,0,8159,1,2),(372772,32,NULL,11178,0,8159,2,3),(372773,33,NULL,5567,0,8159,0,1),(372774,33,NULL,9432,0,8159,1,2),(372775,33,NULL,156425,0,8159,2,3),(372776,34,NULL,9541,0,8159,0,1),(372777,34,NULL,4710,0,8159,1,2),(372778,34,NULL,131922,0,8159,2,3),(372779,35,NULL,4889,0,8159,0,1),(372780,35,NULL,4675,0,8159,1,2),(372781,35,NULL,154710,0,8159,2,3),(372782,36,NULL,4822,0,8159,0,1),(372783,36,NULL,133452,0,8159,1,2),(372784,37,NULL,8144,0,8159,0,1),(372785,37,NULL,11305,0,8159,1,2),(372786,38,NULL,5112,0,8159,0,1),(372787,38,NULL,128612,0,8159,1,2),(372788,39,NULL,4676,0,8159,0,1),(372789,39,NULL,4646,0,8159,1,2),(372790,39,NULL,4647,0,8159,2,3),(372791,39,NULL,13085,0,8159,3,4),(372792,40,NULL,4769,0,8159,0,1),(372793,40,NULL,4729,0,8159,1,2),(372794,40,NULL,156432,0,8159,2,3),(372795,41,NULL,4880,0,8159,0,1),(372796,41,NULL,4802,0,8159,1,2),(372797,41,NULL,123875,0,8159,2,3),(372798,42,NULL,4664,0,8159,0,1),(372799,42,NULL,156435,0,8159,1,2),(372800,43,NULL,5246,0,8159,0,1),(372801,43,NULL,5637,0,8159,1,2),(372802,43,NULL,150660,0,8159,2,3),(372803,44,NULL,17386,0,8159,0,1),(372804,44,NULL,156438,0,8159,1,2),(372805,45,NULL,4837,0,8159,0,1),(372806,45,NULL,26309,0,8159,1,2),(372807,46,NULL,4676,0,8159,0,1),(372808,46,NULL,4675,0,8159,1,2),(372809,46,NULL,4646,0,8159,2,3),(372810,46,NULL,28171,0,8159,3,4),(372811,47,NULL,4863,0,8159,0,1),(372812,47,NULL,4710,0,8159,1,2),(372813,47,NULL,156441,0,8159,2,3),(372814,48,NULL,57340,0,8159,0,1),(372815,48,NULL,15185,0,8159,1,2),(372816,49,NULL,4863,0,8159,0,1),(372817,49,NULL,99200,0,8159,1,2),(372818,1,NULL,73278,0,8160,0,1),(372819,2,NULL,101871,0,8160,0,1),(372820,3,NULL,5112,0,8160,0,1),(372821,3,NULL,11805,0,8160,1,2),(372822,4,NULL,4688,0,8160,0,1),(372823,4,NULL,4744,0,8160,1,2),(372824,4,NULL,5226,0,8160,2,3),(372825,5,NULL,5112,0,8160,0,1),(372826,6,NULL,5507,0,8160,0,1),(372827,7,NULL,6245,0,8160,0,1),(372828,7,NULL,4682,0,8160,1,2),(372829,8,NULL,4729,0,8160,0,1),(372830,8,NULL,4675,0,8160,1,2),(372831,9,NULL,7791,0,8160,0,1),(372832,10,NULL,4866,0,8160,0,1),(372833,10,NULL,127789,0,8160,1,2),(372834,11,NULL,4679,0,8160,0,1),(372835,12,NULL,4675,0,8160,0,1),(372836,12,NULL,4645,0,8160,1,2),(372837,13,NULL,4880,0,8160,0,1),(372838,13,NULL,10994,0,8160,1,2),(372839,13,NULL,4670,0,8160,2,3),(372840,14,NULL,5527,0,8160,0,1),(372841,14,NULL,4688,0,8160,1,2),(372842,15,NULL,9100,0,8160,0,1),(372843,16,NULL,4665,0,8160,0,1),(372844,16,NULL,72160,0,8160,1,2),(372845,17,NULL,4688,0,8160,0,1),(372846,17,NULL,4665,0,8160,1,2),(372847,18,NULL,4669,0,8160,0,1),(372848,18,NULL,4755,0,8160,1,2),(372849,18,NULL,5246,0,8160,2,3),(372850,19,NULL,4688,0,8160,0,1),(372851,19,NULL,4815,0,8160,1,2),(372852,20,NULL,5112,0,8160,0,1),(372853,21,NULL,4793,0,8160,0,1),(372854,21,NULL,5271,0,8160,1,2),(372855,22,NULL,132908,0,8160,0,1),(372856,22,NULL,57531,0,8160,1,2),(372857,23,NULL,4675,0,8160,0,1),(372858,23,NULL,4682,0,8160,1,2),(372859,24,NULL,7565,0,8160,0,1),(372860,25,NULL,4822,0,8160,0,1),(372861,26,NULL,107024,0,8160,0,1),(372862,26,NULL,4710,0,8160,1,2),(372863,27,NULL,4645,0,8160,0,1),(372864,28,NULL,5271,0,8160,0,1),(372865,29,NULL,4729,0,8160,0,1),(372866,30,NULL,17386,0,8160,0,1),(372867,30,NULL,5507,0,8160,1,2),(372868,30,NULL,7791,0,8160,2,3),(372869,31,NULL,4645,0,8160,0,1),(372870,31,NULL,4664,0,8160,1,2),(372871,32,NULL,4675,0,8160,0,1),(372872,33,NULL,4664,0,8160,0,1),(372873,34,NULL,5298,0,8160,0,1),(372874,34,NULL,5520,0,8160,1,2),(372875,35,NULL,4994,0,8160,0,1),(372876,135,NULL,73415,0,8160,0,1),(372877,135,NULL,4837,0,8160,1,2),(372878,36,NULL,9541,0,8160,0,1),(372879,36,NULL,5507,0,8160,1,2),(372880,37,NULL,4675,0,8160,0,1),(372881,37,NULL,4676,0,8160,1,2),(372882,37,NULL,5246,0,8160,2,3),(372883,38,NULL,5112,0,8160,0,1),(372884,39,NULL,4679,0,8160,0,1),(372885,40,NULL,5112,0,8160,0,1),(372886,41,NULL,108673,0,8160,0,1),(372887,41,NULL,73415,0,8160,1,2),(372888,42,NULL,5057,0,8160,0,1),(372889,42,NULL,4889,0,8160,1,2),(372890,43,NULL,4866,0,8160,0,1),(372891,44,NULL,4676,0,8160,0,1),(372892,44,NULL,4729,0,8160,1,2),(372893,44,NULL,4682,0,8160,2,3),(372894,45,NULL,6250,0,8160,0,1),(372895,46,NULL,5112,0,8160,0,1),(372896,46,NULL,5932,0,8160,1,2),(372897,47,NULL,4837,0,8160,0,1),(372898,48,NULL,9100,0,8160,0,1),(372899,48,NULL,156461,0,8160,1,2),(372900,49,NULL,11378,0,8160,0,1),(372901,49,NULL,5751,0,8160,1,2),(372902,49,NULL,114911,0,8160,2,3),(372903,50,NULL,6094,0,8160,0,1),(372904,50,NULL,4646,0,8160,1,2),(372905,50,NULL,23581,0,8160,2,3),(372906,51,NULL,4756,0,8160,0,1),(372907,51,NULL,156465,0,8160,1,2),(372908,52,NULL,5255,0,8160,0,1),(372909,52,NULL,4676,0,8160,1,2),(372910,52,NULL,5050,0,8160,2,3),(372911,52,NULL,13356,0,8160,3,4),(372912,53,NULL,4822,0,8160,0,1),(372913,53,NULL,131769,0,8160,1,2),(372914,54,NULL,4679,0,8160,0,1),(372915,54,NULL,10351,0,8160,1,2),(372916,55,NULL,6583,0,8160,0,1),(372917,55,NULL,11234,0,8160,1,2),(372918,1,NULL,4676,0,8161,0,1),(372919,1,NULL,5050,0,8161,1,2),(372920,1,NULL,156470,0,8161,2,3),(372921,2,NULL,156472,0,8161,0,1),(372922,2,NULL,105127,0,8161,1,2),(372923,3,NULL,5751,0,8161,0,1),(372924,3,NULL,6143,0,8161,1,2),(372925,3,NULL,4646,0,8161,2,3),(372926,3,NULL,101422,0,8161,3,4),(372927,4,NULL,9100,0,8161,0,1),(372928,4,NULL,23637,0,8161,1,2),(372929,5,NULL,4729,0,8161,0,1),(372930,5,NULL,119249,0,8161,1,2),(372931,6,NULL,4880,0,8161,0,1),(372932,6,NULL,10994,0,8161,1,2),(372933,6,NULL,156476,0,8161,2,3),(372934,7,NULL,5842,0,8161,0,1),(372935,7,NULL,26309,0,8161,1,2),(372936,8,NULL,4675,0,8161,0,1),(372937,8,NULL,156479,0,8161,1,2),(372938,9,NULL,11384,0,8161,0,1),(372939,9,NULL,4729,0,8161,1,2),(372940,9,NULL,12508,0,8161,2,3),(372941,10,NULL,4932,0,8161,0,1),(372942,10,NULL,4827,0,8161,1,2),(372943,10,NULL,17359,0,8161,2,3),(372944,11,NULL,7565,0,8161,0,1),(372945,11,NULL,7134,0,8161,1,2),(372946,11,NULL,156483,0,8161,2,3),(372947,12,NULL,4645,0,8161,0,1),(372948,12,NULL,4676,0,8161,1,2),(372949,12,NULL,5119,0,8161,2,3),(372950,12,NULL,4646,0,8161,3,4),(372951,12,NULL,124322,0,8161,4,5),(372952,13,NULL,4769,0,8161,0,1),(372953,13,NULL,4676,0,8161,1,2),(372954,13,NULL,156486,0,8161,2,3),(372955,14,NULL,4880,0,8161,0,1),(372956,14,NULL,4729,0,8161,1,2),(372957,14,NULL,53834,0,8161,2,3),(372958,15,NULL,59375,0,8161,0,1),(372959,15,NULL,5226,0,8161,1,2),(372960,15,NULL,4675,0,8161,2,3),(372961,15,NULL,5406,0,8161,3,4),(372962,15,NULL,5408,0,8161,4,5),(372963,16,NULL,4675,0,8161,0,1),(372964,16,NULL,6583,0,8161,1,2),(372965,16,NULL,52483,0,8161,2,3),(372966,17,NULL,11813,0,8161,0,1),(372967,17,NULL,4827,0,8161,1,2),(372968,17,NULL,134044,0,8161,2,3),(372969,18,NULL,4645,0,8161,0,1),(372970,18,NULL,4729,0,8161,1,2),(372971,18,NULL,58778,0,8161,2,3),(372972,19,NULL,4669,0,8161,0,1),(372973,19,NULL,4756,0,8161,1,2),(372974,19,NULL,9109,0,8161,2,3),(372975,20,NULL,4676,0,8161,0,1),(372976,20,NULL,4756,0,8161,1,2),(372977,20,NULL,156493,0,8161,2,3),(372978,21,NULL,4657,0,8161,0,1),(372979,21,NULL,6688,0,8161,1,2),(372980,21,NULL,4646,0,8161,2,3),(372981,21,NULL,156495,0,8161,3,4),(372982,22,NULL,4669,0,8161,0,1),(372983,22,NULL,5050,0,8161,1,2),(372984,22,NULL,18985,0,8161,2,3),(372985,23,NULL,5795,0,8161,0,1),(372986,23,NULL,23637,0,8161,1,2),(372987,24,NULL,101871,0,8161,0,1),(372988,24,NULL,5050,0,8161,1,2),(372989,24,NULL,34691,0,8161,2,3),(372990,25,NULL,5475,0,8161,0,1),(372991,25,NULL,4675,0,8161,1,2),(372992,25,NULL,122296,0,8161,2,3),(372993,26,NULL,4675,0,8161,0,1),(372994,26,NULL,126895,0,8161,1,2),(372995,27,NULL,100220,0,8161,0,1),(372996,27,NULL,4676,0,8161,1,2),(372997,27,NULL,4822,0,8161,2,3),(372998,27,NULL,9516,0,8161,3,4),(372999,28,NULL,4662,0,8161,0,1),(373000,28,NULL,13391,0,8161,1,2),(373001,28,NULL,74750,0,8161,2,3),(373002,29,NULL,5566,0,8161,0,1),(373003,29,NULL,59375,0,8161,1,2),(373004,29,NULL,5156,0,8161,2,3),(373005,29,NULL,4646,0,8161,3,4),(373006,29,NULL,76675,0,8161,4,5),(373007,30,NULL,4822,0,8161,0,1),(373008,30,NULL,5050,0,8161,1,2),(373009,30,NULL,8189,0,8161,2,3),(373010,31,NULL,4676,0,8161,0,1),(373011,31,NULL,21226,0,8161,1,2),(373012,32,NULL,4645,0,8161,0,1),(373013,32,NULL,4646,0,8161,1,2),(373014,32,NULL,104293,0,8161,2,3),(373015,33,NULL,4688,0,8161,0,1),(373016,33,NULL,4667,0,8161,1,2),(373017,33,NULL,156505,0,8161,2,3),(373018,34,NULL,5208,0,8161,0,1),(373019,34,NULL,130127,0,8161,1,2),(373020,35,NULL,4998,0,8161,0,1),(373021,35,NULL,82224,0,8161,1,2),(373022,36,NULL,4667,0,8161,0,1),(373023,36,NULL,4729,0,8161,1,2),(373024,36,NULL,131167,0,8161,2,3),(373025,37,NULL,4880,0,8161,0,1),(373026,37,NULL,4729,0,8161,1,2),(373027,37,NULL,4646,0,8161,2,3),(373028,37,NULL,133405,0,8161,3,4),(373029,38,NULL,7717,0,8161,0,1),(373030,38,NULL,26558,0,8161,1,2),(373031,39,NULL,4679,0,8161,0,1),(373032,39,NULL,134254,0,8161,1,2),(373033,40,NULL,4675,0,8161,0,1),(373034,40,NULL,4822,0,8161,1,2),(373035,40,NULL,13896,0,8161,2,3),(373036,41,NULL,10267,0,8161,0,1),(373037,41,NULL,20611,0,8161,1,2),(373038,42,NULL,6298,0,8161,0,1),(373039,42,NULL,156514,0,8161,1,2),(373040,43,NULL,4744,0,8161,0,1),(373041,43,NULL,4675,0,8161,1,2),(373042,43,NULL,40856,0,8161,2,3),(373043,43,NULL,115886,0,8161,3,4),(373044,44,NULL,4665,0,8161,0,1),(373045,44,NULL,156517,0,8161,1,2),(373046,45,NULL,79393,0,8161,0,1),(373047,45,NULL,4665,0,8161,1,2),(373048,45,NULL,11202,0,8161,2,3),(373049,1,NULL,4645,0,8162,0,1),(373050,1,NULL,5768,0,8162,1,2),(373051,1,NULL,4646,0,8162,2,3),(373052,1,NULL,90301,0,8162,3,4),(373053,2,NULL,4756,0,8162,0,1),(373054,2,NULL,5003,0,8162,1,2),(373055,2,NULL,128161,0,8162,2,3),(373056,3,NULL,4859,0,8162,0,1),(373057,3,NULL,4705,0,8162,1,2),(373058,3,NULL,16193,0,8162,2,3),(373059,4,NULL,4688,0,8162,0,1),(373060,4,NULL,4905,0,8162,1,2),(373061,4,NULL,53397,0,8162,2,3),(373062,5,NULL,4669,0,8162,0,1),(373063,5,NULL,5246,0,8162,1,2),(373064,5,NULL,156524,0,8162,2,3),(373065,6,NULL,4654,0,8162,0,1),(373066,6,NULL,4907,0,8162,1,2),(373067,6,NULL,4646,0,8162,2,3),(373068,6,NULL,71800,0,8162,3,4),(373069,7,NULL,4664,0,8162,0,1),(373070,7,NULL,120884,0,8162,1,2),(373071,7,NULL,27230,0,8162,2,3),(373072,8,NULL,4675,0,8162,0,1),(373073,8,NULL,4646,0,8162,1,2),(373074,8,NULL,25971,0,8162,2,3),(373075,9,NULL,4645,0,8162,0,1),(373076,9,NULL,4646,0,8162,1,2),(373077,9,NULL,4647,0,8162,2,3),(373078,9,NULL,10225,0,8162,3,4),(373079,10,NULL,5659,0,8162,0,1),(373080,10,NULL,139229,0,8162,1,2),(373081,11,NULL,4978,0,8162,0,1),(373082,11,NULL,147631,0,8162,1,2),(373083,12,NULL,4675,0,8162,0,1),(373084,12,NULL,4729,0,8162,1,2),(373085,12,NULL,99270,0,8162,2,3),(373086,13,NULL,4744,0,8162,0,1),(373087,13,NULL,6250,0,8162,1,2),(373088,13,NULL,114375,0,8162,2,3),(373089,14,NULL,4851,0,8162,0,1),(373090,14,NULL,8561,0,8162,1,2),(373091,14,NULL,5050,0,8162,2,3),(373092,14,NULL,156532,0,8162,3,4),(373093,15,NULL,6778,0,8162,0,1),(373094,15,NULL,156534,0,8162,1,2),(373095,16,NULL,5208,0,8162,0,1),(373096,16,NULL,9516,0,8162,1,2),(373097,17,NULL,4645,0,8162,0,1),(373098,17,NULL,4675,0,8162,1,2),(373099,17,NULL,5559,0,8162,2,3),(373100,18,NULL,5751,0,8162,0,1),(373101,18,NULL,156538,0,8162,1,2),(373102,19,NULL,4688,0,8162,0,1),(373103,19,NULL,156540,0,8162,1,2),(373104,20,NULL,4645,0,8162,0,1),(373105,20,NULL,28290,0,8162,1,2),(373106,21,NULL,4675,0,8162,0,1),(373107,21,NULL,118431,0,8162,1,2),(373108,22,NULL,4669,0,8162,0,1),(373109,22,NULL,126943,0,8162,1,2),(373110,23,NULL,4851,0,8162,0,1),(373111,23,NULL,156544,0,8162,1,2),(373112,24,NULL,5150,0,8162,0,1),(373113,24,NULL,4646,0,8162,1,2),(373114,24,NULL,74062,0,8162,2,3),(373115,25,NULL,4669,0,8162,0,1),(373116,25,NULL,4646,0,8162,1,2),(373117,25,NULL,4647,0,8162,2,3),(373118,25,NULL,17464,0,8162,3,4),(373119,26,NULL,13818,0,8162,0,1),(373120,26,NULL,4646,0,8162,1,2),(373121,26,NULL,4647,0,8162,2,3),(373122,26,NULL,15905,0,8162,3,4),(373123,27,NULL,4905,0,8162,0,1),(373124,27,NULL,4688,0,8162,1,2),(373125,27,NULL,4646,0,8162,2,3),(373126,27,NULL,21740,0,8162,3,4),(373127,28,NULL,18480,0,8162,0,1),(373128,28,NULL,4646,0,8162,1,2),(373129,28,NULL,13432,0,8162,2,3),(373130,29,NULL,4645,0,8162,0,1),(373131,29,NULL,22398,0,8162,1,2),(373132,30,NULL,4729,0,8162,0,1),(373133,30,NULL,4646,0,8162,1,2),(373134,30,NULL,77614,0,8162,2,3),(373135,31,NULL,4665,0,8162,0,1),(373136,31,NULL,9055,0,8162,1,2),(373137,31,NULL,156551,0,8162,2,3),(373138,32,NULL,4645,0,8162,0,1),(373139,32,NULL,21200,0,8162,1,2),(373140,33,NULL,4645,0,8162,0,1),(373141,33,NULL,4646,0,8162,1,2),(373142,33,NULL,4683,0,8162,2,3),(373143,33,NULL,7507,0,8162,3,4),(373144,34,NULL,4675,0,8162,0,1),(373145,34,NULL,4822,0,8162,1,2),(373146,34,NULL,125400,0,8162,2,3),(373147,34,NULL,4646,0,8162,3,4),(373148,34,NULL,20510,0,8162,4,5),(373149,35,NULL,6583,0,8162,0,1),(373150,35,NULL,4676,0,8162,1,2),(373151,35,NULL,99265,0,8162,2,3),(373152,36,NULL,4675,0,8162,0,1),(373153,36,NULL,4646,0,8162,1,2),(373154,36,NULL,136856,0,8162,2,3),(373155,37,NULL,4688,0,8162,0,1),(373156,37,NULL,6042,0,8162,1,2),(373157,37,NULL,25509,0,8162,2,3),(373158,38,NULL,4688,0,8162,0,1),(373159,38,NULL,6042,0,8162,1,2),(373160,38,NULL,76963,0,8162,2,3),(373161,39,NULL,4787,0,8162,0,1),(373162,39,NULL,4675,0,8162,1,2),(373163,39,NULL,4646,0,8162,2,3),(373164,39,NULL,8503,0,8162,3,4),(373165,40,NULL,4932,0,8162,0,1),(373166,40,NULL,5357,0,8162,1,2),(373167,40,NULL,99265,0,8162,2,3),(373168,41,NULL,4859,0,8162,0,1),(373169,41,NULL,4965,0,8162,1,2),(373170,41,NULL,156562,0,8162,2,3),(373171,42,NULL,4676,0,8162,0,1),(373172,42,NULL,10539,0,8162,1,2),(373173,43,NULL,4965,0,8162,0,1),(373174,43,NULL,113619,0,8162,1,2),(373175,44,NULL,4675,0,8162,0,1),(373176,44,NULL,86404,0,8162,1,2),(373177,44,NULL,65830,0,8162,2,3),(373178,45,NULL,4822,0,8162,0,1),(373179,45,NULL,26520,0,8162,1,2),(373180,46,NULL,8767,0,8162,0,1),(373181,46,NULL,5527,0,8162,1,2),(373182,46,NULL,5050,0,8162,2,3),(373183,46,NULL,9536,0,8162,3,4),(373184,1,NULL,57490,0,8163,0,1),(373185,1,NULL,8334,0,8163,1,2),(373186,1,NULL,11612,0,8163,2,3),(373187,2,NULL,4827,0,8163,0,1),(373188,2,NULL,4646,0,8163,1,2),(373189,2,NULL,4647,0,8163,2,3),(373190,2,NULL,10254,0,8163,3,4),(373191,3,NULL,4664,0,8163,0,1),(373192,3,NULL,106527,0,8163,1,2),(373193,4,NULL,4688,0,8163,0,1),(373194,4,NULL,4646,0,8163,1,2),(373195,4,NULL,77191,0,8163,2,3),(373196,5,NULL,9524,0,8163,0,1),(373197,5,NULL,4675,0,8163,1,2),(373198,5,NULL,5231,0,8163,2,3),(373199,5,NULL,10092,0,8163,3,4),(373200,6,NULL,4661,0,8163,0,1),(373201,6,NULL,4646,0,8163,1,2),(373202,6,NULL,15091,0,8163,2,3),(373203,7,NULL,4965,0,8163,0,1),(373204,7,NULL,4719,0,8163,1,2),(373205,7,NULL,20797,0,8163,2,3),(373206,8,NULL,4729,0,8163,0,1),(373207,8,NULL,107903,0,8163,1,2),(373208,9,NULL,4905,0,8163,0,1),(373209,9,NULL,106265,0,8163,1,2),(373210,10,NULL,5416,0,8163,0,1),(373211,10,NULL,4901,0,8163,1,2),(373212,10,NULL,114911,0,8163,2,3),(373213,11,NULL,4756,0,8163,0,1),(373214,11,NULL,4646,0,8163,1,2),(373215,11,NULL,73583,0,8163,2,3),(373216,12,NULL,59841,0,8163,0,1),(373217,12,NULL,4676,0,8163,1,2),(373218,12,NULL,13256,0,8163,2,3),(373219,13,NULL,5208,0,8163,0,1),(373220,13,NULL,13085,0,8163,1,2),(373221,14,NULL,4851,0,8163,0,1),(373222,14,NULL,156581,0,8163,1,2),(373223,15,NULL,4645,0,8163,0,1),(373224,15,NULL,4729,0,8163,1,2),(373225,15,NULL,156583,0,8163,2,3),(373226,16,NULL,4675,0,8163,0,1),(373227,16,NULL,5119,0,8163,1,2),(373228,16,NULL,156585,0,8163,2,3),(373229,17,NULL,4729,0,8163,0,1),(373230,17,NULL,40376,0,8163,1,2),(373231,17,NULL,19925,0,8163,2,3),(373232,18,NULL,4675,0,8163,0,1),(373233,18,NULL,4822,0,8163,1,2),(373234,18,NULL,4646,0,8163,2,3),(373235,18,NULL,38580,0,8163,3,4),(373236,19,NULL,4688,0,8163,0,1),(373237,19,NULL,15797,0,8163,1,2),(373238,20,NULL,4787,0,8163,0,1),(373239,20,NULL,73057,0,8163,1,2),(373240,21,NULL,4769,0,8163,0,1),(373241,21,NULL,5241,0,8163,1,2),(373242,21,NULL,10186,0,8163,2,3),(373243,22,NULL,4662,0,8163,0,1),(373244,22,NULL,4646,0,8163,1,2),(373245,22,NULL,7835,0,8163,2,3),(373246,23,NULL,4675,0,8163,0,1),(373247,23,NULL,5246,0,8163,1,2),(373248,23,NULL,4646,0,8163,2,3),(373249,23,NULL,4647,0,8163,3,4),(373250,23,NULL,54493,0,8163,4,5),(373251,24,NULL,156594,0,8163,0,1),(373252,24,NULL,156595,0,8163,1,2),(373253,25,NULL,5246,0,8163,0,1),(373254,25,NULL,5050,0,8163,1,2),(373255,25,NULL,13798,0,8163,2,3),(373256,26,NULL,5111,0,8163,0,1),(373257,26,NULL,4646,0,8163,1,2),(373258,26,NULL,11406,0,8163,2,3),(373259,27,NULL,4864,0,8163,0,1),(373260,27,NULL,4646,0,8163,1,2),(373261,27,NULL,130146,0,8163,2,3),(373262,28,NULL,4793,0,8163,0,1),(373263,28,NULL,4646,0,8163,1,2),(373264,28,NULL,4647,0,8163,2,3),(373265,28,NULL,7178,0,8163,3,4),(373266,29,NULL,5112,0,8163,0,1),(373267,29,NULL,12772,0,8163,1,2),(373268,29,NULL,77197,0,8163,2,3),(373269,30,NULL,9233,0,8163,0,1),(373270,30,NULL,7791,0,8163,1,2),(373271,30,NULL,117560,0,8163,2,3),(373272,30,NULL,4646,0,8163,3,4),(373273,30,NULL,84315,0,8163,4,5),(373274,31,NULL,5768,0,8163,0,1),(373275,31,NULL,4646,0,8163,1,2),(373276,31,NULL,121628,0,8163,2,3),(373277,32,NULL,4863,0,8163,0,1),(373278,32,NULL,140616,0,8163,1,2),(373279,32,NULL,156603,0,8163,2,3),(373280,33,NULL,129999,0,8163,0,1),(373281,33,NULL,12803,0,8163,1,2),(373282,34,NULL,4793,0,8163,0,1),(373283,34,NULL,4646,0,8163,1,2),(373284,34,NULL,25908,0,8163,2,3),(373285,35,NULL,101884,0,8163,0,1),(373286,35,NULL,58934,0,8163,1,2),(373287,35,NULL,33945,0,8163,2,3),(373288,135,NULL,5567,0,8163,0,1),(373289,135,NULL,156231,0,8163,1,2),(373290,135,NULL,33945,0,8163,2,3),(373291,36,NULL,4905,0,8163,0,1),(373292,36,NULL,4646,0,8163,1,2),(373293,36,NULL,4683,0,8163,2,3),(373294,36,NULL,6006,0,8163,3,4),(373295,37,NULL,4665,0,8163,0,1),(373296,37,NULL,4646,0,8163,1,2),(373297,37,NULL,28276,0,8163,2,3),(373298,38,NULL,4679,0,8163,0,1),(373299,38,NULL,4965,0,8163,1,2),(373300,38,NULL,156611,0,8163,2,3),(373301,39,NULL,4823,0,8163,0,1),(373302,39,NULL,115108,0,8163,1,2),(373303,40,NULL,7016,0,8163,0,1),(373304,40,NULL,124964,0,8163,1,2),(373305,40,NULL,11631,0,8163,2,3),(373306,41,NULL,5112,0,8163,0,1),(373307,41,NULL,134340,0,8163,1,2),(373308,42,NULL,5112,0,8163,0,1),(373309,42,NULL,106398,0,8163,1,2),(373310,42,NULL,4646,0,8163,2,3),(373311,42,NULL,9818,0,8163,3,4),(373312,43,NULL,5056,0,8163,0,1),(373313,43,NULL,4889,0,8163,1,2),(373314,43,NULL,4646,0,8163,2,3),(373315,43,NULL,123652,0,8163,3,4),(373316,44,NULL,9342,0,8163,0,1),(373317,44,NULL,4646,0,8163,1,2),(373318,44,NULL,22805,0,8163,2,3),(373319,45,NULL,4675,0,8163,0,1),(373320,45,NULL,6540,0,8163,1,2),(373321,46,NULL,5112,0,8163,0,1),(373322,46,NULL,4710,0,8163,1,2),(373323,46,NULL,20046,0,8163,2,3),(373324,47,NULL,4675,0,8163,0,1),(373325,47,NULL,5150,0,8163,1,2),(373326,47,NULL,4646,0,8163,2,3),(373327,47,NULL,7415,0,8163,3,4),(373328,48,NULL,119943,0,8163,0,1),(373329,48,NULL,5112,0,8163,1,2),(373330,48,NULL,12201,0,8163,2,3),(373331,49,NULL,4688,0,8163,0,1),(373332,49,NULL,9109,0,8163,1,2),(373333,51,NULL,4675,0,8163,0,1),(373334,51,NULL,9362,0,8163,1,2),(373335,52,NULL,4793,0,8163,0,1),(373336,52,NULL,4646,0,8163,1,2),(373337,52,NULL,13113,0,8163,2,3),(373338,53,NULL,114387,0,8163,0,1),(373339,53,NULL,5507,0,8163,1,2),(373340,53,NULL,5112,0,8163,2,3),(373341,53,NULL,92876,0,8163,3,4),(373342,54,NULL,4675,0,8163,0,1),(373343,54,NULL,120471,0,8163,1,2),(373344,55,NULL,4965,0,8163,0,1),(373345,55,NULL,12054,0,8163,1,2),(373346,56,NULL,5271,0,8163,0,1),(373347,56,NULL,92649,0,8163,1,2),(373348,57,NULL,38182,0,8163,0,1),(373349,57,NULL,117821,0,8163,1,2),(373350,58,NULL,4676,0,8163,0,1),(373351,58,NULL,5226,0,8163,1,2),(373352,58,NULL,115343,0,8163,2,3),(373353,59,NULL,4661,0,8163,0,1),(373354,59,NULL,154500,0,8163,1,2),(373355,1,NULL,4676,0,8164,0,1),(373356,1,NULL,4646,0,8164,1,2),(373357,1,NULL,24158,0,8164,2,3),(373358,2,NULL,4710,0,8164,0,1),(373359,2,NULL,156627,0,8164,1,2),(373360,2,NULL,32495,0,8164,2,3),(373361,3,NULL,9541,0,8164,0,1),(373362,3,NULL,5665,0,8164,1,2),(373363,3,NULL,20728,0,8164,2,3),(373364,4,NULL,4837,0,8164,0,1),(373365,4,NULL,5050,0,8164,1,2),(373366,4,NULL,7846,0,8164,2,3),(373367,5,NULL,124617,0,8164,0,1),(373368,5,NULL,145399,0,8164,1,2),(373369,6,NULL,4662,0,8164,0,1),(373370,6,NULL,28357,0,8164,1,2),(373371,7,NULL,4710,0,8164,0,1),(373372,7,NULL,4863,0,8164,1,2),(373373,7,NULL,4646,0,8164,2,3),(373374,7,NULL,4683,0,8164,3,4),(373375,7,NULL,21889,0,8164,4,5),(373376,8,NULL,4729,0,8164,0,1),(373377,8,NULL,4676,0,8164,1,2),(373378,8,NULL,5050,0,8164,2,3),(373379,8,NULL,9101,0,8164,3,4),(373380,9,NULL,6380,0,8164,0,1),(373381,9,NULL,5112,0,8164,1,2),(373382,9,NULL,4710,0,8164,2,3),(373383,9,NULL,118843,0,8164,3,4),(373384,10,NULL,4645,0,8164,0,1),(373385,10,NULL,11811,0,8164,1,2),(373386,11,NULL,4880,0,8164,0,1),(373387,11,NULL,156636,0,8164,1,2),(373388,11,NULL,123532,0,8164,2,3),(373389,12,NULL,4675,0,8164,0,1),(373390,12,NULL,4676,0,8164,1,2),(373391,12,NULL,4646,0,8164,2,3),(373392,12,NULL,22775,0,8164,3,4),(373393,13,NULL,4864,0,8164,0,1),(373394,13,NULL,38225,0,8164,1,2),(373395,14,NULL,17386,0,8164,0,1),(373396,14,NULL,4646,0,8164,1,2),(373397,14,NULL,150146,0,8164,2,3),(373398,14,NULL,31989,0,8164,3,4),(373399,14,NULL,92250,0,8164,4,5),(373400,15,NULL,6250,0,8164,0,1),(373401,15,NULL,156641,0,8164,1,2),(373402,16,NULL,7791,0,8164,0,1),(373403,16,NULL,112551,0,8164,1,2),(373404,17,NULL,73412,0,8164,0,1),(373405,17,NULL,114298,0,8164,1,2),(373406,18,NULL,10250,0,8164,0,1),(373407,19,NULL,4675,0,8164,0,1),(373408,19,NULL,4645,0,8164,1,2),(373409,19,NULL,4646,0,8164,2,3),(373410,19,NULL,4647,0,8164,3,4),(373411,19,NULL,156644,0,8164,4,5),(373412,20,NULL,93768,0,8164,0,1),(373413,20,NULL,156646,0,8164,1,2),(373414,21,NULL,123991,0,8164,0,1),(373415,21,NULL,39580,0,8164,1,2),(373416,21,NULL,51638,0,8164,2,3),(373417,22,NULL,17386,0,8164,0,1),(373418,22,NULL,4837,0,8164,1,2),(373419,22,NULL,4836,0,8164,2,3),(373420,22,NULL,8099,0,8164,3,4),(373421,23,NULL,9541,0,8164,0,1),(373422,23,NULL,117821,0,8164,1,2),(373423,24,NULL,4657,0,8164,0,1),(373424,24,NULL,4895,0,8164,1,2),(373425,24,NULL,6209,0,8164,2,3),(373426,24,NULL,6858,0,8164,3,4),(373427,24,NULL,4744,0,8164,4,5),(373428,24,NULL,5050,0,8164,5,6),(373429,24,NULL,149314,0,8164,6,7),(373430,25,NULL,4661,0,8164,0,1),(373431,25,NULL,4646,0,8164,1,2),(373432,25,NULL,4683,0,8164,2,3),(373433,25,NULL,5369,0,8164,3,4),(373434,26,NULL,4688,0,8164,0,1),(373435,26,NULL,6042,0,8164,1,2),(373436,26,NULL,9902,0,8164,2,3),(373437,27,NULL,4710,0,8164,0,1),(373438,27,NULL,5932,0,8164,1,2),(373439,27,NULL,8386,0,8164,2,3),(373440,28,NULL,4669,0,8164,0,1),(373441,28,NULL,110625,0,8164,1,2),(373442,28,NULL,156654,0,8164,2,3),(373443,29,NULL,5271,0,8164,0,1),(373444,29,NULL,13486,0,8164,1,2),(373445,30,NULL,123381,0,8164,0,1),(373446,30,NULL,21631,0,8164,1,2),(373447,31,NULL,4729,0,8164,0,1),(373448,31,NULL,114314,0,8164,1,2),(373449,32,NULL,4787,0,8164,0,1),(373450,32,NULL,105620,0,8164,1,2),(373451,33,NULL,4863,0,8164,0,1),(373452,33,NULL,5278,0,8164,1,2),(373453,33,NULL,4646,0,8164,2,3),(373454,33,NULL,115178,0,8164,3,4),(373455,34,NULL,4710,0,8164,0,1),(373456,34,NULL,7790,0,8164,1,2),(373457,34,NULL,156661,0,8164,2,3),(373458,35,NULL,4665,0,8164,0,1),(373459,35,NULL,5050,0,8164,1,2),(373460,35,NULL,16481,0,8164,2,3),(373461,35,NULL,20506,0,8164,3,4),(373462,36,NULL,4710,0,8164,0,1),(373463,36,NULL,4793,0,8164,1,2),(373464,36,NULL,156664,0,8164,2,3),(373465,37,NULL,4669,0,8164,0,1),(373466,37,NULL,4962,0,8164,1,2),(373467,37,NULL,6028,0,8164,2,3),(373468,38,NULL,4675,0,8164,0,1),(373469,38,NULL,4732,0,8164,1,2),(373470,38,NULL,10267,0,8164,2,3),(373471,39,NULL,93911,0,8164,0,1),(373472,39,NULL,143808,0,8164,1,2),(373473,39,NULL,12414,0,8164,2,3),(373474,40,NULL,4675,0,8164,0,1),(373475,40,NULL,4646,0,8164,1,2),(373476,40,NULL,4647,0,8164,2,3),(373477,40,NULL,8379,0,8164,3,4),(373478,41,NULL,4793,0,8164,0,1),(373479,41,NULL,156670,0,8164,1,2),(373480,42,NULL,5111,0,8164,0,1),(373481,42,NULL,5932,0,8164,1,2),(373482,42,NULL,4646,0,8164,2,3),(373483,42,NULL,4683,0,8164,3,4),(373484,42,NULL,5873,0,8164,4,5),(373485,43,NULL,122449,0,8164,0,1),(373486,43,NULL,156673,0,8164,1,2),(373487,44,NULL,4688,0,8164,0,1),(373488,44,NULL,156675,0,8164,1,2),(373489,45,NULL,4975,0,8164,0,1),(373490,45,NULL,11224,0,8164,1,2),(373491,45,NULL,156677,0,8164,2,3),(373492,46,NULL,7016,0,8164,0,1),(373493,46,NULL,122111,0,8164,1,2),(373494,47,NULL,5056,0,8164,0,1),(373495,47,NULL,4646,0,8164,1,2),(373496,47,NULL,78348,0,8164,2,3),(373497,48,NULL,7987,0,8164,0,1),(373498,48,NULL,5050,0,8164,1,2),(373499,48,NULL,9165,0,8164,2,3),(373500,49,NULL,4729,0,8164,0,1),(373501,49,NULL,156682,0,8164,1,2),(373502,50,NULL,4645,0,8164,0,1),(373503,50,NULL,4676,0,8164,1,2),(373504,50,NULL,114271,0,8164,2,3),(373505,51,NULL,101871,0,8164,0,1),(373506,51,NULL,4845,0,8164,1,2),(373507,51,NULL,156685,0,8164,2,3),(373508,52,NULL,9635,0,8164,0,1),(373509,52,NULL,4646,0,8164,1,2),(373510,52,NULL,4647,0,8164,2,3),(373511,52,NULL,127527,0,8164,3,4),(373512,53,NULL,105063,0,8164,0,1),(373513,53,NULL,17388,0,8164,1,2),(373514,54,NULL,4710,0,8164,0,1),(373515,54,NULL,5271,0,8164,1,2),(373516,54,NULL,9109,0,8164,2,3),(373517,55,NULL,4710,0,8164,0,1),(373518,55,NULL,9541,0,8164,1,2),(373519,55,NULL,6859,0,8164,2,3),(373520,56,NULL,4675,0,8164,0,1),(373521,56,NULL,5444,0,8164,1,2),(373522,56,NULL,156690,0,8164,2,3),(373523,57,NULL,110266,0,8164,0,1),(373524,57,NULL,4646,0,8164,1,2),(373525,57,NULL,4647,0,8164,2,3),(373526,57,NULL,10225,0,8164,3,4),(373527,58,NULL,8334,0,8164,0,1),(373528,58,NULL,4669,0,8164,1,2),(373529,58,NULL,4683,0,8164,2,3),(373530,58,NULL,114073,0,8164,3,4),(373531,59,NULL,4645,0,8164,0,1),(373532,59,NULL,11696,0,8164,1,2),(373533,60,NULL,122272,0,8164,0,1),(373534,60,NULL,29965,0,8164,1,2),(373535,61,NULL,7791,0,8164,0,1),(373536,61,NULL,73415,0,8164,1,2),(373537,61,NULL,156695,0,8164,2,3),(373538,62,NULL,4729,0,8164,0,1),(373539,62,NULL,132931,0,8164,1,2),(373540,63,NULL,4895,0,8164,0,1),(373541,63,NULL,156698,0,8164,1,2),(373542,64,NULL,156700,0,8164,0,1),(373543,64,NULL,72896,0,8164,1,2),(373544,64,NULL,33799,0,8164,2,3),(373545,65,NULL,4665,0,8164,0,1),(373546,65,NULL,5056,0,8164,1,2),(373547,65,NULL,4646,0,8164,2,3),(373548,65,NULL,4647,0,8164,3,4),(373549,65,NULL,151585,0,8164,4,5),(373550,66,NULL,4679,0,8164,0,1),(373551,66,NULL,4646,0,8164,1,2),(373552,66,NULL,6175,0,8164,2,3),(373553,67,NULL,4688,0,8164,0,1),(373554,67,NULL,156703,0,8164,1,2),(373555,68,NULL,5208,0,8164,0,1),(373556,68,NULL,5737,0,8164,1,2),(373557,68,NULL,125640,0,8164,2,3),(373558,69,NULL,17386,0,8164,0,1),(373559,69,NULL,4836,0,8164,1,2),(373560,69,NULL,88019,0,8164,2,3),(373561,70,NULL,4676,0,8164,0,1),(373562,70,NULL,4756,0,8164,1,2),(373563,70,NULL,35025,0,8164,2,3),(373564,71,NULL,73415,0,8164,0,1),(373565,71,NULL,20532,0,8164,1,2),(373566,72,NULL,123583,0,8164,0,1),(373567,72,NULL,6832,0,8164,1,2),(373568,72,NULL,156709,0,8164,2,3),(373569,73,NULL,6143,0,8164,0,1),(373570,73,NULL,4646,0,8164,1,2),(373571,73,NULL,24158,0,8164,2,3),(373572,74,NULL,122239,0,8164,0,1),(373573,74,NULL,156712,0,8164,1,2),(373574,75,NULL,4823,0,8164,0,1),(373575,75,NULL,4645,0,8164,1,2),(373576,75,NULL,23770,0,8164,2,3),(373577,76,NULL,110996,0,8164,0,1),(373578,76,NULL,24750,0,8164,1,2),(373579,77,NULL,4710,0,8164,0,1),(373580,77,NULL,110027,0,8164,1,2),(373581,77,NULL,156715,0,8164,2,3),(373582,78,NULL,4710,0,8164,0,1),(373583,78,NULL,5050,0,8164,1,2),(373584,78,NULL,22767,0,8164,2,3),(373585,79,NULL,4645,0,8164,0,1),(373586,79,NULL,4646,0,8164,1,2),(373587,79,NULL,8503,0,8164,2,3),(373588,80,NULL,9233,0,8164,0,1),(373589,80,NULL,4646,0,8164,1,2),(373590,80,NULL,156719,0,8164,2,3),(373591,81,NULL,104146,0,8164,0,1),(373592,81,NULL,120520,0,8164,1,2),(373593,82,NULL,5907,0,8164,0,1),(373594,82,NULL,72959,0,8164,1,2),(373595,82,NULL,5278,0,8164,2,3),(373596,82,NULL,73290,0,8164,3,4),(373597,83,NULL,4675,0,8164,0,1),(373598,83,NULL,4670,0,8164,1,2),(373599,83,NULL,23911,0,8164,2,3),(373600,183,NULL,11541,0,8164,0,1),(373601,183,NULL,4679,0,8164,1,2),(373602,183,NULL,23911,0,8164,2,3),(373603,84,NULL,5112,0,8164,0,1),(373604,84,NULL,9635,0,8164,1,2),(373605,84,NULL,5762,0,8164,2,3),(373606,85,NULL,4978,0,8164,0,1),(373607,85,NULL,136496,0,8164,1,2),(373608,86,NULL,5127,0,8164,0,1),(373609,86,NULL,116501,0,8164,1,2),(373610,87,NULL,4710,0,8164,0,1),(373611,87,NULL,73415,0,8164,1,2),(373612,87,NULL,19930,0,8164,2,3),(373613,88,NULL,4744,0,8164,0,1),(373614,88,NULL,4905,0,8164,1,2),(373615,88,NULL,4646,0,8164,2,3),(373616,88,NULL,78675,0,8164,3,4),(373617,89,NULL,17386,0,8164,0,1),(373618,89,NULL,4646,0,8164,1,2),(373619,89,NULL,7895,0,8164,2,3),(373620,91,NULL,4965,0,8164,0,1),(373621,91,NULL,115678,0,8164,1,2),(373622,92,NULL,5507,0,8164,0,1),(373623,92,NULL,34606,0,8164,1,2),(373624,93,NULL,6521,0,8164,0,1),(373625,93,NULL,4823,0,8164,1,2),(373626,93,NULL,4646,0,8164,2,3),(373627,93,NULL,4647,0,8164,3,4),(373628,93,NULL,10225,0,8164,4,5),(373629,94,NULL,7791,0,8164,0,1),(373630,94,NULL,4646,0,8164,1,2),(373631,94,NULL,156734,0,8164,2,3),(373632,95,NULL,6583,0,8164,0,1),(373633,95,NULL,5704,0,8164,1,2),(373634,96,NULL,4661,0,8164,0,1),(373635,96,NULL,119301,0,8164,1,2),(373636,97,NULL,4665,0,8164,0,1),(373637,97,NULL,9153,0,8164,1,2),(373638,98,NULL,106398,0,8164,0,1),(373639,98,NULL,17920,0,8164,1,2),(373640,99,NULL,9541,0,8164,0,1),(373641,99,NULL,115454,0,8164,1,2),(373642,100,NULL,57725,0,8164,0,1),(373643,100,NULL,4646,0,8164,1,2),(373644,100,NULL,7846,0,8164,2,3),(373645,1,NULL,7791,0,8165,0,1),(373646,1,NULL,156741,0,8165,1,2),(373647,2,NULL,10625,0,8165,0,1),(373648,2,NULL,115602,0,8165,1,2),(373649,2,NULL,153370,0,8165,2,3),(373650,3,NULL,4710,0,8165,0,1),(373651,3,NULL,4646,0,8165,1,2),(373652,3,NULL,78038,0,8165,2,3),(373653,4,NULL,4889,0,8165,0,1),(373654,4,NULL,156745,0,8165,1,2),(373655,5,NULL,4675,0,8165,0,1),(373656,5,NULL,4646,0,8165,1,2),(373657,5,NULL,4647,0,8165,2,3),(373658,5,NULL,37195,0,8165,3,4),(373659,6,NULL,5364,0,8165,0,1),(373660,6,NULL,116336,0,8165,1,2),(373661,7,NULL,8767,0,8165,0,1),(373662,7,NULL,6702,0,8165,1,2),(373663,7,NULL,114427,0,8165,2,3),(373664,8,NULL,6195,0,8165,0,1),(373665,8,NULL,7040,0,8165,1,2),(373666,8,NULL,4710,0,8165,2,3),(373667,8,NULL,156750,0,8165,3,4),(373668,9,NULL,4729,0,8165,0,1),(373669,9,NULL,25195,0,8165,1,2),(373670,10,NULL,5271,0,8165,0,1),(373671,10,NULL,156753,0,8165,1,2),(373672,11,NULL,4744,0,8165,0,1),(373673,11,NULL,4965,0,8165,1,2),(373674,11,NULL,4646,0,8165,2,3),(373675,11,NULL,4647,0,8165,3,4),(373676,11,NULL,6292,0,8165,4,5),(373677,12,NULL,156756,0,8165,0,1),(373678,12,NULL,31514,0,8165,1,2),(373679,12,NULL,10267,0,8165,2,3),(373680,13,NULL,4710,0,8165,0,1),(373681,13,NULL,114387,0,8165,1,2),(373682,13,NULL,13391,0,8165,2,3),(373683,14,NULL,4676,0,8165,0,1),(373684,14,NULL,4932,0,8165,1,2),(373685,14,NULL,5050,0,8165,2,3),(373686,14,NULL,9170,0,8165,3,4),(373687,15,NULL,4729,0,8165,0,1),(373688,15,NULL,15362,0,8165,1,2),(373689,16,NULL,4866,0,8165,0,1),(373690,16,NULL,13011,0,8165,1,2),(373691,16,NULL,5112,0,8165,2,3),(373692,16,NULL,8690,0,8165,3,4),(373693,16,NULL,31813,0,8165,4,5),(373694,17,NULL,4729,0,8165,0,1),(373695,17,NULL,4822,0,8165,1,2),(373696,17,NULL,15797,0,8165,2,3),(373697,18,NULL,7016,0,8165,0,1),(373698,18,NULL,5050,0,8165,1,2),(373699,18,NULL,8691,0,8165,2,3),(373700,19,NULL,4710,0,8165,0,1),(373701,19,NULL,4646,0,8165,1,2),(373702,19,NULL,30013,0,8165,2,3),(373703,20,NULL,5112,0,8165,0,1),(373704,20,NULL,4646,0,8165,1,2),(373705,20,NULL,7550,0,8165,2,3),(373706,21,NULL,60022,0,8165,0,1),(373707,21,NULL,5507,0,8165,1,2),(373708,21,NULL,130568,0,8165,2,3),(373709,22,NULL,4665,0,8165,0,1),(373710,22,NULL,156766,0,8165,1,2),(373711,23,NULL,11192,0,8165,0,1),(373712,23,NULL,16481,0,8165,1,2),(373713,24,NULL,5566,0,8165,0,1),(373714,24,NULL,10619,0,8165,1,2),(373715,24,NULL,5156,0,8165,2,3),(373716,24,NULL,11419,0,8165,3,4),(373717,24,NULL,4646,0,8165,4,5),(373718,24,NULL,11420,0,8165,5,6),(373719,1,NULL,4710,0,8166,0,1),(373720,1,NULL,9233,0,8166,1,2),(373721,2,NULL,4880,0,8166,0,1),(373722,2,NULL,4664,0,8166,1,2),(373723,3,NULL,111039,0,8166,0,1),(373724,4,NULL,7016,0,8166,0,1),(373725,4,NULL,4675,0,8166,1,2),(373726,4,NULL,4645,0,8166,2,3),(373727,5,NULL,4880,0,8166,0,1),(373728,5,NULL,121422,0,8166,1,2),(373729,6,NULL,9635,0,8166,0,1),(373730,6,NULL,4864,0,8166,1,2),(373731,7,NULL,5112,0,8166,0,1),(373732,7,NULL,5932,0,8166,1,2),(373733,8,NULL,9432,0,8166,0,1),(373734,9,NULL,5003,0,8166,0,1),(373735,9,NULL,5150,0,8166,1,2),(373736,10,NULL,4710,0,8166,0,1),(373737,11,NULL,4676,0,8166,0,1),(373738,11,NULL,4822,0,8166,1,2),(373739,12,NULL,4675,0,8166,0,1),(373740,12,NULL,5377,0,8166,1,2),(373741,13,NULL,9492,0,8166,0,1),(373742,13,NULL,4793,0,8166,1,2),(373743,14,NULL,9169,0,8166,0,1),(373744,15,NULL,5112,0,8166,0,1),(373745,15,NULL,7791,0,8166,1,2),(373746,16,NULL,6039,0,8166,0,1),(373747,17,NULL,4793,0,8166,0,1),(373748,17,NULL,5112,0,8166,1,2),(373749,18,NULL,73415,0,8166,0,1),(373750,19,NULL,17386,0,8166,0,1),(373751,20,NULL,5057,0,8166,0,1),(373752,21,NULL,4688,0,8166,0,1),(373753,21,NULL,4738,0,8166,1,2),(373754,22,NULL,4793,0,8166,0,1),(373755,22,NULL,4710,0,8166,1,2),(373756,23,NULL,4675,0,8166,0,1),(373757,24,NULL,4664,0,8166,0,1),(373758,24,NULL,4827,0,8166,1,2),(373759,24,NULL,4646,0,8166,2,3),(373760,24,NULL,4647,0,8166,3,4),(373761,24,NULL,16568,0,8166,4,5),(373762,25,NULL,4859,0,8166,0,1),(373763,25,NULL,156776,0,8166,1,2),(373764,25,NULL,156777,0,8166,2,3),(373765,26,NULL,4675,0,8166,0,1),(373766,26,NULL,4646,0,8166,1,2),(373767,26,NULL,24148,0,8166,2,3),(373768,27,NULL,12617,0,8166,0,1),(373769,27,NULL,99307,0,8166,1,2),(373770,27,NULL,15161,0,8166,2,3),(373771,28,NULL,4676,0,8166,0,1),(373772,28,NULL,4965,0,8166,1,2),(373773,28,NULL,16823,0,8166,2,3),(373774,29,NULL,4822,0,8166,0,1),(373775,29,NULL,5226,0,8166,1,2),(373776,29,NULL,4646,0,8166,2,3),(373777,29,NULL,4647,0,8166,3,4),(373778,29,NULL,25284,0,8166,4,5),(373779,30,NULL,4729,0,8166,0,1),(373780,30,NULL,73430,0,8166,1,2),(373781,31,NULL,4823,0,8166,0,1),(373782,31,NULL,4676,0,8166,1,2),(373783,31,NULL,4646,0,8166,2,3),(373784,31,NULL,11402,0,8166,3,4),(373785,32,NULL,31916,0,8166,0,1),(373786,32,NULL,4646,0,8166,1,2),(373787,32,NULL,57590,0,8166,2,3),(373788,33,NULL,4688,0,8166,0,1),(373789,33,NULL,7024,0,8166,1,2),(373790,34,NULL,4756,0,8166,0,1),(373791,34,NULL,7992,0,8166,1,2),(373792,34,NULL,150730,0,8166,2,3),(373793,35,NULL,4676,0,8166,0,1),(373794,35,NULL,20644,0,8166,1,2),(373795,36,NULL,4688,0,8166,0,1),(373796,36,NULL,4675,0,8166,1,2),(373797,36,NULL,5050,0,8166,2,3),(373798,36,NULL,8189,0,8166,3,4),(373799,37,NULL,5751,0,8166,0,1),(373800,37,NULL,148754,0,8166,1,2),(373801,38,NULL,4729,0,8166,0,1),(373802,38,NULL,4688,0,8166,1,2),(373803,38,NULL,34042,0,8166,2,3),(373804,39,NULL,4676,0,8166,0,1),(373805,39,NULL,31369,0,8166,1,2),(373806,40,NULL,4669,0,8166,0,1),(373807,40,NULL,4646,0,8166,1,2),(373808,40,NULL,8129,0,8166,2,3),(373809,41,NULL,5575,0,8166,0,1),(373810,41,NULL,8250,0,8166,1,2),(373811,41,NULL,156792,0,8166,2,3),(373812,42,NULL,5255,0,8166,0,1),(373813,42,NULL,4646,0,8166,1,2),(373814,42,NULL,8503,0,8166,2,3),(373815,43,NULL,4756,0,8166,0,1),(373816,43,NULL,4646,0,8166,1,2),(373817,43,NULL,82212,0,8166,2,3),(373818,1,NULL,4729,0,8167,0,1),(373819,1,NULL,51188,0,8167,1,2),(373820,2,NULL,4851,0,8167,0,1),(373821,2,NULL,4822,0,8167,1,2),(373822,2,NULL,156796,0,8167,2,3),(373823,3,NULL,5056,0,8167,0,1),(373824,3,NULL,5150,0,8167,1,2),(373825,3,NULL,4646,0,8167,2,3),(373826,3,NULL,8532,0,8167,3,4),(373827,4,NULL,4679,0,8167,0,1),(373828,4,NULL,20927,0,8167,1,2),(373829,5,NULL,72402,0,8167,0,1),(373830,5,NULL,156800,0,8167,1,2),(373831,6,NULL,4676,0,8167,0,1),(373832,6,NULL,4646,0,8167,1,2),(373833,6,NULL,4683,0,8167,2,3),(373834,6,NULL,7507,0,8167,3,4),(373835,7,NULL,5517,0,8167,0,1),(373836,7,NULL,22573,0,8167,1,2),(373837,8,NULL,5208,0,8167,0,1),(373838,8,NULL,5768,0,8167,1,2),(373839,8,NULL,5156,0,8167,2,3),(373840,8,NULL,4905,0,8167,3,4),(373841,8,NULL,111950,0,8167,4,5),(373842,9,NULL,4675,0,8167,0,1),(373843,9,NULL,4965,0,8167,1,2),(373844,9,NULL,17873,0,8167,2,3),(373845,10,NULL,5514,0,8167,0,1),(373846,10,NULL,58895,0,8167,1,2),(373847,10,NULL,93260,0,8167,2,3),(373848,11,NULL,4729,0,8167,0,1),(373849,11,NULL,4646,0,8167,1,2),(373850,11,NULL,149588,0,8167,2,3),(373851,11,NULL,4646,0,8167,3,4),(373852,11,NULL,17622,0,8167,4,5),(373853,12,NULL,4880,0,8167,0,1),(373854,12,NULL,90329,0,8167,1,2),(373855,12,NULL,4662,0,8167,2,3),(373856,12,NULL,17904,0,8167,3,4),(373857,13,NULL,4744,0,8167,0,1),(373858,13,NULL,5659,0,8167,1,2),(373859,13,NULL,4646,0,8167,2,3),(373860,13,NULL,13449,0,8167,3,4),(373861,14,NULL,4823,0,8167,0,1),(373862,14,NULL,8897,0,8167,1,2),(373863,15,NULL,4851,0,8167,0,1),(373864,15,NULL,4646,0,8167,1,2),(373865,15,NULL,57590,0,8167,2,3),(373866,16,NULL,5575,0,8167,0,1),(373867,16,NULL,5406,0,8167,1,2),(373868,16,NULL,128600,0,8167,2,3),(373869,17,NULL,5444,0,8167,0,1),(373870,17,NULL,4965,0,8167,1,2),(373871,17,NULL,156812,0,8167,2,3),(373872,18,NULL,5795,0,8167,0,1),(373873,18,NULL,134175,0,8167,1,2),(373874,18,NULL,8847,0,8167,2,3),(373875,19,NULL,4675,0,8167,0,1),(373876,19,NULL,4646,0,8167,1,2),(373877,19,NULL,4647,0,8167,2,3),(373878,19,NULL,17464,0,8167,3,4),(373879,20,NULL,9100,0,8167,0,1),(373880,20,NULL,53333,0,8167,1,2),(373881,21,NULL,5842,0,8167,0,1),(373882,21,NULL,5150,0,8167,1,2),(373883,21,NULL,4646,0,8167,2,3),(373884,21,NULL,7895,0,8167,3,4),(373885,22,NULL,4729,0,8167,0,1),(373886,22,NULL,75680,0,8167,1,2),(373887,23,NULL,4682,0,8167,0,1),(373888,23,NULL,4676,0,8167,1,2),(373889,23,NULL,4646,0,8167,2,3),(373890,23,NULL,4647,0,8167,3,4),(373891,23,NULL,10337,0,8167,4,5),(373892,24,NULL,5566,0,8167,0,1),(373893,24,NULL,5156,0,8167,1,2),(373894,24,NULL,4646,0,8167,2,3),(373895,24,NULL,78646,0,8167,3,4),(373896,25,NULL,4756,0,8167,0,1),(373897,25,NULL,5433,0,8167,1,2),(373898,25,NULL,4646,0,8167,2,3),(373899,25,NULL,4683,0,8167,3,4),(373900,25,NULL,8652,0,8167,4,5),(373901,26,NULL,59375,0,8167,0,1),(373902,26,NULL,4688,0,8167,1,2),(373903,26,NULL,4869,0,8167,2,3),(373904,26,NULL,5050,0,8167,3,4),(373905,26,NULL,28705,0,8167,4,5),(373906,27,NULL,5056,0,8167,0,1),(373907,27,NULL,118593,0,8167,1,2),(373908,28,NULL,4965,0,8167,0,1),(373909,28,NULL,156821,0,8167,1,2),(373910,29,NULL,4880,0,8167,0,1),(373911,29,NULL,4729,0,8167,1,2),(373912,29,NULL,4965,0,8167,2,3),(373913,29,NULL,27607,0,8167,3,4),(373914,30,NULL,4880,0,8167,0,1),(373915,30,NULL,156824,0,8167,1,2),(373916,31,NULL,4676,0,8167,0,1),(373917,31,NULL,5150,0,8167,1,2),(373918,31,NULL,124168,0,8167,2,3),(373919,32,NULL,4682,0,8167,0,1),(373920,32,NULL,4729,0,8167,1,2),(373921,32,NULL,108640,0,8167,2,3),(373922,33,NULL,5192,0,8167,0,1),(373923,33,NULL,156828,0,8167,1,2),(373924,34,NULL,4817,0,8167,0,1),(373925,34,NULL,4646,0,8167,1,2),(373926,34,NULL,4647,0,8167,2,3),(373927,34,NULL,34414,0,8167,3,4),(373928,35,NULL,4729,0,8167,0,1),(373929,35,NULL,4675,0,8167,1,2),(373930,35,NULL,7717,0,8167,2,3),(373931,35,NULL,72931,0,8167,3,4),(373932,36,NULL,4822,0,8167,0,1),(373933,36,NULL,4646,0,8167,1,2),(373934,36,NULL,4683,0,8167,2,3),(373935,36,NULL,17896,0,8167,3,4),(373936,37,NULL,5226,0,8167,0,1),(373937,37,NULL,134894,0,8167,1,2),(373938,38,NULL,13595,0,8167,0,1),(373939,38,NULL,4676,0,8167,1,2),(373940,38,NULL,4646,0,8167,2,3),(373941,38,NULL,53617,0,8167,3,4),(373942,39,NULL,5003,0,8167,0,1),(373943,39,NULL,34633,0,8167,1,2),(373944,40,NULL,4670,0,8167,0,1),(373945,40,NULL,139378,0,8167,1,2),(373946,41,NULL,101871,0,8167,0,1),(373947,41,NULL,114298,0,8167,1,2),(373948,42,NULL,4665,0,8167,0,1),(373949,42,NULL,156838,0,8167,1,2),(373950,42,NULL,4646,0,8167,2,3),(373951,42,NULL,9818,0,8167,3,4),(373952,43,NULL,4729,0,8167,0,1),(373953,43,NULL,4646,0,8167,1,2),(373954,43,NULL,7128,0,8167,2,3),(373955,44,NULL,5768,0,8167,0,1),(373956,44,NULL,103236,0,8167,1,2),(373957,1,NULL,4880,0,8168,0,1),(373958,1,NULL,4729,0,8168,1,2),(373959,1,NULL,151337,0,8168,2,3),(373960,2,NULL,5357,0,8168,0,1),(373961,2,NULL,4646,0,8168,1,2),(373962,2,NULL,7128,0,8168,2,3),(373963,3,NULL,100622,0,8168,0,1),(373964,3,NULL,5050,0,8168,1,2),(373965,3,NULL,8189,0,8168,2,3),(373966,4,NULL,4880,0,8168,0,1),(373967,4,NULL,5057,0,8168,1,2),(373968,4,NULL,107007,0,8168,2,3),(373969,5,NULL,4675,0,8168,0,1),(373970,5,NULL,26625,0,8168,1,2),(373971,6,NULL,4793,0,8168,0,1),(373972,6,NULL,32521,0,8168,1,2),(373973,7,NULL,5112,0,8168,0,1),(373974,7,NULL,73415,0,8168,1,2),(373975,7,NULL,117801,0,8168,2,3),(373976,8,NULL,10627,0,8168,0,1),(373977,8,NULL,5156,0,8168,1,2),(373978,8,NULL,156849,0,8168,2,3),(373979,8,NULL,128911,0,8168,3,4),(373980,9,NULL,4998,0,8168,0,1),(373981,9,NULL,125972,0,8168,1,2),(373982,10,NULL,4710,0,8168,0,1),(373983,10,NULL,5271,0,8168,1,2),(373984,10,NULL,156851,0,8168,2,3),(373985,11,NULL,17386,0,8168,0,1),(373986,11,NULL,5111,0,8168,1,2),(373987,11,NULL,156853,0,8168,2,3),(373988,12,NULL,5271,0,8168,0,1),(373989,12,NULL,156855,0,8168,1,2),(373990,13,NULL,4675,0,8168,0,1),(373991,13,NULL,132390,0,8168,1,2),(373992,14,NULL,4836,0,8168,0,1),(373993,14,NULL,4710,0,8168,1,2),(373994,14,NULL,4793,0,8168,2,3),(373995,14,NULL,119417,0,8168,3,4),(373996,15,NULL,4675,0,8168,0,1),(373997,15,NULL,4683,0,8168,1,2),(373998,15,NULL,156859,0,8168,2,3),(373999,16,NULL,4676,0,8168,0,1),(374000,16,NULL,4675,0,8168,1,2),(374001,16,NULL,113619,0,8168,2,3),(374002,17,NULL,156862,0,8168,0,1),(374003,17,NULL,156863,0,8168,1,2),(374004,18,NULL,4675,0,8168,0,1),(374005,18,NULL,21971,0,8168,1,2),(374006,19,NULL,4863,0,8168,0,1),(374007,19,NULL,5507,0,8168,1,2),(374008,19,NULL,12021,0,8168,2,3),(374009,20,NULL,13014,0,8168,0,1),(374010,20,NULL,4646,0,8168,1,2),(374011,20,NULL,4647,0,8168,2,3),(374012,20,NULL,19566,0,8168,3,4),(374013,21,NULL,5056,0,8168,0,1),(374014,21,NULL,4688,0,8168,1,2),(374015,21,NULL,8738,0,8168,2,3),(374016,22,NULL,6832,0,8168,0,1),(374017,22,NULL,4646,0,8168,1,2),(374018,22,NULL,156869,0,8168,2,3),(374019,23,NULL,5112,0,8168,0,1),(374020,23,NULL,9492,0,8168,1,2),(374021,23,NULL,12461,0,8168,2,3),(374022,24,NULL,4675,0,8168,0,1),(374023,24,NULL,26558,0,8168,1,2),(374024,25,NULL,9727,0,8168,0,1),(374025,25,NULL,8595,0,8168,1,2),(374026,26,NULL,6143,0,8168,0,1),(374027,26,NULL,4905,0,8168,1,2),(374028,26,NULL,4646,0,8168,2,3),(374029,26,NULL,116442,0,8168,3,4),(374030,27,NULL,110996,0,8168,0,1),(374031,27,NULL,156875,0,8168,1,2),(374032,28,NULL,17386,0,8168,0,1),(374033,28,NULL,37861,0,8168,1,2),(374034,29,NULL,4675,0,8168,0,1),(374035,29,NULL,4738,0,8168,1,2),(374036,30,NULL,4863,0,8168,0,1),(374037,30,NULL,4710,0,8168,1,2),(374038,30,NULL,4646,0,8168,2,3),(374039,30,NULL,4683,0,8168,3,4),(374040,30,NULL,5873,0,8168,4,5),(374041,31,NULL,4859,0,8168,0,1),(374042,31,NULL,4895,0,8168,1,2),(374043,31,NULL,7108,0,8168,2,3),(374044,32,NULL,4837,0,8168,0,1),(374045,32,NULL,144780,0,8168,1,2),(374046,33,NULL,121563,0,8168,0,1),(374047,33,NULL,156881,0,8168,1,2),(374048,34,NULL,4981,0,8168,0,1),(374049,34,NULL,5150,0,8168,1,2),(374050,34,NULL,93232,0,8168,2,3),(374051,36,NULL,5119,0,8168,0,1),(374052,36,NULL,5613,0,8168,1,2),(374053,36,NULL,4688,0,8168,2,3),(374054,36,NULL,4646,0,8168,3,4),(374055,36,NULL,7128,0,8168,4,5),(374056,37,NULL,4837,0,8168,0,1),(374057,37,NULL,4793,0,8168,1,2),(374058,37,NULL,4646,0,8168,2,3),(374059,37,NULL,4647,0,8168,3,4),(374060,37,NULL,13199,0,8168,4,5),(374061,38,NULL,4675,0,8168,0,1),(374062,38,NULL,4679,0,8168,1,2),(374063,38,NULL,5119,0,8168,2,3),(374064,38,NULL,4646,0,8168,3,4),(374065,38,NULL,4647,0,8168,4,5),(374066,38,NULL,13199,0,8168,5,6),(374067,39,NULL,4863,0,8168,0,1),(374068,39,NULL,5932,0,8168,1,2),(374069,39,NULL,5112,0,8168,2,3),(374070,39,NULL,156887,0,8168,3,4),(374071,40,NULL,72402,0,8168,0,1),(374072,40,NULL,4670,0,8168,1,2),(374073,40,NULL,4646,0,8168,2,3),(374074,40,NULL,120784,0,8168,3,4),(374075,41,NULL,124617,0,8168,0,1),(374076,41,NULL,73415,0,8168,1,2),(374077,41,NULL,26391,0,8168,2,3),(374078,42,NULL,4665,0,8168,0,1),(374079,42,NULL,156891,0,8168,1,2),(374080,43,NULL,156893,0,8168,0,1),(374081,43,NULL,28468,0,8168,1,2),(374082,44,NULL,5030,0,8168,0,1),(374083,44,NULL,101609,0,8168,1,2),(374084,44,NULL,4675,0,8168,2,3),(374085,44,NULL,24589,0,8168,3,4),(374086,45,NULL,4645,0,8168,0,1),(374087,45,NULL,4664,0,8168,1,2),(374088,45,NULL,120027,0,8168,2,3),(374089,46,NULL,5150,0,8168,0,1),(374090,46,NULL,4646,0,8168,1,2),(374091,46,NULL,4647,0,8168,2,3),(374092,46,NULL,8768,0,8168,3,4),(374093,47,NULL,93911,0,8168,0,1),(374094,47,NULL,6380,0,8168,1,2),(374095,47,NULL,52449,0,8168,2,3),(374096,48,NULL,73032,0,8168,0,1),(374097,48,NULL,5932,0,8168,1,2),(374098,48,NULL,78675,0,8168,2,3),(374099,49,NULL,4682,0,8168,0,1),(374100,49,NULL,4664,0,8168,1,2),(374101,49,NULL,79440,0,8168,2,3),(374102,50,NULL,4783,0,8168,0,1),(374103,50,NULL,4645,0,8168,1,2),(374104,50,NULL,156900,0,8168,2,3),(374105,51,NULL,4880,0,8168,0,1),(374106,51,NULL,4682,0,8168,1,2),(374107,51,NULL,4932,0,8168,2,3),(374108,52,NULL,60022,0,8168,0,1),(374109,52,NULL,10612,0,8168,1,2),(374110,52,NULL,4738,0,8168,2,3),(374111,53,NULL,105455,0,8168,0,1),(374112,53,NULL,9492,0,8168,1,2),(374113,53,NULL,11234,0,8168,2,3),(374114,54,NULL,73033,0,8168,0,1),(374115,54,NULL,5932,0,8168,1,2),(374116,54,NULL,76501,0,8168,2,3),(374117,55,NULL,73415,0,8168,0,1),(374118,55,NULL,5112,0,8168,1,2),(374119,55,NULL,26481,0,8168,2,3),(374120,56,NULL,4675,0,8168,0,1),(374121,56,NULL,87234,0,8168,1,2),(374122,57,NULL,4729,0,8168,0,1),(374123,57,NULL,4646,0,8168,1,2),(374124,57,NULL,149736,0,8168,2,3),(374125,58,NULL,4675,0,8168,0,1),(374126,58,NULL,4646,0,8168,1,2),(374127,58,NULL,7550,0,8168,2,3),(374128,59,NULL,88945,0,8168,0,1),(374129,59,NULL,4823,0,8168,1,2),(374130,59,NULL,4791,0,8168,2,3),(374131,59,NULL,4646,0,8168,3,4),(374132,59,NULL,4647,0,8168,4,5),(374133,59,NULL,10337,0,8168,5,6),(374134,60,NULL,4662,0,8168,0,1),(374135,60,NULL,4688,0,8168,1,2),(374136,60,NULL,116553,0,8168,2,3),(374137,61,NULL,4675,0,8168,0,1),(374138,61,NULL,122393,0,8168,1,2),(374139,62,NULL,6380,0,8168,0,1),(374140,62,NULL,5507,0,8168,1,2),(374141,62,NULL,4793,0,8168,2,3),(374142,62,NULL,87386,0,8168,3,4),(374143,63,NULL,4675,0,8168,0,1),(374144,63,NULL,156913,0,8168,1,2),(374145,64,NULL,12772,0,8168,0,1),(374146,64,NULL,4710,0,8168,1,2),(374147,64,NULL,152532,0,8168,2,3),(374148,65,NULL,4665,0,8168,0,1),(374149,65,NULL,7583,0,8168,1,2),(374150,66,NULL,4710,0,8168,0,1),(374151,66,NULL,115162,0,8168,1,2),(374152,66,NULL,30761,0,8168,2,3),(374153,67,NULL,11509,0,8168,0,1),(374154,67,NULL,4710,0,8168,1,2),(374155,67,NULL,132569,0,8168,2,3),(374156,68,NULL,4675,0,8168,0,1),(374157,68,NULL,4965,0,8168,1,2),(374158,68,NULL,121141,0,8168,2,3),(374159,1,NULL,92598,0,8169,0,1),(374160,1,NULL,148292,0,8169,1,2),(374161,2,NULL,4729,0,8169,0,1),(374162,2,NULL,4688,0,8169,1,2),(374163,2,NULL,132196,0,8169,2,3),(374164,3,NULL,108673,0,8169,0,1),(374165,3,NULL,131938,0,8169,1,2),(374166,4,NULL,63162,0,8169,0,1),(374167,4,NULL,114271,0,8169,1,2),(374168,5,NULL,5507,0,8169,0,1),(374169,5,NULL,57617,0,8169,1,2),(374170,5,NULL,5112,0,8169,2,3),(374171,5,NULL,5050,0,8169,3,4),(374172,5,NULL,15813,0,8169,4,5),(374173,6,NULL,4664,0,8169,0,1),(374174,6,NULL,5404,0,8169,1,2),(374175,7,NULL,6688,0,8169,0,1),(374176,7,NULL,4664,0,8169,1,2),(374177,7,NULL,156922,0,8169,2,3),(374178,8,NULL,4710,0,8169,0,1),(374179,8,NULL,115318,0,8169,1,2),(374180,9,NULL,5567,0,8169,0,1),(374181,9,NULL,96215,0,8169,1,2),(374182,9,NULL,156924,0,8169,2,3),(374183,10,NULL,7443,0,8169,0,1),(374184,10,NULL,6143,0,8169,1,2),(374185,10,NULL,57957,0,8169,2,3),(374186,11,NULL,4688,0,8169,0,1),(374187,11,NULL,4729,0,8169,1,2),(374188,11,NULL,4905,0,8169,2,3),(374189,11,NULL,5219,0,8169,3,4),(374190,12,NULL,101871,0,8169,0,1),(374191,12,NULL,5050,0,8169,1,2),(374192,12,NULL,10511,0,8169,2,3),(374193,13,NULL,148211,0,8169,0,1),(374194,13,NULL,16481,0,8169,1,2),(374195,14,NULL,156927,0,8169,0,1),(374196,14,NULL,10539,0,8169,1,2),(374197,15,NULL,9541,0,8169,0,1),(374198,15,NULL,6628,0,8169,1,2),(374199,16,NULL,4863,0,8169,0,1),(374200,16,NULL,4836,0,8169,1,2),(374201,16,NULL,7444,0,8169,2,3),(374202,16,NULL,156930,0,8169,3,4),(374203,17,NULL,5112,0,8169,0,1),(374204,17,NULL,72896,0,8169,1,2),(374205,17,NULL,10670,0,8169,2,3),(374206,18,NULL,4688,0,8169,0,1),(374207,18,NULL,4783,0,8169,1,2),(374208,18,NULL,16981,0,8169,2,3),(374209,19,NULL,5507,0,8169,0,1),(374210,19,NULL,156934,0,8169,1,2),(374211,20,NULL,4793,0,8169,0,1),(374212,20,NULL,4646,0,8169,1,2),(374213,20,NULL,15296,0,8169,2,3),(374214,21,NULL,6325,0,8169,0,1),(374215,21,NULL,4710,0,8169,1,2),(374216,21,NULL,150625,0,8169,2,3),(374217,22,NULL,4744,0,8169,0,1),(374218,22,NULL,4675,0,8169,1,2),(374219,22,NULL,127428,0,8169,2,3),(374220,23,NULL,58112,0,8169,0,1),(374221,23,NULL,156939,0,8169,1,2),(374222,24,NULL,4645,0,8169,0,1),(374223,24,NULL,27364,0,8169,1,2),(374224,25,NULL,4787,0,8169,0,1),(374225,25,NULL,4901,0,8169,1,2),(374226,25,NULL,21305,0,8169,2,3),(374227,26,NULL,4710,0,8169,0,1),(374228,26,NULL,4646,0,8169,1,2),(374229,26,NULL,4647,0,8169,2,3),(374230,26,NULL,80509,0,8169,3,4),(374231,27,NULL,4679,0,8169,0,1),(374232,27,NULL,145046,0,8169,1,2),(374233,28,NULL,57569,0,8169,0,1),(374234,28,NULL,133206,0,8169,1,2),(374235,29,NULL,4793,0,8169,0,1),(374236,29,NULL,23985,0,8169,1,2),(374237,30,NULL,5090,0,8169,0,1),(374238,30,NULL,4676,0,8169,1,2),(374239,30,NULL,7613,0,8169,2,3),(374240,31,NULL,4710,0,8169,0,1),(374241,31,NULL,9233,0,8169,1,2),(374242,31,NULL,12772,0,8169,2,3),(374243,31,NULL,156946,0,8169,3,4),(374244,32,NULL,4665,0,8169,0,1),(374245,32,NULL,12461,0,8169,1,2),(374246,32,NULL,156948,0,8169,2,3),(374247,33,NULL,4645,0,8169,0,1),(374248,33,NULL,4646,0,8169,1,2),(374249,33,NULL,4647,0,8169,2,3),(374250,33,NULL,52032,0,8169,3,4),(374251,34,NULL,4675,0,8169,0,1),(374252,34,NULL,4657,0,8169,1,2),(374253,34,NULL,10062,0,8169,2,3),(374254,35,NULL,4864,0,8169,0,1),(374255,35,NULL,4710,0,8169,1,2),(374256,35,NULL,4646,0,8169,2,3),(374257,35,NULL,7128,0,8169,3,4),(374258,36,NULL,5150,0,8169,0,1),(374259,36,NULL,4664,0,8169,1,2),(374260,36,NULL,4682,0,8169,2,3),(374261,36,NULL,125126,0,8169,3,4),(374262,37,NULL,5208,0,8169,0,1),(374263,37,NULL,18759,0,8169,1,2),(374264,38,NULL,4905,0,8169,0,1),(374265,38,NULL,156955,0,8169,1,2),(374266,39,NULL,5112,0,8169,0,1),(374267,39,NULL,9492,0,8169,1,2),(374268,39,NULL,120136,0,8169,2,3),(374269,40,NULL,4679,0,8169,0,1),(374270,40,NULL,15246,0,8169,1,2),(374271,41,NULL,7874,0,8169,0,1),(374272,41,NULL,4646,0,8169,1,2),(374273,41,NULL,11735,0,8169,2,3),(374274,42,NULL,4793,0,8169,0,1),(374275,42,NULL,156960,0,8169,1,2),(374276,43,NULL,6832,0,8169,0,1),(374277,43,NULL,7874,0,8169,1,2),(374278,43,NULL,156962,0,8169,2,3),(374279,43,NULL,21125,0,8169,3,4),(374280,44,NULL,4710,0,8169,0,1),(374281,44,NULL,5869,0,8169,1,2),(374282,44,NULL,83422,0,8169,2,3),(374283,44,NULL,149025,0,8169,3,4),(374284,45,NULL,4793,0,8169,0,1),(374285,45,NULL,156965,0,8169,1,2),(374286,46,NULL,4688,0,8169,0,1),(374287,46,NULL,4729,0,8169,1,2),(374288,46,NULL,113990,0,8169,2,3),(374289,47,NULL,57571,0,8169,0,1),(374290,47,NULL,128597,0,8169,1,2),(374291,48,NULL,73033,0,8169,0,1),(374292,48,NULL,4793,0,8169,1,2),(374293,48,NULL,4646,0,8169,2,3),(374294,48,NULL,92742,0,8169,3,4),(374295,49,NULL,9492,0,8169,0,1),(374296,49,NULL,77534,0,8169,1,2),(374297,50,NULL,5112,0,8169,0,1),(374298,50,NULL,136127,0,8169,1,2),(374299,50,NULL,145552,0,8169,2,3),(374300,51,NULL,4710,0,8169,0,1),(374301,51,NULL,5271,0,8169,1,2),(374302,51,NULL,4646,0,8169,2,3),(374303,51,NULL,8998,0,8169,3,4),(374304,52,NULL,5056,0,8169,0,1),(374305,52,NULL,52287,0,8169,1,2),(374306,53,NULL,5907,0,8169,0,1),(374307,53,NULL,5507,0,8169,1,2),(374308,53,NULL,4646,0,8169,2,3),(374309,53,NULL,15621,0,8169,3,4),(374310,54,NULL,4688,0,8169,0,1),(374311,54,NULL,6042,0,8169,1,2),(374312,54,NULL,155765,0,8169,2,3),(374313,55,NULL,11478,0,8169,0,1),(374314,55,NULL,22042,0,8169,1,2),(374315,56,NULL,5208,0,8169,0,1),(374316,56,NULL,12017,0,8169,1,2),(374317,57,NULL,5271,0,8169,0,1),(374318,57,NULL,5050,0,8169,1,2),(374319,57,NULL,87553,0,8169,2,3),(374320,58,NULL,8561,0,8169,0,1),(374321,58,NULL,4670,0,8169,1,2),(374322,58,NULL,124373,0,8169,2,3),(374323,59,NULL,5112,0,8169,0,1),(374324,59,NULL,120711,0,8169,1,2),(374325,60,NULL,5869,0,8169,0,1),(374326,60,NULL,4710,0,8169,1,2),(374327,60,NULL,31243,0,8169,2,3),(374328,61,NULL,4863,0,8169,0,1),(374329,61,NULL,4710,0,8169,1,2),(374330,61,NULL,81512,0,8169,2,3),(374331,62,NULL,5507,0,8169,0,1),(374332,62,NULL,5112,0,8169,1,2),(374333,62,NULL,84446,0,8169,2,3),(374334,63,NULL,4710,0,8169,0,1),(374335,63,NULL,114792,0,8169,1,2),(374336,63,NULL,4646,0,8169,2,3),(374337,63,NULL,12673,0,8169,3,4),(374338,64,NULL,4688,0,8169,0,1),(374339,64,NULL,5050,0,8169,1,2),(374340,64,NULL,21810,0,8169,2,3),(374341,65,NULL,5246,0,8169,0,1),(374342,65,NULL,7016,0,8169,1,2),(374343,65,NULL,5226,0,8169,2,3),(374344,65,NULL,4646,0,8169,3,4),(374345,65,NULL,78348,0,8169,4,5),(374346,66,NULL,4710,0,8169,0,1),(374347,66,NULL,4863,0,8169,1,2),(374348,66,NULL,114026,0,8169,2,3),(374349,67,NULL,4710,0,8169,0,1),(374350,67,NULL,4646,0,8169,1,2),(374351,67,NULL,4647,0,8169,2,3),(374352,67,NULL,140562,0,8169,3,4),(374353,68,NULL,4793,0,8169,0,1),(374354,68,NULL,156985,0,8169,1,2),(374355,69,NULL,4675,0,8169,0,1),(374356,69,NULL,25097,0,8169,1,2),(374357,70,NULL,4664,0,8169,0,1),(374358,70,NULL,17170,0,8169,1,2),(374359,71,NULL,4787,0,8169,0,1),(374360,71,NULL,4657,0,8169,1,2),(374361,71,NULL,5237,0,8169,2,3),(374362,72,NULL,4863,0,8169,0,1),(374363,72,NULL,5271,0,8169,1,2),(374364,72,NULL,27192,0,8169,2,3),(374365,73,NULL,4645,0,8169,0,1),(374366,73,NULL,156990,0,8169,1,2),(374367,74,NULL,5112,0,8169,0,1),(374368,74,NULL,7636,0,8169,1,2),(374369,74,NULL,92485,0,8169,2,3),(374370,75,NULL,117069,0,8169,0,1),(374371,75,NULL,5313,0,8169,1,2),(374372,76,NULL,11813,0,8169,0,1),(374373,76,NULL,156994,0,8169,1,2),(374374,1,NULL,73032,0,8170,0,1),(374375,1,NULL,4865,0,8170,1,2),(374376,1,NULL,4793,0,8170,2,3),(374377,1,NULL,5507,0,8170,3,4),(374378,2,NULL,4783,0,8170,0,1),(374379,2,NULL,4675,0,8170,1,2),(374380,3,NULL,4645,0,8170,0,1),(374381,3,NULL,4822,0,8170,1,2),(374382,4,NULL,4710,0,8170,0,1),(374383,5,NULL,73217,0,8170,0,1),(374384,6,NULL,57725,0,8170,0,1),(374385,7,NULL,122239,0,8170,0,1),(374386,7,NULL,5112,0,8170,1,2),(374387,8,NULL,22511,0,8170,0,1),(374388,9,NULL,9541,0,8170,0,1),(374389,9,NULL,4836,0,8170,1,2),(374390,9,NULL,119417,0,8170,2,3),(374391,10,NULL,4837,0,8170,0,1),(374392,11,NULL,4710,0,8170,0,1),(374393,11,NULL,4793,0,8170,1,2),(374394,12,NULL,4675,0,8170,0,1),(374395,13,NULL,4662,0,8170,0,1),(374396,14,NULL,5507,0,8170,0,1),(374397,14,NULL,5111,0,8170,1,2),(374398,15,NULL,4901,0,8170,0,1),(374399,15,NULL,6245,0,8170,1,2),(374400,16,NULL,4675,0,8170,0,1),(374401,16,NULL,4669,0,8170,1,2),(374402,17,NULL,101047,0,8170,0,1),(374403,18,NULL,7636,0,8170,0,1),(374404,18,NULL,9492,0,8170,1,2),(374405,18,NULL,5112,0,8170,2,3),(374406,19,NULL,10069,0,8170,0,1),(374407,19,NULL,6590,0,8170,1,2),(374408,19,NULL,4965,0,8170,2,3),(374409,20,NULL,4880,0,8170,0,1),(374410,20,NULL,5057,0,8170,1,2),(374411,21,NULL,5192,0,8170,0,1),(374412,21,NULL,4675,0,8170,1,2),(374413,22,NULL,4823,0,8170,0,1),(374414,22,NULL,7565,0,8170,1,2),(374415,23,NULL,93911,0,8170,0,1),(374416,24,NULL,6380,0,8170,0,1),(374417,24,NULL,5507,0,8170,1,2),(374418,25,NULL,4665,0,8170,0,1),(374419,25,NULL,4666,0,8170,1,2),(374420,25,NULL,6042,0,8170,2,3),(374421,25,NULL,5156,0,8170,3,4),(374422,25,NULL,10819,0,8170,4,5),(374423,26,NULL,4645,0,8170,0,1),(374424,27,NULL,4675,0,8170,0,1),(374425,27,NULL,5057,0,8170,1,2),(374426,28,NULL,6583,0,8170,0,1),(374427,28,NULL,4657,0,8170,1,2),(374428,29,NULL,4670,0,8170,0,1),(374429,29,NULL,4822,0,8170,1,2),(374430,30,NULL,4880,0,8170,0,1),(374431,30,NULL,4664,0,8170,1,2),(374432,30,NULL,115307,0,8170,2,3),(374433,31,NULL,4787,0,8170,0,1),(374434,31,NULL,4646,0,8170,1,2),(374435,31,NULL,11793,0,8170,2,3),(374436,32,NULL,4688,0,8170,0,1),(374437,32,NULL,4729,0,8170,1,2),(374438,32,NULL,4646,0,8170,2,3),(374439,32,NULL,13966,0,8170,3,4),(374440,33,NULL,4688,0,8170,0,1),(374441,33,NULL,4905,0,8170,1,2),(374442,33,NULL,4646,0,8170,2,3),(374443,33,NULL,7101,0,8170,3,4),(374444,34,NULL,4719,0,8170,0,1),(374445,34,NULL,18278,0,8170,1,2),(374446,35,NULL,4756,0,8170,0,1),(374447,35,NULL,4688,0,8170,1,2),(374448,35,NULL,135178,0,8170,2,3),(374449,36,NULL,4880,0,8170,0,1),(374450,36,NULL,4948,0,8170,1,2),(374451,36,NULL,54055,0,8170,2,3),(374452,37,NULL,5156,0,8170,0,1),(374453,37,NULL,5193,0,8170,1,2),(374454,37,NULL,152992,0,8170,2,3),(374455,38,NULL,4675,0,8170,0,1),(374456,38,NULL,6042,0,8170,1,2),(374457,38,NULL,131096,0,8170,2,3),(374458,38,NULL,23923,0,8170,3,4),(374459,39,NULL,4665,0,8170,0,1),(374460,39,NULL,4664,0,8170,1,2),(374461,39,NULL,157016,0,8170,2,3),(374462,40,NULL,4822,0,8170,0,1),(374463,40,NULL,4676,0,8170,1,2),(374464,40,NULL,151189,0,8170,2,3),(374465,41,NULL,4818,0,8170,0,1),(374466,41,NULL,4645,0,8170,1,2),(374467,41,NULL,11214,0,8170,2,3),(374468,42,NULL,5311,0,8170,0,1),(374469,42,NULL,95790,0,8170,1,2),(374470,43,NULL,4676,0,8170,0,1),(374471,43,NULL,4646,0,8170,1,2),(374472,43,NULL,9897,0,8170,2,3),(374473,44,NULL,4729,0,8170,0,1),(374474,44,NULL,4646,0,8170,1,2),(374475,44,NULL,4647,0,8170,2,3),(374476,44,NULL,113624,0,8170,3,4),(374477,45,NULL,11192,0,8170,0,1),(374478,45,NULL,4670,0,8170,1,2),(374479,45,NULL,4646,0,8170,2,3),(374480,45,NULL,4647,0,8170,3,4),(374481,45,NULL,77137,0,8170,4,5),(374482,46,NULL,9993,0,8170,0,1),(374483,46,NULL,4665,0,8170,1,2),(374484,46,NULL,10267,0,8170,2,3),(374485,47,NULL,4981,0,8170,0,1),(374486,47,NULL,5050,0,8170,1,2),(374487,47,NULL,11787,0,8170,2,3),(374488,48,NULL,4661,0,8170,0,1),(374489,48,NULL,4646,0,8170,1,2),(374490,48,NULL,33919,0,8170,2,3),(374491,1,NULL,5150,0,8171,0,1),(374492,1,NULL,4675,0,8171,1,2),(374493,1,NULL,4646,0,8171,2,3),(374494,1,NULL,9818,0,8171,3,4),(374495,2,NULL,4675,0,8171,0,1),(374496,2,NULL,4729,0,8171,1,2),(374497,2,NULL,27173,0,8171,2,3),(374498,3,NULL,11192,0,8171,0,1),(374499,3,NULL,5050,0,8171,1,2),(374500,3,NULL,9573,0,8171,2,3),(374501,4,NULL,4661,0,8171,0,1),(374502,4,NULL,52438,0,8171,1,2),(374503,4,NULL,8773,0,8171,2,3),(374504,4,NULL,4646,0,8171,3,4),(374505,4,NULL,4647,0,8171,4,5),(374506,4,NULL,8768,0,8171,5,6),(374507,5,NULL,4932,0,8171,0,1),(374508,5,NULL,76470,0,8171,1,2),(374509,6,NULL,109628,0,8171,0,1),(374510,6,NULL,13583,0,8171,1,2),(374511,7,NULL,4661,0,8171,0,1),(374512,7,NULL,98891,0,8171,1,2),(374513,8,NULL,4823,0,8171,0,1),(374514,8,NULL,4646,0,8171,1,2),(374515,8,NULL,4647,0,8171,2,3),(374516,8,NULL,127542,0,8171,3,4),(374517,9,NULL,4880,0,8171,0,1),(374518,9,NULL,6042,0,8171,1,2),(374519,9,NULL,157030,0,8171,2,3),(374520,10,NULL,5192,0,8171,0,1),(374521,10,NULL,4845,0,8171,1,2),(374522,10,NULL,13842,0,8171,2,3),(374523,11,NULL,4901,0,8171,0,1),(374524,11,NULL,115646,0,8171,1,2),(374525,12,NULL,4675,0,8171,0,1),(374526,12,NULL,4791,0,8171,1,2),(374527,12,NULL,4646,0,8171,2,3),(374528,12,NULL,130158,0,8171,3,4),(374529,13,NULL,5307,0,8171,0,1),(374530,13,NULL,5313,0,8171,1,2),(374531,14,NULL,4710,0,8171,0,1),(374532,14,NULL,59511,0,8171,1,2),(374533,14,NULL,157033,0,8171,2,3),(374534,15,NULL,4664,0,8171,0,1),(374535,15,NULL,6583,0,8171,1,2),(374536,15,NULL,5050,0,8171,2,3),(374537,15,NULL,26520,0,8171,3,4),(374538,16,NULL,4710,0,8171,0,1),(374539,16,NULL,4864,0,8171,1,2),(374540,16,NULL,4646,0,8171,2,3),(374541,16,NULL,53685,0,8171,3,4),(374542,17,NULL,129960,0,8171,0,1),(374543,17,NULL,4646,0,8171,1,2),(374544,17,NULL,4683,0,8171,2,3),(374545,17,NULL,5873,0,8171,3,4),(374546,18,NULL,4710,0,8171,0,1),(374547,18,NULL,118425,0,8171,1,2),(374548,19,NULL,4675,0,8171,0,1),(374549,19,NULL,4682,0,8171,1,2),(374550,19,NULL,4646,0,8171,2,3),(374551,19,NULL,4647,0,8171,3,4),(374552,19,NULL,9106,0,8171,4,5),(374553,20,NULL,4675,0,8171,0,1),(374554,20,NULL,5050,0,8171,1,2),(374555,20,NULL,8189,0,8171,2,3),(374556,21,NULL,4848,0,8171,0,1),(374557,21,NULL,157040,0,8171,1,2),(374558,22,NULL,4675,0,8171,0,1),(374559,22,NULL,78159,0,8171,1,2),(374560,23,NULL,5112,0,8171,0,1),(374561,23,NULL,4710,0,8171,1,2),(374562,23,NULL,20476,0,8171,2,3),(374563,24,NULL,120573,0,8171,0,1),(374564,24,NULL,4710,0,8171,1,2),(374565,24,NULL,57955,0,8171,2,3),(374566,24,NULL,154707,0,8171,3,4),(374567,25,NULL,101871,0,8171,0,1),(374568,25,NULL,143145,0,8171,1,2),(374569,26,NULL,4836,0,8171,0,1),(374570,26,NULL,4646,0,8171,1,2),(374571,26,NULL,10351,0,8171,2,3),(374572,27,NULL,5566,0,8171,0,1),(374573,27,NULL,4688,0,8171,1,2),(374574,27,NULL,15995,0,8171,2,3),(374575,27,NULL,4646,0,8171,3,4),(374576,27,NULL,15994,0,8171,4,5),(374577,28,NULL,4793,0,8171,0,1),(374578,28,NULL,9233,0,8171,1,2),(374579,28,NULL,72931,0,8171,2,3),(374580,29,NULL,4675,0,8171,0,1),(374581,29,NULL,7717,0,8171,1,2),(374582,29,NULL,137176,0,8171,2,3),(374583,31,NULL,5208,0,8171,0,1),(374584,31,NULL,17655,0,8171,1,2),(374585,32,NULL,82018,0,8171,0,1),(374586,32,NULL,107024,0,8171,1,2),(374587,32,NULL,4710,0,8171,2,3),(374588,32,NULL,53191,0,8171,3,4),(374589,33,NULL,4863,0,8171,0,1),(374590,33,NULL,5271,0,8171,1,2),(374591,33,NULL,9233,0,8171,2,3),(374592,33,NULL,4646,0,8171,3,4),(374593,33,NULL,102019,0,8171,4,5),(374594,34,NULL,4836,0,8171,0,1),(374595,34,NULL,120096,0,8171,1,2),(374596,35,NULL,4675,0,8171,0,1),(374597,35,NULL,4679,0,8171,1,2),(374598,35,NULL,11342,0,8171,2,3),(374599,36,NULL,4710,0,8171,0,1),(374600,36,NULL,5271,0,8171,1,2),(374601,36,NULL,21609,0,8171,2,3),(374602,37,NULL,154456,0,8171,0,1),(374603,37,NULL,139161,0,8171,1,2),(374604,38,NULL,4688,0,8171,0,1),(374605,38,NULL,7108,0,8171,1,2),(374606,39,NULL,4863,0,8171,0,1),(374607,39,NULL,73415,0,8171,1,2),(374608,39,NULL,5271,0,8171,2,3),(374609,39,NULL,4646,0,8171,3,4),(374610,39,NULL,157055,0,8171,4,5),(374611,40,NULL,4837,0,8171,0,1),(374612,40,NULL,114298,0,8171,1,2),(374613,41,NULL,73415,0,8171,0,1),(374614,41,NULL,5103,0,8171,1,2),(374615,42,NULL,104146,0,8171,0,1),(374616,42,NULL,5112,0,8171,1,2),(374617,42,NULL,16208,0,8171,2,3),(374618,43,NULL,93911,0,8171,0,1),(374619,43,NULL,119402,0,8171,1,2),(374620,44,NULL,4688,0,8171,0,1),(374621,44,NULL,4744,0,8171,1,2),(374622,44,NULL,4965,0,8171,2,3),(374623,44,NULL,26909,0,8171,3,4),(374624,45,NULL,73032,0,8171,0,1),(374625,45,NULL,73354,0,8171,1,2),(374626,45,NULL,4710,0,8171,2,3),(374627,45,NULL,121445,0,8171,3,4),(374628,46,NULL,4793,0,8171,0,1),(374629,46,NULL,5271,0,8171,1,2),(374630,46,NULL,152898,0,8171,2,3),(374631,47,NULL,5311,0,8171,0,1),(374632,47,NULL,22511,0,8171,1,2),(374633,47,NULL,16229,0,8171,2,3),(374634,48,NULL,4645,0,8171,0,1),(374635,48,NULL,53333,0,8171,1,2),(374636,49,NULL,4676,0,8171,0,1),(374637,49,NULL,7016,0,8171,1,2),(374638,49,NULL,9499,0,8171,2,3),(374639,50,NULL,4965,0,8171,0,1),(374640,50,NULL,5298,0,8171,1,2),(374641,50,NULL,4646,0,8171,2,3),(374642,50,NULL,24120,0,8171,3,4),(374643,51,NULL,4675,0,8171,0,1),(374644,51,NULL,5150,0,8171,1,2),(374645,51,NULL,4646,0,8171,2,3),(374646,51,NULL,18006,0,8171,3,4),(374647,52,NULL,5112,0,8171,0,1),(374648,52,NULL,19837,0,8171,1,2),(374649,53,NULL,100135,0,8171,0,1),(374650,53,NULL,157067,0,8171,1,2),(374651,54,NULL,4880,0,8171,0,1),(374652,54,NULL,4729,0,8171,1,2),(374653,54,NULL,10773,0,8171,2,3),(374654,55,NULL,13011,0,8171,0,1),(374655,55,NULL,4646,0,8171,1,2),(374656,55,NULL,157070,0,8171,2,3),(374657,56,NULL,4664,0,8171,0,1),(374658,56,NULL,4675,0,8171,1,2),(374659,56,NULL,5949,0,8171,2,3),(374660,57,NULL,4662,0,8171,0,1),(374661,57,NULL,10994,0,8171,1,2),(374662,57,NULL,124037,0,8171,2,3),(374663,58,NULL,10811,0,8171,0,1),(374664,58,NULL,154085,0,8171,1,2),(374665,59,NULL,4901,0,8171,0,1),(374666,59,NULL,23702,0,8171,1,2),(374667,60,NULL,157075,0,8171,0,1),(374668,60,NULL,4646,0,8171,1,2),(374669,60,NULL,13785,0,8171,2,3),(374670,1,NULL,5112,0,8172,0,1),(374671,1,NULL,4836,0,8172,1,2),(374672,1,NULL,26323,0,8172,2,3),(374673,2,NULL,4675,0,8172,0,1),(374674,2,NULL,5237,0,8172,1,2),(374675,3,NULL,9169,0,8172,0,1),(374676,3,NULL,157078,0,8172,1,2),(374677,4,NULL,4863,0,8172,0,1),(374678,4,NULL,4710,0,8172,1,2),(374679,4,NULL,154251,0,8172,2,3),(374680,5,NULL,4710,0,8172,0,1),(374681,5,NULL,58109,0,8172,1,2),(374682,5,NULL,9586,0,8172,2,3),(374683,6,NULL,84567,0,8172,0,1),(374684,6,NULL,6401,0,8172,1,2),(374685,6,NULL,121197,0,8172,2,3),(374686,7,NULL,5112,0,8172,0,1),(374687,7,NULL,4793,0,8172,1,2),(374688,7,NULL,4646,0,8172,2,3),(374689,7,NULL,4647,0,8172,3,4),(374690,7,NULL,6292,0,8172,4,5),(374691,8,NULL,58142,0,8172,0,1),(374692,8,NULL,5507,0,8172,1,2),(374693,8,NULL,8986,0,8172,2,3),(374694,9,NULL,73415,0,8172,0,1),(374695,9,NULL,26558,0,8172,1,2),(374696,10,NULL,5309,0,8172,0,1),(374697,10,NULL,4729,0,8172,1,2),(374698,10,NULL,9093,0,8172,2,3),(374699,11,NULL,5527,0,8172,0,1),(374700,11,NULL,157087,0,8172,1,2),(374701,12,NULL,4729,0,8172,0,1),(374702,12,NULL,4646,0,8172,1,2),(374703,12,NULL,7223,0,8172,2,3),(374704,13,NULL,63162,0,8172,0,1),(374705,13,NULL,32421,0,8172,1,2),(374706,14,NULL,101871,0,8172,0,1),(374707,14,NULL,117198,0,8172,1,2),(374708,15,NULL,4652,0,8172,0,1),(374709,15,NULL,7468,0,8172,1,2),(374710,15,NULL,11813,0,8172,2,3),(374711,15,NULL,154085,0,8172,3,4),(374712,16,NULL,13228,0,8172,0,1),(374713,16,NULL,5050,0,8172,1,2),(374714,16,NULL,18985,0,8172,2,3),(374715,17,NULL,4756,0,8172,0,1),(374716,17,NULL,4851,0,8172,1,2),(374717,17,NULL,5520,0,8172,2,3),(374718,17,NULL,157092,0,8172,3,4),(374719,18,NULL,57203,0,8172,0,1),(374720,18,NULL,4710,0,8172,1,2),(374721,18,NULL,16128,0,8172,2,3),(374722,19,NULL,94134,0,8172,0,1),(374723,19,NULL,4863,0,8172,1,2),(374724,19,NULL,9233,0,8172,2,3),(374725,19,NULL,157095,0,8172,3,4),(374726,20,NULL,101047,0,8172,0,1),(374727,20,NULL,5050,0,8172,1,2),(374728,20,NULL,9170,0,8172,2,3),(374729,21,NULL,4645,0,8172,0,1),(374730,21,NULL,76999,0,8172,1,2),(374731,22,NULL,30649,0,8172,0,1),(374732,22,NULL,4907,0,8172,1,2),(374733,22,NULL,31405,0,8172,2,3),(374734,23,NULL,4726,0,8172,0,1),(374735,23,NULL,131602,0,8172,1,2),(374736,24,NULL,4675,0,8172,0,1),(374737,24,NULL,125825,0,8172,1,2),(374738,25,NULL,121710,0,8172,0,1),(374739,25,NULL,13391,0,8172,1,2),(374740,26,NULL,4688,0,8172,0,1),(374741,26,NULL,4905,0,8172,1,2),(374742,26,NULL,115454,0,8172,2,3),(374743,27,NULL,5869,0,8172,0,1),(374744,27,NULL,157102,0,8172,1,2),(374745,28,NULL,4645,0,8172,0,1),(374746,28,NULL,4646,0,8172,1,2),(374747,28,NULL,4647,0,8172,2,3),(374748,28,NULL,80509,0,8172,3,4),(374749,29,NULL,9492,0,8172,0,1),(374750,29,NULL,147843,0,8172,1,2),(374751,30,NULL,5507,0,8172,0,1),(374752,30,NULL,104146,0,8172,1,2),(374753,30,NULL,128127,0,8172,2,3),(374754,31,NULL,5192,0,8172,0,1),(374755,31,NULL,33493,0,8172,1,2),(374756,32,NULL,4729,0,8172,0,1),(374757,32,NULL,4675,0,8172,1,2),(374758,32,NULL,15249,0,8172,2,3),(374759,33,NULL,5271,0,8172,0,1),(374760,33,NULL,7790,0,8172,1,2),(374761,33,NULL,24309,0,8172,2,3),(374762,34,NULL,4793,0,8172,0,1),(374763,34,NULL,4863,0,8172,1,2),(374764,34,NULL,7791,0,8172,2,3),(374765,34,NULL,15995,0,8172,3,4),(374766,35,NULL,5208,0,8172,0,1),(374767,35,NULL,6308,0,8172,1,2),(374768,36,NULL,5271,0,8172,0,1),(374769,36,NULL,108673,0,8172,1,2),(374770,36,NULL,4646,0,8172,2,3),(374771,36,NULL,4683,0,8172,3,4),(374772,36,NULL,5369,0,8172,4,5),(374773,37,NULL,4664,0,8172,0,1),(374774,37,NULL,6042,0,8172,1,2),(374775,37,NULL,116288,0,8172,2,3),(374776,38,NULL,4710,0,8172,0,1),(374777,38,NULL,5271,0,8172,1,2),(374778,38,NULL,32459,0,8172,2,3),(374779,39,NULL,7745,0,8172,0,1),(374780,39,NULL,5831,0,8172,1,2),(374781,40,NULL,4657,0,8172,0,1),(374782,40,NULL,110951,0,8172,1,2),(374783,40,NULL,5150,0,8172,2,3),(374784,40,NULL,9111,0,8172,3,4),(374785,41,NULL,4793,0,8172,0,1),(374786,41,NULL,157067,0,8172,1,2),(374787,42,NULL,4793,0,8172,0,1),(374788,42,NULL,4646,0,8172,1,2),(374789,42,NULL,5050,0,8172,2,3),(374790,42,NULL,13139,0,8172,3,4),(374791,43,NULL,4664,0,8172,0,1),(374792,43,NULL,84785,0,8172,1,2),(374793,44,NULL,108673,0,8172,0,1),(374794,44,NULL,157116,0,8172,1,2),(374795,45,NULL,5637,0,8172,0,1),(374796,45,NULL,4675,0,8172,1,2),(374797,45,NULL,4645,0,8172,2,3),(374798,45,NULL,4646,0,8172,3,4),(374799,45,NULL,5050,0,8172,4,5),(374800,45,NULL,27053,0,8172,5,6),(374801,46,NULL,9233,0,8172,0,1),(374802,46,NULL,5271,0,8172,1,2),(374803,46,NULL,157119,0,8172,2,3),(374804,47,NULL,4729,0,8172,0,1),(374805,47,NULL,36594,0,8172,1,2),(374806,48,NULL,4675,0,8172,0,1),(374807,48,NULL,32455,0,8172,1,2),(374808,49,NULL,22511,0,8172,0,1),(374809,49,NULL,11811,0,8172,1,2),(374810,50,NULL,5507,0,8172,0,1),(374811,50,NULL,5112,0,8172,1,2),(374812,50,NULL,4793,0,8172,2,3),(374813,50,NULL,128161,0,8172,3,4),(374814,51,NULL,110854,0,8172,0,1),(374815,51,NULL,81196,0,8172,1,2),(374816,52,NULL,17386,0,8172,0,1),(374817,52,NULL,20538,0,8172,1,2),(374818,53,NULL,4675,0,8172,0,1),(374819,53,NULL,128127,0,8172,1,2),(374820,54,NULL,4793,0,8172,0,1),(374821,54,NULL,5271,0,8172,1,2),(374822,54,NULL,133484,0,8172,2,3),(374823,55,NULL,5112,0,8172,0,1),(374824,55,NULL,5271,0,8172,1,2),(374825,55,NULL,73415,0,8172,2,3),(374826,55,NULL,8900,0,8172,3,4),(374827,56,NULL,124942,0,8172,0,1),(374828,56,NULL,124943,0,8172,1,2),(374829,56,NULL,4646,0,8172,2,3),(374830,56,NULL,5234,0,8172,3,4),(374831,57,NULL,4675,0,8172,0,1),(374832,57,NULL,5219,0,8172,1,2),(374833,58,NULL,157130,0,8172,0,1),(374834,58,NULL,120590,0,8172,1,2),(374835,58,NULL,52779,0,8172,2,3),(374836,59,NULL,4710,0,8172,0,1),(374837,59,NULL,4863,0,8172,1,2),(374838,59,NULL,101045,0,8172,2,3),(374839,60,NULL,4667,0,8172,0,1),(374840,60,NULL,4729,0,8172,1,2),(374841,60,NULL,35007,0,8172,2,3),(374842,61,NULL,4664,0,8172,0,1),(374843,61,NULL,4670,0,8172,1,2),(374844,61,NULL,8051,0,8172,2,3),(374845,62,NULL,6583,0,8172,0,1),(374846,62,NULL,151359,0,8172,1,2),(374847,63,NULL,5112,0,8172,0,1),(374848,63,NULL,5845,0,8172,1,2),(374849,64,NULL,4880,0,8172,0,1),(374850,64,NULL,4907,0,8172,1,2),(374851,64,NULL,110485,0,8172,2,3),(374852,65,NULL,4675,0,8172,0,1),(374853,65,NULL,5298,0,8172,1,2),(374854,65,NULL,5117,0,8172,2,3),(374855,66,NULL,5112,0,8172,0,1),(374856,66,NULL,4793,0,8172,1,2),(374857,66,NULL,80077,0,8172,2,3),(374858,67,NULL,4863,0,8172,0,1),(374859,67,NULL,60022,0,8172,1,2),(374860,67,NULL,120152,0,8172,2,3),(374861,68,NULL,101871,0,8172,0,1),(374862,68,NULL,4646,0,8172,1,2),(374863,68,NULL,25971,0,8172,2,3),(374864,69,NULL,4863,0,8172,0,1),(374865,69,NULL,4793,0,8172,1,2),(374866,69,NULL,157142,0,8172,2,3),(374867,1,NULL,4823,0,8173,0,1),(374868,1,NULL,26092,0,8173,1,2),(374869,2,NULL,12488,0,8173,0,1),(374870,2,NULL,11345,0,8173,1,2),(374871,2,NULL,157145,0,8173,2,3),(374872,3,NULL,4756,0,8173,0,1),(374873,3,NULL,15797,0,8173,1,2),(374874,4,NULL,4662,0,8173,0,1),(374875,4,NULL,33931,0,8173,1,2),(374876,5,NULL,6039,0,8173,0,1),(374877,5,NULL,6094,0,8173,1,2),(374878,5,NULL,5557,0,8173,2,3),(374879,6,NULL,4675,0,8173,0,1),(374880,6,NULL,7745,0,8173,1,2),(374881,6,NULL,4646,0,8173,2,3),(374882,6,NULL,13432,0,8173,3,4),(374883,7,NULL,5208,0,8173,0,1),(374884,7,NULL,10610,0,8173,1,2),(374885,8,NULL,4656,0,8173,0,1),(374886,8,NULL,135223,0,8173,1,2),(374887,9,NULL,9100,0,8173,0,1),(374888,9,NULL,4901,0,8173,1,2),(374889,9,NULL,5050,0,8173,2,3),(374890,9,NULL,8091,0,8173,3,4),(374891,10,NULL,5090,0,8173,0,1),(374892,10,NULL,5050,0,8173,1,2),(374893,10,NULL,9170,0,8173,2,3),(374894,11,NULL,9100,0,8173,0,1),(374895,11,NULL,104042,0,8173,1,2),(374896,12,NULL,4662,0,8173,0,1),(374897,12,NULL,8381,0,8173,1,2),(374898,13,NULL,4675,0,8173,0,1),(374899,13,NULL,81265,0,8173,1,2),(374900,14,NULL,4688,0,8173,0,1),(374901,14,NULL,65830,0,8173,1,2),(374902,15,NULL,4664,0,8173,0,1),(374903,15,NULL,8169,0,8173,1,2),(374904,16,NULL,5691,0,8173,0,1),(374905,16,NULL,6575,0,8173,1,2),(374906,16,NULL,76491,0,8173,2,3),(374907,17,NULL,4688,0,8173,0,1),(374908,17,NULL,5050,0,8173,1,2),(374909,17,NULL,20852,0,8173,2,3),(374910,18,NULL,6094,0,8173,0,1),(374911,18,NULL,22511,0,8173,1,2),(374912,18,NULL,5716,0,8173,2,3),(374913,19,NULL,4756,0,8173,0,1),(374914,19,NULL,71754,0,8173,1,2),(374915,20,NULL,4645,0,8173,0,1),(374916,20,NULL,6245,0,8173,1,2),(374917,20,NULL,22218,0,8173,2,3),(374918,21,NULL,5208,0,8173,0,1),(374919,21,NULL,115814,0,8173,1,2),(374920,22,NULL,9459,0,8173,0,1),(374921,22,NULL,120764,0,8173,1,2),(374922,23,NULL,4661,0,8173,0,1),(374923,23,NULL,4646,0,8173,1,2),(374924,23,NULL,9897,0,8173,2,3),(374925,24,NULL,5056,0,8173,0,1),(374926,24,NULL,157161,0,8173,1,2),(374927,25,NULL,4664,0,8173,0,1),(374928,25,NULL,115814,0,8173,1,2),(374929,26,NULL,5119,0,8173,0,1),(374930,26,NULL,5117,0,8173,1,2),(374931,27,NULL,4981,0,8173,0,1),(374932,27,NULL,114542,0,8173,1,2),(374933,28,NULL,4657,0,8173,0,1),(374934,28,NULL,4756,0,8173,1,2),(374935,28,NULL,157165,0,8173,2,3),(374936,29,NULL,5056,0,8173,0,1),(374937,29,NULL,4664,0,8173,1,2),(374938,29,NULL,157167,0,8173,2,3),(374939,30,NULL,4661,0,8173,0,1),(374940,30,NULL,24351,0,8173,1,2),(374941,31,NULL,5246,0,8173,0,1),(374942,31,NULL,5613,0,8173,1,2),(374943,31,NULL,53175,0,8173,2,3),(374944,32,NULL,7745,0,8173,0,1),(374945,32,NULL,4791,0,8173,1,2),(374946,32,NULL,157171,0,8173,2,3),(374947,33,NULL,9993,0,8173,0,1),(374948,33,NULL,4675,0,8173,1,2),(374949,33,NULL,20046,0,8173,2,3),(374950,34,NULL,5073,0,8173,0,1),(374951,34,NULL,5050,0,8173,1,2),(374952,34,NULL,5890,0,8173,2,3),(374953,35,NULL,4905,0,8173,0,1),(374954,35,NULL,4667,0,8173,1,2),(374955,35,NULL,13049,0,8173,2,3),(374956,36,NULL,4675,0,8173,0,1),(374957,36,NULL,4688,0,8173,1,2),(374958,36,NULL,119721,0,8173,2,3),(374959,37,NULL,4657,0,8173,0,1),(374960,37,NULL,6214,0,8173,1,2),(374961,38,NULL,6246,0,8173,0,1),(374962,38,NULL,136466,0,8173,1,2),(374963,39,NULL,4688,0,8173,0,1),(374964,39,NULL,60520,0,8173,1,2),(374965,40,NULL,118680,0,8173,0,1),(374966,40,NULL,5050,0,8173,1,2),(374967,40,NULL,24274,0,8173,2,3),(374968,41,NULL,5795,0,8173,0,1),(374969,41,NULL,120388,0,8173,1,2),(374970,42,NULL,101871,0,8173,0,1),(374971,42,NULL,76999,0,8173,1,2),(374972,43,NULL,4851,0,8173,0,1),(374973,43,NULL,13787,0,8173,1,2),(374974,44,NULL,4679,0,8173,0,1),(374975,44,NULL,116027,0,8173,1,2),(374976,45,NULL,4675,0,8173,0,1),(374977,45,NULL,4646,0,8173,1,2),(374978,45,NULL,4647,0,8173,2,3),(374979,45,NULL,9790,0,8173,3,4),(374980,1,NULL,5307,0,8174,0,1),(374981,1,NULL,7359,0,8174,1,2),(374982,1,NULL,4646,0,8174,2,3),(374983,1,NULL,6625,0,8174,3,4),(374984,2,NULL,5150,0,8174,0,1),(374985,2,NULL,5246,0,8174,1,2),(374986,2,NULL,137496,0,8174,2,3),(374987,3,NULL,5226,0,8174,0,1),(374988,3,NULL,4851,0,8174,1,2),(374989,3,NULL,4646,0,8174,2,3),(374990,3,NULL,24158,0,8174,3,4),(374991,4,NULL,4675,0,8174,0,1),(374992,4,NULL,118579,0,8174,1,2),(374993,5,NULL,157189,0,8174,0,1),(374994,5,NULL,114756,0,8174,1,2),(374995,6,NULL,4851,0,8174,0,1),(374996,6,NULL,4646,0,8174,1,2),(374997,6,NULL,24464,0,8174,2,3),(374998,7,NULL,4756,0,8174,0,1),(374999,7,NULL,4646,0,8174,1,2),(375000,7,NULL,4647,0,8174,2,3),(375001,7,NULL,8169,0,8174,3,4),(375002,8,NULL,4822,0,8174,0,1),(375003,8,NULL,119208,0,8174,1,2),(375004,9,NULL,4675,0,8174,0,1),(375005,9,NULL,4965,0,8174,1,2),(375006,9,NULL,4646,0,8174,2,3),(375007,9,NULL,4683,0,8174,3,4),(375008,9,NULL,6121,0,8174,4,5),(375009,10,NULL,4729,0,8174,0,1),(375010,10,NULL,157195,0,8174,1,2),(375011,10,NULL,121949,0,8174,2,3),(375012,11,NULL,5566,0,8174,0,1),(375013,11,NULL,5912,0,8174,1,2),(375014,11,NULL,6042,0,8174,2,3),(375015,11,NULL,4688,0,8174,3,4),(375016,11,NULL,4692,0,8174,4,5),(375017,11,NULL,4646,0,8174,5,6),(375018,11,NULL,88325,0,8174,6,7),(375019,12,NULL,5057,0,8174,0,1),(375020,12,NULL,6042,0,8174,1,2),(375021,12,NULL,35007,0,8174,2,3),(375022,13,NULL,5787,0,8174,0,1),(375023,13,NULL,4742,0,8174,1,2),(375024,13,NULL,6398,0,8174,2,3),(375025,14,NULL,4688,0,8174,0,1),(375026,14,NULL,5057,0,8174,1,2),(375027,14,NULL,4905,0,8174,2,3),(375028,14,NULL,157199,0,8174,3,4),(375029,15,NULL,4851,0,8174,0,1),(375030,15,NULL,4646,0,8174,1,2),(375031,15,NULL,157201,0,8174,2,3),(375032,16,NULL,37602,0,8174,0,1),(375033,16,NULL,157203,0,8174,1,2),(375034,17,NULL,4823,0,8174,0,1),(375035,17,NULL,32285,0,8174,1,2),(375036,18,NULL,5056,0,8174,0,1),(375037,18,NULL,4646,0,8174,1,2),(375038,18,NULL,4647,0,8174,2,3),(375039,18,NULL,122215,0,8174,3,4),(375040,19,NULL,6245,0,8174,0,1),(375041,19,NULL,31403,0,8174,1,2),(375042,20,NULL,4675,0,8174,0,1),(375043,20,NULL,4646,0,8174,1,2),(375044,20,NULL,4647,0,8174,2,3),(375045,20,NULL,15905,0,8174,3,4),(375046,21,NULL,4676,0,8174,0,1),(375047,21,NULL,4851,0,8174,1,2),(375048,21,NULL,4646,0,8174,2,3),(375049,21,NULL,51553,0,8174,3,4),(375050,22,NULL,6401,0,8174,0,1),(375051,22,NULL,78063,0,8174,1,2),(375052,23,NULL,93911,0,8174,0,1),(375053,23,NULL,4683,0,8174,1,2),(375054,23,NULL,114073,0,8174,2,3),(375055,24,NULL,4682,0,8174,0,1),(375056,24,NULL,4646,0,8174,1,2),(375057,24,NULL,115211,0,8174,2,3),(375058,25,NULL,8767,0,8174,0,1),(375059,25,NULL,114207,0,8174,1,2),(375060,26,NULL,4794,0,8174,0,1),(375061,26,NULL,5050,0,8174,1,2),(375062,26,NULL,157214,0,8174,2,3),(375063,27,NULL,4664,0,8174,0,1),(375064,27,NULL,157216,0,8174,1,2),(375065,28,NULL,5226,0,8174,0,1),(375066,28,NULL,157218,0,8174,1,2),(375067,29,NULL,7040,0,8174,0,1),(375068,29,NULL,13011,0,8174,1,2),(375069,29,NULL,142132,0,8174,2,3),(375070,30,NULL,4729,0,8174,0,1),(375071,30,NULL,152895,0,8174,1,2),(375072,31,NULL,4710,0,8174,0,1),(375073,31,NULL,115162,0,8174,1,2),(375074,31,NULL,8595,0,8174,2,3),(375075,32,NULL,5507,0,8174,0,1),(375076,32,NULL,21112,0,8174,1,2),(375077,33,NULL,5507,0,8174,0,1),(375078,33,NULL,17386,0,8174,1,2),(375079,33,NULL,154707,0,8174,2,3),(375080,34,NULL,5112,0,8174,0,1),(375081,34,NULL,4710,0,8174,1,2),(375082,34,NULL,157223,0,8174,2,3),(375083,35,NULL,4837,0,8174,0,1),(375084,35,NULL,123981,0,8174,1,2),(375085,36,NULL,4710,0,8174,0,1),(375086,36,NULL,128480,0,8174,1,2),(375087,37,NULL,5208,0,8174,0,1),(375088,37,NULL,32363,0,8174,1,2),(375089,38,NULL,157227,0,8174,0,1),(375090,38,NULL,18505,0,8174,1,2),(375091,39,NULL,6042,0,8174,0,1),(375092,39,NULL,114756,0,8174,1,2),(375093,40,NULL,4880,0,8174,0,1),(375094,40,NULL,4664,0,8174,1,2),(375095,40,NULL,33675,0,8174,2,3),(375096,41,NULL,5112,0,8174,0,1),(375097,41,NULL,9492,0,8174,1,2),(375098,41,NULL,131938,0,8174,2,3),(375099,42,NULL,72910,0,8174,0,1),(375100,42,NULL,82036,0,8174,1,2),(375101,43,NULL,4688,0,8174,0,1),(375102,43,NULL,12209,0,8174,1,2),(375103,44,NULL,4863,0,8174,0,1),(375104,44,NULL,4793,0,8174,1,2),(375105,44,NULL,7805,0,8174,2,3),(375106,45,NULL,107024,0,8174,0,1),(375107,45,NULL,4710,0,8174,1,2),(375108,45,NULL,4646,0,8174,2,3),(375109,45,NULL,4647,0,8174,3,4),(375110,45,NULL,10225,0,8174,4,5),(375111,46,NULL,4662,0,8174,0,1),(375112,46,NULL,5050,0,8174,1,2),(375113,46,NULL,10511,0,8174,2,3),(375114,47,NULL,108673,0,8174,0,1),(375115,47,NULL,73415,0,8174,1,2),(375116,47,NULL,129963,0,8174,2,3),(375117,48,NULL,157237,0,8174,0,1),(375118,48,NULL,5050,0,8174,1,2),(375119,48,NULL,101872,0,8174,2,3),(375120,49,NULL,5416,0,8174,0,1),(375121,49,NULL,121589,0,8174,1,2),(375122,50,NULL,4863,0,8174,0,1),(375123,50,NULL,130008,0,8174,1,2),(375124,51,NULL,58112,0,8174,0,1),(375125,51,NULL,4646,0,8174,1,2),(375126,51,NULL,4647,0,8174,2,3),(375127,51,NULL,20768,0,8174,3,4),(375128,52,NULL,72910,0,8174,0,1),(375129,52,NULL,73354,0,8174,1,2),(375130,52,NULL,157242,0,8174,2,3),(375131,1,NULL,6266,0,8175,0,1),(375132,1,NULL,4787,0,8175,1,2),(375133,1,NULL,128587,0,8175,2,3),(375134,2,NULL,4793,0,8175,0,1),(375135,2,NULL,4710,0,8175,1,2),(375136,2,NULL,4646,0,8175,2,3),(375137,2,NULL,74062,0,8175,3,4),(375138,3,NULL,101871,0,8175,0,1),(375139,3,NULL,4646,0,8175,1,2),(375140,3,NULL,4647,0,8175,2,3),(375141,3,NULL,22309,0,8175,3,4),(375142,4,NULL,106398,0,8175,0,1),(375143,4,NULL,80875,0,8175,1,2),(375144,5,NULL,4710,0,8175,0,1),(375145,5,NULL,18254,0,8175,1,2),(375146,6,NULL,4729,0,8175,0,1),(375147,6,NULL,4675,0,8175,1,2),(375148,6,NULL,157249,0,8175,2,3),(375149,7,NULL,4837,0,8175,0,1),(375150,7,NULL,157251,0,8175,1,2),(375151,8,NULL,57500,0,8175,0,1),(375152,8,NULL,156228,0,8175,1,2),(375153,8,NULL,23848,0,8175,2,3),(375154,9,NULL,4710,0,8175,0,1),(375155,9,NULL,34114,0,8175,1,2),(375156,10,NULL,4688,0,8175,0,1),(375157,10,NULL,4646,0,8175,1,2),(375158,10,NULL,4647,0,8175,2,3),(375159,10,NULL,19566,0,8175,3,4),(375160,11,NULL,4710,0,8175,0,1),(375161,11,NULL,58109,0,8175,1,2),(375162,11,NULL,4646,0,8175,2,3),(375163,11,NULL,4647,0,8175,3,4),(375164,11,NULL,25539,0,8175,4,5),(375165,12,NULL,157257,0,8175,0,1),(375166,12,NULL,157258,0,8175,1,2),(375167,13,NULL,5112,0,8175,0,1),(375168,13,NULL,4710,0,8175,1,2),(375169,13,NULL,25840,0,8175,2,3),(375170,14,NULL,6042,0,8175,0,1),(375171,14,NULL,4729,0,8175,1,2),(375172,14,NULL,9524,0,8175,2,3),(375173,14,NULL,157261,0,8175,3,4),(375174,15,NULL,5278,0,8175,0,1),(375175,15,NULL,5869,0,8175,1,2),(375176,15,NULL,4646,0,8175,2,3),(375177,15,NULL,4647,0,8175,3,4),(375178,15,NULL,13128,0,8175,4,5),(375179,16,NULL,4859,0,8175,0,1),(375180,16,NULL,17927,0,8175,1,2),(375181,16,NULL,130808,0,8175,2,3),(375182,17,NULL,4793,0,8175,0,1),(375183,17,NULL,26465,0,8175,1,2),(375184,18,NULL,4675,0,8175,0,1),(375185,18,NULL,4645,0,8175,1,2),(375186,18,NULL,76564,0,8175,2,3),(375187,19,NULL,5112,0,8175,0,1),(375188,19,NULL,4836,0,8175,1,2),(375189,19,NULL,29051,0,8175,2,3),(375190,20,NULL,17386,0,8175,0,1),(375191,20,NULL,153590,0,8175,1,2),(375192,21,NULL,73324,0,8175,0,1),(375193,21,NULL,5112,0,8175,1,2),(375194,21,NULL,122296,0,8175,2,3),(375195,22,NULL,8389,0,8175,0,1),(375196,22,NULL,10267,0,8175,1,2),(375197,23,NULL,4962,0,8175,0,1),(375198,23,NULL,4654,0,8175,1,2),(375199,23,NULL,95934,0,8175,2,3),(375200,23,NULL,157271,0,8175,3,4),(375201,24,NULL,51394,0,8175,0,1),(375202,24,NULL,8386,0,8175,1,2),(375203,24,NULL,157273,0,8175,2,3),(375204,24,NULL,12827,0,8175,3,4),(375205,25,NULL,4645,0,8175,0,1),(375206,25,NULL,10721,0,8175,1,2),(375207,26,NULL,119943,0,8175,0,1),(375208,26,NULL,12201,0,8175,1,2),(375209,27,NULL,5907,0,8175,0,1),(375210,27,NULL,157277,0,8175,1,2),(375211,28,NULL,7791,0,8175,0,1),(375212,28,NULL,76756,0,8175,1,2),(375213,29,NULL,9541,0,8175,0,1),(375214,29,NULL,4836,0,8175,1,2),(375215,29,NULL,4646,0,8175,2,3),(375216,29,NULL,4683,0,8175,3,4),(375217,29,NULL,8924,0,8175,4,5),(375218,30,NULL,4755,0,8175,0,1),(375219,30,NULL,12956,0,8175,1,2),(375220,31,NULL,58109,0,8175,0,1),(375221,31,NULL,5112,0,8175,1,2),(375222,31,NULL,4710,0,8175,2,3),(375223,31,NULL,119699,0,8175,3,4),(375224,32,NULL,4676,0,8175,0,1),(375225,32,NULL,119100,0,8175,1,2),(375226,33,NULL,4645,0,8175,0,1),(375227,33,NULL,4675,0,8175,1,2),(375228,33,NULL,32455,0,8175,2,3),(375229,34,NULL,4710,0,8175,0,1),(375230,34,NULL,4837,0,8175,1,2),(375231,34,NULL,117731,0,8175,2,3),(375232,35,NULL,57955,0,8175,0,1),(375233,35,NULL,106730,0,8175,1,2),(375234,35,NULL,4646,0,8175,2,3),(375235,35,NULL,9974,0,8175,3,4),(375236,37,NULL,4675,0,8175,0,1),(375237,37,NULL,4965,0,8175,1,2),(375238,37,NULL,4658,0,8175,2,3),(375239,37,NULL,4646,0,8175,3,4),(375240,37,NULL,157286,0,8175,4,5),(375241,38,NULL,4907,0,8175,0,1),(375242,38,NULL,5377,0,8175,1,2),(375243,38,NULL,144722,0,8175,2,3),(375244,39,NULL,5056,0,8175,0,1),(375245,39,NULL,52287,0,8175,1,2),(375246,40,NULL,4793,0,8175,0,1),(375247,40,NULL,4646,0,8175,1,2),(375248,40,NULL,53988,0,8175,2,3),(375249,41,NULL,5932,0,8175,0,1),(375250,41,NULL,5112,0,8175,1,2),(375251,41,NULL,122873,0,8175,2,3),(375252,42,NULL,5226,0,8175,0,1),(375253,42,NULL,105271,0,8175,1,2),(375254,43,NULL,4665,0,8175,0,1),(375255,43,NULL,4729,0,8175,1,2),(375256,43,NULL,132182,0,8175,2,3),(375257,44,NULL,4675,0,8175,0,1),(375258,44,NULL,144762,0,8175,1,2),(375259,45,NULL,4645,0,8175,0,1),(375260,45,NULL,114298,0,8175,1,2),(375261,46,NULL,157294,0,8175,0,1),(375262,46,NULL,118408,0,8175,1,2),(375263,47,NULL,58000,0,8175,0,1),(375264,47,NULL,76999,0,8175,1,2),(375265,48,NULL,100135,0,8175,0,1),(375266,48,NULL,145408,0,8175,1,2),(375267,49,NULL,4670,0,8175,0,1),(375268,49,NULL,4869,0,8175,1,2),(375269,49,NULL,5704,0,8175,2,3),(375270,50,NULL,4675,0,8175,0,1),(375271,50,NULL,76999,0,8175,1,2),(375272,51,NULL,9233,0,8175,0,1),(375273,51,NULL,22410,0,8175,1,2),(375274,52,NULL,4710,0,8175,0,1),(375275,52,NULL,21475,0,8175,1,2),(375276,53,NULL,35993,0,8175,0,1),(375277,53,NULL,4646,0,8175,1,2),(375278,53,NULL,4647,0,8175,2,3),(375279,53,NULL,110309,0,8175,3,4),(375280,54,NULL,4682,0,8175,0,1),(375281,54,NULL,4783,0,8175,1,2),(375282,54,NULL,4646,0,8175,2,3),(375283,54,NULL,135968,0,8175,3,4),(375284,55,NULL,5192,0,8175,0,1),(375285,55,NULL,157302,0,8175,1,2),(375286,56,NULL,4932,0,8175,0,1),(375287,56,NULL,4646,0,8175,1,2),(375288,56,NULL,115178,0,8175,2,3),(375289,57,NULL,4675,0,8175,0,1),(375290,57,NULL,5050,0,8175,1,2),(375291,57,NULL,10511,0,8175,2,3),(375292,58,NULL,17386,0,8175,0,1),(375293,58,NULL,4710,0,8175,1,2),(375294,58,NULL,5050,0,8175,2,3),(375295,58,NULL,138045,0,8175,3,4),(375296,59,NULL,4889,0,8175,0,1),(375297,59,NULL,4646,0,8175,1,2),(375298,59,NULL,4647,0,8175,2,3),(375299,59,NULL,8738,0,8175,3,4),(375300,60,NULL,4710,0,8175,0,1),(375301,60,NULL,72910,0,8175,1,2),(375302,60,NULL,4646,0,8175,2,3),(375303,60,NULL,13449,0,8175,3,4),(375304,61,NULL,9100,0,8175,0,1),(375305,61,NULL,76999,0,8175,1,2),(375306,62,NULL,4710,0,8175,0,1),(375307,62,NULL,120590,0,8175,1,2),(375308,62,NULL,4646,0,8175,2,3),(375309,62,NULL,4647,0,8175,3,4),(375310,62,NULL,37152,0,8175,4,5),(375311,63,NULL,5112,0,8175,0,1),(375312,63,NULL,4646,0,8175,1,2),(375313,63,NULL,27885,0,8175,2,3),(375314,64,NULL,117046,0,8175,0,1),(375315,64,NULL,4683,0,8175,1,2),(375316,64,NULL,31451,0,8175,2,3),(375317,65,NULL,5192,0,8175,0,1),(375318,65,NULL,4907,0,8175,1,2),(375319,65,NULL,4646,0,8175,2,3),(375320,65,NULL,139704,0,8175,3,4),(375321,66,NULL,4837,0,8175,0,1),(375322,66,NULL,123006,0,8175,1,2),(375323,67,NULL,6380,0,8175,0,1),(375324,67,NULL,5112,0,8175,1,2),(375325,67,NULL,30163,0,8175,2,3),(375326,68,NULL,4729,0,8175,0,1),(375327,68,NULL,4670,0,8175,1,2),(375328,68,NULL,5108,0,8175,2,3),(375329,1,NULL,22511,0,8176,0,1),(375330,2,NULL,5507,0,8176,0,1),(375331,3,NULL,100135,0,8176,0,1),(375332,4,NULL,4675,0,8176,0,1),(375333,4,NULL,4657,0,8176,1,2),(375334,5,NULL,4657,0,8176,0,1),(375335,5,NULL,7016,0,8176,1,2),(375336,6,NULL,4675,0,8176,0,1),(375337,7,NULL,4710,0,8176,0,1),(375338,7,NULL,73415,0,8176,1,2),(375339,8,NULL,4645,0,8176,0,1),(375340,8,NULL,157171,0,8176,1,2),(375341,9,NULL,6778,0,8176,0,1),(375342,9,NULL,92480,0,8176,1,2),(375343,10,NULL,4675,0,8176,0,1),(375344,10,NULL,115663,0,8176,1,2),(375345,11,NULL,5298,0,8176,0,1),(375346,11,NULL,21678,0,8176,1,2),(375347,12,NULL,4670,0,8176,0,1),(375348,12,NULL,157319,0,8176,1,2),(375349,13,NULL,4675,0,8176,0,1),(375350,13,NULL,4646,0,8176,1,2),(375351,13,NULL,7550,0,8176,2,3),(375352,14,NULL,4664,0,8176,0,1),(375353,14,NULL,4729,0,8176,1,2),(375354,14,NULL,13282,0,8176,2,3),(375355,15,NULL,5226,0,8176,0,1),(375356,15,NULL,4645,0,8176,1,2),(375357,15,NULL,157322,0,8176,2,3),(375358,16,NULL,4645,0,8176,0,1),(375359,16,NULL,4646,0,8176,1,2),(375360,16,NULL,4647,0,8176,2,3),(375361,16,NULL,38549,0,8176,3,4),(375362,17,NULL,5768,0,8176,0,1),(375363,17,NULL,4729,0,8176,1,2),(375364,17,NULL,4646,0,8176,2,3),(375365,17,NULL,4647,0,8176,3,4),(375366,17,NULL,10225,0,8176,4,5),(375367,18,NULL,10994,0,8176,0,1),(375368,18,NULL,5368,0,8176,1,2),(375369,18,NULL,157325,0,8176,2,3),(375370,19,NULL,5192,0,8176,0,1),(375371,19,NULL,123215,0,8176,1,2),(375372,20,NULL,5150,0,8176,0,1),(375373,20,NULL,4646,0,8176,1,2),(375374,20,NULL,13113,0,8176,2,3),(375375,21,NULL,4822,0,8176,0,1),(375376,21,NULL,4646,0,8176,1,2),(375377,21,NULL,21745,0,8176,2,3),(375378,22,NULL,4645,0,8176,0,1),(375379,22,NULL,4646,0,8176,1,2),(375380,22,NULL,32364,0,8176,2,3),(375381,23,NULL,5311,0,8176,0,1),(375382,23,NULL,126651,0,8176,1,2),(375383,24,NULL,5566,0,8176,0,1),(375384,24,NULL,5156,0,8176,1,2),(375385,24,NULL,5393,0,8176,2,3),(375386,24,NULL,4692,0,8176,3,4),(375387,24,NULL,11563,0,8176,4,5),(375388,25,NULL,4705,0,8176,0,1),(375389,25,NULL,157333,0,8176,1,2),(375390,26,NULL,4664,0,8176,0,1),(375391,26,NULL,4822,0,8176,1,2),(375392,26,NULL,7024,0,8176,2,3),(375393,27,NULL,5150,0,8176,0,1),(375394,27,NULL,57370,0,8176,1,2),(375395,28,NULL,4998,0,8176,0,1),(375396,28,NULL,4645,0,8176,1,2),(375397,28,NULL,113891,0,8176,2,3),(375398,29,NULL,4665,0,8176,0,1),(375399,29,NULL,135408,0,8176,1,2),(375400,30,NULL,4670,0,8176,0,1),(375401,30,NULL,4755,0,8176,1,2),(375402,30,NULL,145600,0,8176,2,3),(375403,31,NULL,4676,0,8176,0,1),(375404,31,NULL,4646,0,8176,1,2),(375405,31,NULL,4647,0,8176,2,3),(375406,31,NULL,114685,0,8176,3,4),(375407,32,NULL,11132,0,8176,0,1),(375408,32,NULL,4664,0,8176,1,2),(375409,32,NULL,4646,0,8176,2,3),(375410,32,NULL,25323,0,8176,3,4),(375411,33,NULL,95192,0,8176,0,1),(375412,33,NULL,157340,0,8176,1,2),(375413,33,NULL,4646,0,8176,2,3),(375414,33,NULL,4683,0,8176,3,4),(375415,33,NULL,80755,0,8176,4,5),(375416,34,NULL,4756,0,8176,0,1),(375417,34,NULL,5246,0,8176,1,2),(375418,34,NULL,15657,0,8176,2,3),(375419,35,NULL,4702,0,8176,0,1),(375420,35,NULL,20101,0,8176,1,2),(375421,36,NULL,8757,0,8176,0,1),(375422,36,NULL,25920,0,8176,1,2),(375423,37,NULL,4688,0,8176,0,1),(375424,37,NULL,4787,0,8176,1,2),(375425,37,NULL,157345,0,8176,2,3),(375426,38,NULL,5520,0,8176,0,1),(375427,38,NULL,4665,0,8176,1,2),(375428,38,NULL,117441,0,8176,2,3),(375429,39,NULL,100220,0,8176,0,1),(375430,39,NULL,4657,0,8176,1,2),(375431,39,NULL,118871,0,8176,2,3),(375432,40,NULL,4789,0,8176,0,1),(375433,40,NULL,4665,0,8176,1,2),(375434,40,NULL,157348,0,8176,2,3),(375435,1,NULL,4665,0,8177,0,1),(375436,1,NULL,4646,0,8177,1,2),(375437,1,NULL,4683,0,8177,2,3),(375438,1,NULL,7507,0,8177,3,4),(375439,2,NULL,4675,0,8177,0,1),(375440,2,NULL,4646,0,8177,1,2),(375441,2,NULL,7128,0,8177,2,3),(375442,3,NULL,5192,0,8177,0,1),(375443,3,NULL,4975,0,8177,1,2),(375444,3,NULL,4646,0,8177,2,3),(375445,3,NULL,157351,0,8177,3,4),(375446,4,NULL,4818,0,8177,0,1),(375447,4,NULL,4645,0,8177,1,2),(375448,4,NULL,11214,0,8177,2,3),(375449,5,NULL,4664,0,8177,0,1),(375450,5,NULL,12630,0,8177,1,2),(375451,6,NULL,4688,0,8177,0,1),(375452,6,NULL,4664,0,8177,1,2),(375453,6,NULL,4646,0,8177,2,3),(375454,6,NULL,5378,0,8177,3,4),(375455,6,NULL,31989,0,8177,4,5),(375456,6,NULL,92250,0,8177,5,6),(375457,7,NULL,4675,0,8177,0,1),(375458,7,NULL,116191,0,8177,1,2),(375459,8,NULL,4676,0,8177,0,1),(375460,8,NULL,5570,0,8177,1,2),(375461,8,NULL,11234,0,8177,2,3),(375462,9,NULL,4769,0,8177,0,1),(375463,9,NULL,157357,0,8177,1,2),(375464,10,NULL,4664,0,8177,0,1),(375465,10,NULL,157359,0,8177,1,2),(375466,11,NULL,5192,0,8177,0,1),(375467,11,NULL,7604,0,8177,1,2),(375468,12,NULL,4652,0,8177,0,1),(375469,12,NULL,5311,0,8177,1,2),(375470,12,NULL,116490,0,8177,2,3),(375471,13,NULL,9100,0,8177,0,1),(375472,13,NULL,104042,0,8177,1,2),(375473,14,NULL,116336,0,8177,0,1),(375474,14,NULL,4646,0,8177,1,2),(375475,14,NULL,4647,0,8177,2,3),(375476,14,NULL,113624,0,8177,3,4),(375477,15,NULL,4880,0,8177,0,1),(375478,15,NULL,5097,0,8177,1,2),(375479,15,NULL,19449,0,8177,2,3),(375480,16,NULL,4901,0,8177,0,1),(375481,16,NULL,115814,0,8177,1,2),(375482,17,NULL,4675,0,8177,0,1),(375483,17,NULL,4676,0,8177,1,2),(375484,17,NULL,26354,0,8177,2,3),(375485,18,NULL,4667,0,8177,0,1),(375486,18,NULL,6195,0,8177,1,2),(375487,18,NULL,7196,0,8177,2,3),(375488,18,NULL,4692,0,8177,3,4),(375489,18,NULL,4646,0,8177,4,5),(375490,18,NULL,34214,0,8177,5,6),(375491,19,NULL,7739,0,8177,0,1),(375492,19,NULL,152715,0,8177,1,2),(375493,19,NULL,4646,0,8177,2,3),(375494,19,NULL,26851,0,8177,3,4),(375495,20,NULL,4679,0,8177,0,1),(375496,20,NULL,4729,0,8177,1,2),(375497,20,NULL,19658,0,8177,2,3),(375498,21,NULL,6094,0,8177,0,1),(375499,21,NULL,157369,0,8177,1,2),(375500,22,NULL,4710,0,8177,0,1),(375501,22,NULL,5112,0,8177,1,2),(375502,22,NULL,9492,0,8177,2,3),(375503,22,NULL,155821,0,8177,3,4),(375504,23,NULL,114387,0,8177,0,1),(375505,23,NULL,154707,0,8177,1,2),(375506,24,NULL,4665,0,8177,0,1),(375507,24,NULL,8555,0,8177,1,2),(375508,24,NULL,4646,0,8177,2,3),(375509,24,NULL,4647,0,8177,3,4),(375510,24,NULL,4926,0,8177,4,5),(375511,25,NULL,5869,0,8177,0,1),(375512,25,NULL,4646,0,8177,1,2),(375513,25,NULL,15296,0,8177,2,3),(375514,26,NULL,107024,0,8177,0,1),(375515,26,NULL,5112,0,8177,1,2),(375516,26,NULL,116725,0,8177,2,3),(375517,27,NULL,4688,0,8177,0,1),(375518,27,NULL,4657,0,8177,1,2),(375519,27,NULL,4646,0,8177,2,3),(375520,27,NULL,52889,0,8177,3,4),(375521,28,NULL,4702,0,8177,0,1),(375522,28,NULL,4646,0,8177,1,2),(375523,28,NULL,22805,0,8177,2,3),(375524,29,NULL,4832,0,8177,0,1),(375525,29,NULL,13557,0,8177,1,2),(375526,29,NULL,72865,0,8177,2,3),(375527,30,NULL,4710,0,8177,0,1),(375528,30,NULL,5845,0,8177,1,2),(375529,31,NULL,4905,0,8177,0,1),(375530,31,NULL,19676,0,8177,1,2),(375531,32,NULL,5150,0,8177,0,1),(375532,32,NULL,5246,0,8177,1,2),(375533,32,NULL,116715,0,8177,2,3),(375534,33,NULL,5112,0,8177,0,1),(375535,33,NULL,116237,0,8177,1,2),(375536,34,NULL,4863,0,8177,0,1),(375537,34,NULL,127281,0,8177,1,2),(375538,35,NULL,59082,0,8177,0,1),(375539,35,NULL,13085,0,8177,1,2),(375540,36,NULL,4905,0,8177,0,1),(375541,36,NULL,91537,0,8177,1,2),(375542,37,NULL,4880,0,8177,0,1),(375543,37,NULL,5097,0,8177,1,2),(375544,37,NULL,27170,0,8177,2,3),(375545,38,NULL,10619,0,8177,0,1),(375546,38,NULL,4760,0,8177,1,2),(375547,38,NULL,92585,0,8177,2,3),(375548,39,NULL,106398,0,8177,0,1),(375549,39,NULL,157386,0,8177,1,2),(375550,40,NULL,4662,0,8177,0,1),(375551,40,NULL,84310,0,8177,1,2),(375552,40,NULL,5050,0,8177,2,3),(375553,40,NULL,6527,0,8177,3,4),(375554,41,NULL,4675,0,8177,0,1),(375555,41,NULL,4978,0,8177,1,2),(375556,41,NULL,153535,0,8177,2,3),(375557,42,NULL,4669,0,8177,0,1),(375558,42,NULL,126004,0,8177,1,2),(375559,43,NULL,101871,0,8177,0,1),(375560,43,NULL,5150,0,8177,1,2),(375561,43,NULL,5050,0,8177,2,3),(375562,43,NULL,26618,0,8177,3,4),(375563,44,NULL,4645,0,8177,0,1),(375564,44,NULL,4646,0,8177,1,2),(375565,44,NULL,157392,0,8177,2,3),(375566,45,NULL,57805,0,8177,0,1),(375567,45,NULL,5027,0,8177,1,2),(375568,45,NULL,6367,0,8177,2,3),(375569,45,NULL,141027,0,8177,3,4),(375570,46,NULL,4675,0,8177,0,1),(375571,46,NULL,4657,0,8177,1,2),(375572,46,NULL,34415,0,8177,2,3),(375573,47,NULL,9492,0,8177,0,1),(375574,47,NULL,5869,0,8177,1,2),(375575,47,NULL,117789,0,8177,2,3),(375576,48,NULL,17386,0,8177,0,1),(375577,48,NULL,81265,0,8177,1,2),(375578,49,NULL,4676,0,8177,0,1),(375579,49,NULL,31369,0,8177,1,2),(375580,50,NULL,4710,0,8177,0,1),(375581,50,NULL,5112,0,8177,1,2),(375582,50,NULL,102147,0,8177,2,3),(375583,51,NULL,105455,0,8177,0,1),(375584,51,NULL,111039,0,8177,1,2),(375585,51,NULL,36667,0,8177,2,3),(375586,52,NULL,157400,0,8177,0,1),(375587,52,NULL,4654,0,8177,1,2),(375588,52,NULL,92585,0,8177,2,3),(375589,53,NULL,4665,0,8177,0,1),(375590,53,NULL,4688,0,8177,1,2),(375591,53,NULL,4744,0,8177,2,3),(375592,53,NULL,157402,0,8177,3,4),(375593,54,NULL,118214,0,8177,0,1),(375594,54,NULL,29965,0,8177,1,2),(375595,55,NULL,157405,0,8177,0,1),(375596,55,NULL,106423,0,8177,1,2),(375597,56,NULL,120890,0,8177,0,1),(375598,56,NULL,4658,0,8177,1,2),(375599,56,NULL,5112,0,8177,2,3),(375600,56,NULL,5678,0,8177,3,4),(375601,56,NULL,95155,0,8177,4,5),(375602,57,NULL,7791,0,8177,0,1),(375603,57,NULL,5112,0,8177,1,2),(375604,57,NULL,4646,0,8177,2,3),(375605,57,NULL,4647,0,8177,3,4),(375606,57,NULL,77107,0,8177,4,5),(375607,58,NULL,4675,0,8177,0,1),(375608,58,NULL,4729,0,8177,1,2),(375609,58,NULL,4791,0,8177,2,3),(375610,58,NULL,16208,0,8177,3,4),(375611,59,NULL,4837,0,8177,0,1),(375612,59,NULL,4646,0,8177,1,2),(375613,59,NULL,4683,0,8177,2,3),(375614,59,NULL,5369,0,8177,3,4),(375615,60,NULL,7565,0,8177,0,1),(375616,60,NULL,4755,0,8177,1,2),(375617,60,NULL,157409,0,8177,2,3),(375618,60,NULL,5946,0,8177,3,4),(375619,1,NULL,5056,0,8178,0,1),(375620,1,NULL,4729,0,8178,1,2),(375621,1,NULL,5050,0,8178,2,3),(375622,1,NULL,18985,0,8178,3,4),(375623,2,NULL,5226,0,8178,0,1),(375624,2,NULL,4645,0,8178,1,2),(375625,2,NULL,31185,0,8178,2,3),(375626,3,NULL,5907,0,8178,0,1),(375627,3,NULL,12772,0,8178,1,2),(375628,3,NULL,4646,0,8178,2,3),(375629,3,NULL,4647,0,8178,3,4),(375630,3,NULL,11342,0,8178,4,5),(375631,4,NULL,7791,0,8178,0,1),(375632,4,NULL,5507,0,8178,1,2),(375633,4,NULL,28357,0,8178,2,3),(375634,5,NULL,4729,0,8178,0,1),(375635,5,NULL,4665,0,8178,1,2),(375636,5,NULL,157414,0,8178,2,3),(375637,6,NULL,4755,0,8178,0,1),(375638,6,NULL,4645,0,8178,1,2),(375639,6,NULL,26743,0,8178,2,3),(375640,7,NULL,4665,0,8178,0,1),(375641,7,NULL,5050,0,8178,1,2),(375642,7,NULL,5890,0,8178,2,3),(375643,8,NULL,5112,0,8178,0,1),(375644,8,NULL,5897,0,8178,1,2),(375645,9,NULL,4710,0,8178,0,1),(375646,9,NULL,4646,0,8178,1,2),(375647,9,NULL,4647,0,8178,2,3),(375648,9,NULL,21549,0,8178,3,4),(375649,10,NULL,4880,0,8178,0,1),(375650,10,NULL,4888,0,8178,1,2),(375651,10,NULL,157418,0,8178,2,3),(375652,11,NULL,4675,0,8178,0,1),(375653,11,NULL,4646,0,8178,1,2),(375654,11,NULL,4683,0,8178,2,3),(375655,11,NULL,5369,0,8178,3,4),(375656,12,NULL,4791,0,8178,0,1),(375657,12,NULL,5150,0,8178,1,2),(375658,12,NULL,5982,0,8178,2,3),(375659,13,NULL,17873,0,8178,0,1),(375660,13,NULL,34439,0,8178,1,2),(375661,14,NULL,4837,0,8178,0,1),(375662,14,NULL,4646,0,8178,1,2),(375663,14,NULL,51779,0,8178,2,3),(375664,15,NULL,4675,0,8178,0,1),(375665,15,NULL,53333,0,8178,1,2),(375666,16,NULL,4863,0,8178,0,1),(375667,16,NULL,5111,0,8178,1,2),(375668,16,NULL,5050,0,8178,2,3),(375669,16,NULL,132228,0,8178,3,4),(375670,17,NULL,4863,0,8178,0,1),(375671,17,NULL,9233,0,8178,1,2),(375672,17,NULL,157422,0,8178,2,3),(375673,18,NULL,7565,0,8178,0,1),(375674,18,NULL,4679,0,8178,1,2),(375675,18,NULL,25376,0,8178,2,3),(375676,19,NULL,108673,0,8178,0,1),(375677,19,NULL,157425,0,8178,1,2),(375678,20,NULL,119943,0,8178,0,1),(375679,20,NULL,73033,0,8178,1,2),(375680,20,NULL,9573,0,8178,2,3),(375681,21,NULL,73033,0,8178,0,1),(375682,21,NULL,7791,0,8178,1,2),(375683,21,NULL,4646,0,8178,2,3),(375684,21,NULL,74062,0,8178,3,4),(375685,22,NULL,4664,0,8178,0,1),(375686,22,NULL,4676,0,8178,1,2),(375687,22,NULL,5050,0,8178,2,3),(375688,22,NULL,23689,0,8178,3,4),(375689,23,NULL,4863,0,8178,0,1),(375690,23,NULL,5050,0,8178,1,2),(375691,23,NULL,6205,0,8178,2,3),(375692,24,NULL,4863,0,8178,0,1),(375693,24,NULL,73588,0,8178,1,2),(375694,24,NULL,12100,0,8178,2,3),(375695,25,NULL,5311,0,8178,0,1),(375696,25,NULL,13896,0,8178,1,2),(375697,26,NULL,4744,0,8178,0,1),(375698,26,NULL,4676,0,8178,1,2),(375699,26,NULL,9573,0,8178,2,3),(375700,27,NULL,5575,0,8178,0,1),(375701,27,NULL,6143,0,8178,1,2),(375702,27,NULL,129954,0,8178,2,3),(375703,28,NULL,5112,0,8178,0,1),(375704,28,NULL,4864,0,8178,1,2),(375705,28,NULL,119647,0,8178,2,3),(375706,29,NULL,73415,0,8178,0,1),(375707,29,NULL,31918,0,8178,1,2),(375708,30,NULL,4889,0,8178,0,1),(375709,30,NULL,4645,0,8178,1,2),(375710,30,NULL,6245,0,8178,2,3),(375711,30,NULL,26891,0,8178,3,4),(375712,31,NULL,5226,0,8178,0,1),(375713,31,NULL,7565,0,8178,1,2),(375714,31,NULL,4646,0,8178,2,3),(375715,31,NULL,4647,0,8178,3,4),(375716,31,NULL,19566,0,8178,4,5),(375717,32,NULL,4645,0,8178,0,1),(375718,32,NULL,5150,0,8178,1,2),(375719,32,NULL,5559,0,8178,2,3),(375720,33,NULL,6438,0,8178,0,1),(375721,33,NULL,4932,0,8178,1,2),(375722,33,NULL,92128,0,8178,2,3),(375723,34,NULL,101871,0,8178,0,1),(375724,34,NULL,5050,0,8178,1,2),(375725,34,NULL,8961,0,8178,2,3),(375726,35,NULL,7016,0,8178,0,1),(375727,35,NULL,57734,0,8178,1,2),(375728,36,NULL,4791,0,8178,0,1),(375729,36,NULL,120096,0,8178,1,2),(375730,37,NULL,13228,0,8178,0,1),(375731,37,NULL,114594,0,8178,1,2),(375732,38,NULL,4932,0,8178,0,1),(375733,38,NULL,118082,0,8178,1,2),(375734,39,NULL,10812,0,8178,0,1),(375735,39,NULL,4793,0,8178,1,2),(375736,39,NULL,30706,0,8178,2,3),(375737,40,NULL,4710,0,8178,0,1),(375738,40,NULL,129999,0,8178,1,2),(375739,40,NULL,20496,0,8178,2,3),(375740,41,NULL,4645,0,8178,0,1),(375741,41,NULL,5751,0,8178,1,2),(375742,41,NULL,4646,0,8178,2,3),(375743,41,NULL,4647,0,8178,3,4),(375744,41,NULL,35837,0,8178,4,5),(375745,42,NULL,5271,0,8178,0,1),(375746,42,NULL,4744,0,8178,1,2),(375747,43,NULL,4710,0,8178,0,1),(375748,43,NULL,58109,0,8178,1,2),(375749,43,NULL,6167,0,8178,2,3),(375750,44,NULL,9492,0,8178,0,1),(375751,44,NULL,93911,0,8178,1,2),(375752,44,NULL,76963,0,8178,2,3),(375753,45,NULL,4837,0,8178,0,1),(375754,45,NULL,93911,0,8178,1,2),(375755,45,NULL,144570,0,8178,2,3),(375756,46,NULL,27415,0,8178,0,1),(375757,46,NULL,5246,0,8178,1,2),(375758,46,NULL,17655,0,8178,2,3),(375759,47,NULL,4654,0,8178,0,1),(375760,47,NULL,31361,0,8178,1,2),(375761,47,NULL,150246,0,8178,2,3),(375762,48,NULL,4710,0,8178,0,1),(375763,48,NULL,122620,0,8178,1,2),(375764,48,NULL,17067,0,8178,2,3),(375765,49,NULL,4994,0,8178,0,1),(375766,49,NULL,4735,0,8178,1,2),(375767,49,NULL,11091,0,8178,2,3),(375768,50,NULL,4783,0,8178,0,1),(375769,50,NULL,4905,0,8178,1,2),(375770,50,NULL,12618,0,8178,2,3),(375771,51,NULL,4688,0,8178,0,1),(375772,51,NULL,4676,0,8178,1,2),(375773,51,NULL,52293,0,8178,2,3),(375774,52,NULL,4837,0,8178,0,1),(375775,52,NULL,58799,0,8178,1,2),(375776,52,NULL,32816,0,8178,2,3),(375777,53,NULL,4664,0,8178,0,1),(375778,53,NULL,5050,0,8178,1,2),(375779,53,NULL,8961,0,8178,2,3),(375780,54,NULL,5869,0,8178,0,1),(375781,54,NULL,4710,0,8178,1,2),(375782,54,NULL,115162,0,8178,2,3),(375783,54,NULL,115154,0,8178,3,4),(375784,55,NULL,7636,0,8178,0,1),(375785,55,NULL,17428,0,8178,1,2),(375786,56,NULL,4729,0,8178,0,1),(375787,56,NULL,4905,0,8178,1,2),(375788,56,NULL,6006,0,8178,2,3),(375789,57,NULL,4675,0,8178,0,1),(375790,57,NULL,157460,0,8178,1,2),(375791,58,NULL,4669,0,8178,0,1),(375792,58,NULL,114756,0,8178,1,2),(375793,59,NULL,100466,0,8178,0,1),(375794,59,NULL,72483,0,8178,1,2),(375795,59,NULL,72468,0,8178,2,3),(375796,60,NULL,105753,0,8178,0,1),(375797,60,NULL,4662,0,8178,1,2),(375798,60,NULL,11811,0,8178,2,3),(375799,61,NULL,5271,0,8178,0,1),(375800,61,NULL,157465,0,8178,1,2),(375801,62,NULL,6380,0,8178,0,1),(375802,62,NULL,111039,0,8178,1,2),(375803,62,NULL,18668,0,8178,2,3),(375804,63,NULL,4664,0,8178,0,1),(375805,63,NULL,120388,0,8178,1,2),(375806,64,NULL,4675,0,8178,0,1),(375807,64,NULL,4787,0,8178,1,2),(375808,64,NULL,4646,0,8178,2,3),(375809,64,NULL,4647,0,8178,3,4),(375810,64,NULL,135398,0,8178,4,5),(375811,65,NULL,5377,0,8178,0,1),(375812,65,NULL,4675,0,8178,1,2),(375813,65,NULL,4646,0,8178,2,3),(375814,65,NULL,4647,0,8178,3,4),(375815,65,NULL,151585,0,8178,4,5),(375816,66,NULL,4729,0,8178,0,1),(375817,66,NULL,5050,0,8178,1,2),(375818,66,NULL,18745,0,8178,2,3),(375819,67,NULL,115162,0,8178,0,1),(375820,67,NULL,4710,0,8178,1,2),(375821,67,NULL,30455,0,8178,2,3),(375822,68,NULL,9100,0,8178,0,1),(375823,68,NULL,4646,0,8178,1,2),(375824,68,NULL,4683,0,8178,2,3),(375825,68,NULL,143864,0,8178,3,4),(375826,69,NULL,129999,0,8178,0,1),(375827,69,NULL,90755,0,8178,1,2),(375828,69,NULL,135322,0,8178,2,3),(375829,70,NULL,57799,0,8178,0,1),(375830,70,NULL,157473,0,8178,1,2),(375831,70,NULL,5864,0,8178,2,3),(375832,71,NULL,6688,0,8178,0,1),(375833,71,NULL,4646,0,8178,1,2),(375834,71,NULL,4647,0,8178,2,3),(375835,71,NULL,20768,0,8178,3,4),(375836,72,NULL,7019,0,8178,0,1),(375837,72,NULL,76999,0,8178,1,2),(375838,73,NULL,4710,0,8178,0,1),(375839,73,NULL,4646,0,8178,1,2),(375840,73,NULL,4647,0,8178,2,3),(375841,73,NULL,52505,0,8178,3,4),(375842,74,NULL,5507,0,8178,0,1),(375843,74,NULL,120858,0,8178,1,2),(375844,75,NULL,4827,0,8178,0,1),(375845,75,NULL,4662,0,8178,1,2),(375846,75,NULL,4675,0,8178,2,3),(375847,75,NULL,5831,0,8178,3,4),(375848,76,NULL,7791,0,8178,0,1),(375849,76,NULL,12017,0,8178,1,2),(375850,77,NULL,5112,0,8178,0,1),(375851,77,NULL,4710,0,8178,1,2),(375852,77,NULL,5907,0,8178,2,3),(375853,77,NULL,22311,0,8178,3,4),(375854,78,NULL,4675,0,8178,0,1),(375855,78,NULL,7378,0,8178,1,2),(375856,78,NULL,4657,0,8178,2,3),(375857,78,NULL,115202,0,8178,3,4),(375858,79,NULL,4837,0,8178,0,1),(375859,79,NULL,53397,0,8178,1,2),(375860,80,NULL,4688,0,8178,0,1),(375861,80,NULL,26864,0,8178,1,2),(375862,81,NULL,4675,0,8178,0,1),(375863,81,NULL,4646,0,8178,1,2),(375864,81,NULL,4647,0,8178,2,3),(375865,81,NULL,113687,0,8178,3,4),(375866,82,NULL,4676,0,8178,0,1),(375867,82,NULL,5246,0,8178,1,2),(375868,82,NULL,157484,0,8178,2,3),(375869,83,NULL,73518,0,8178,0,1),(375870,83,NULL,7791,0,8178,1,2),(375871,83,NULL,5271,0,8178,2,3),(375872,83,NULL,19768,0,8178,3,4),(375873,1,NULL,4863,0,8179,0,1),(375874,1,NULL,4710,0,8179,1,2),(375875,1,NULL,157487,0,8179,2,3),(375876,2,NULL,5112,0,8179,0,1),(375877,2,NULL,88518,0,8179,1,2),(375878,2,NULL,23911,0,8179,2,3),(375879,3,NULL,4793,0,8179,0,1),(375880,3,NULL,5507,0,8179,1,2),(375881,3,NULL,39211,0,8179,2,3),(375882,4,NULL,4675,0,8179,0,1),(375883,4,NULL,4679,0,8179,1,2),(375884,4,NULL,4646,0,8179,2,3),(375885,4,NULL,88444,0,8179,3,4),(375886,5,NULL,6250,0,8179,0,1),(375887,5,NULL,23238,0,8179,1,2),(375888,1,NULL,4710,0,8180,0,1),(375889,1,NULL,5932,0,8180,1,2),(375890,2,NULL,93911,0,8180,0,1),(375891,3,NULL,115620,0,8180,0,1),(375892,4,NULL,4978,0,8180,0,1),(375893,4,NULL,4665,0,8180,1,2),(375894,5,NULL,4793,0,8180,0,1),(375895,5,NULL,4836,0,8180,1,2),(375896,5,NULL,101391,0,8180,2,3),(375897,6,NULL,5208,0,8180,0,1),(375898,7,NULL,5208,0,8180,0,1),(375899,8,NULL,4682,0,8180,0,1),(375900,8,NULL,5156,0,8180,1,2),(375901,9,NULL,8801,0,8180,0,1),(375902,9,NULL,4710,0,8180,1,2),(375903,9,NULL,5271,0,8180,2,3),(375904,10,NULL,107024,0,8180,0,1),(375905,11,NULL,4837,0,8180,0,1),(375906,12,NULL,106398,0,8180,0,1),(375907,13,NULL,4688,0,8180,0,1),(375908,14,NULL,4880,0,8180,0,1),(375909,14,NULL,5057,0,8180,1,2),(375910,15,NULL,5112,0,8180,0,1),(375911,15,NULL,4710,0,8180,1,2),(375912,15,NULL,4836,0,8180,2,3),(375913,16,NULL,5112,0,8180,0,1),(375914,17,NULL,4973,0,8180,0,1),(375915,18,NULL,157497,0,8180,0,1),(375916,18,NULL,5416,0,8180,1,2),(375917,18,NULL,6167,0,8180,2,3),(375918,19,NULL,4848,0,8180,0,1),(375919,19,NULL,4646,0,8180,1,2),(375920,19,NULL,25832,0,8180,2,3),(375921,20,NULL,4905,0,8180,0,1),(375922,20,NULL,104956,0,8180,1,2),(375923,20,NULL,157500,0,8180,2,3),(375924,21,NULL,13228,0,8180,0,1),(375925,21,NULL,116336,0,8180,1,2),(375926,22,NULL,5527,0,8180,0,1),(375927,22,NULL,145469,0,8180,1,2),(375928,23,NULL,4688,0,8180,0,1),(375929,23,NULL,6250,0,8180,1,2),(375930,24,NULL,13130,0,8180,0,1),(375931,24,NULL,36765,0,8180,1,2),(375932,25,NULL,11813,0,8180,0,1),(375933,25,NULL,5156,0,8180,1,2),(375934,25,NULL,133084,0,8180,2,3),(375935,26,NULL,4859,0,8180,0,1),(375936,26,NULL,4939,0,8180,1,2),(375937,26,NULL,5212,0,8180,2,3),(375938,26,NULL,157507,0,8180,3,4),(375939,27,NULL,4676,0,8180,0,1),(375940,27,NULL,116001,0,8180,1,2),(375941,28,NULL,4729,0,8180,0,1),(375942,28,NULL,157510,0,8180,1,2),(375943,29,NULL,5192,0,8180,0,1),(375944,29,NULL,4646,0,8180,1,2),(375945,29,NULL,9818,0,8180,2,3),(375946,30,NULL,4675,0,8180,0,1),(375947,30,NULL,4769,0,8180,1,2),(375948,30,NULL,157513,0,8180,2,3),(375949,31,NULL,5566,0,8180,0,1),(375950,31,NULL,5583,0,8180,1,2),(375951,31,NULL,4652,0,8180,2,3),(375952,31,NULL,6575,0,8180,3,4),(375953,31,NULL,5890,0,8180,4,5),(375954,31,NULL,4646,0,8180,5,6),(375955,31,NULL,157515,0,8180,6,7),(375956,32,NULL,4665,0,8180,0,1),(375957,32,NULL,4729,0,8180,1,2),(375958,32,NULL,25422,0,8180,2,3),(375959,33,NULL,5751,0,8180,0,1),(375960,33,NULL,4756,0,8180,1,2),(375961,33,NULL,150880,0,8180,2,3),(375962,34,NULL,4756,0,8180,0,1),(375963,34,NULL,4670,0,8180,1,2),(375964,34,NULL,39457,0,8180,2,3),(375965,34,NULL,24750,0,8180,3,4),(375966,35,NULL,6250,0,8180,0,1),(375967,35,NULL,36058,0,8180,1,2),(375968,36,NULL,4851,0,8180,0,1),(375969,36,NULL,34114,0,8180,1,2),(375970,37,NULL,4755,0,8180,0,1),(375971,37,NULL,10375,0,8180,1,2),(375972,38,NULL,4688,0,8180,0,1),(375973,38,NULL,4965,0,8180,1,2),(375974,38,NULL,19445,0,8180,2,3),(375975,39,NULL,6042,0,8180,0,1),(375976,39,NULL,4665,0,8180,1,2),(375977,39,NULL,10551,0,8180,2,3),(375978,39,NULL,10568,0,8180,3,4),(375979,40,NULL,5246,0,8180,0,1),(375980,40,NULL,4646,0,8180,1,2),(375981,40,NULL,4683,0,8180,2,3),(375982,40,NULL,5387,0,8180,3,4),(375983,41,NULL,4756,0,8180,0,1),(375984,41,NULL,4851,0,8180,1,2),(375985,41,NULL,157525,0,8180,2,3),(375986,42,NULL,4675,0,8180,0,1),(375987,42,NULL,19445,0,8180,1,2),(375988,1,NULL,5768,0,8181,0,1),(375989,1,NULL,98742,0,8181,1,2),(375990,2,NULL,11192,0,8181,0,1),(375991,2,NULL,4683,0,8181,1,2),(375992,2,NULL,31451,0,8181,2,3),(375993,3,NULL,4670,0,8181,0,1),(375994,3,NULL,4675,0,8181,1,2),(375995,3,NULL,157529,0,8181,2,3),(375996,4,NULL,73033,0,8181,0,1),(375997,4,NULL,73415,0,8181,1,2),(375998,4,NULL,32455,0,8181,2,3),(375999,5,NULL,4710,0,8181,0,1),(376000,5,NULL,157532,0,8181,1,2),(376001,6,NULL,4675,0,8181,0,1),(376002,6,NULL,4646,0,8181,1,2),(376003,6,NULL,4647,0,8181,2,3),(376004,6,NULL,138679,0,8181,3,4),(376005,7,NULL,5271,0,8181,0,1),(376006,7,NULL,72896,0,8181,1,2),(376007,7,NULL,4837,0,8181,2,3),(376008,7,NULL,124040,0,8181,3,4),(376009,8,NULL,5090,0,8181,0,1),(376010,8,NULL,115929,0,8181,1,2),(376011,9,NULL,4665,0,8181,0,1),(376012,9,NULL,13790,0,8181,1,2),(376013,10,NULL,17386,0,8181,0,1),(376014,10,NULL,4793,0,8181,1,2),(376015,10,NULL,77826,0,8181,2,3),(376016,11,NULL,4682,0,8181,0,1),(376017,11,NULL,5255,0,8181,1,2),(376018,11,NULL,11533,0,8181,2,3),(376019,12,NULL,73033,0,8181,0,1),(376020,12,NULL,5869,0,8181,1,2),(376021,12,NULL,123695,0,8181,2,3),(376022,13,NULL,4645,0,8181,0,1),(376023,13,NULL,4676,0,8181,1,2),(376024,13,NULL,21383,0,8181,2,3),(376025,14,NULL,4845,0,8181,0,1),(376026,14,NULL,157542,0,8181,1,2),(376027,15,NULL,157544,0,8181,0,1),(376028,15,NULL,4661,0,8181,1,2),(376029,15,NULL,5313,0,8181,2,3),(376030,16,NULL,6245,0,8181,0,1),(376031,16,NULL,5219,0,8181,1,2),(376032,17,NULL,131161,0,8181,0,1),(376033,17,NULL,73415,0,8181,1,2),(376034,17,NULL,131162,0,8181,2,3),(376035,18,NULL,107024,0,8181,0,1),(376036,18,NULL,4710,0,8181,1,2),(376037,18,NULL,140531,0,8181,2,3),(376038,19,NULL,4675,0,8181,0,1),(376039,19,NULL,118413,0,8181,1,2),(376040,20,NULL,4932,0,8181,0,1),(376041,20,NULL,4645,0,8181,1,2),(376042,20,NULL,30455,0,8181,2,3),(376043,21,NULL,4664,0,8181,0,1),(376044,21,NULL,104042,0,8181,1,2),(376045,22,NULL,4675,0,8181,0,1),(376046,22,NULL,7016,0,8181,1,2),(376047,22,NULL,5050,0,8181,2,3),(376048,22,NULL,92677,0,8181,3,4),(376049,23,NULL,5099,0,8181,0,1),(376050,23,NULL,4669,0,8181,1,2),(376051,23,NULL,157551,0,8181,2,3),(376052,24,NULL,9233,0,8181,0,1),(376053,24,NULL,4793,0,8181,1,2),(376054,24,NULL,58109,0,8181,2,3),(376055,24,NULL,130543,0,8181,3,4),(376056,25,NULL,58109,0,8181,0,1),(376057,25,NULL,4646,0,8181,1,2),(376058,25,NULL,4647,0,8181,2,3),(376059,25,NULL,19566,0,8181,3,4),(376060,26,NULL,4710,0,8181,0,1),(376061,26,NULL,33753,0,8181,1,2),(376062,27,NULL,9541,0,8181,0,1),(376063,27,NULL,114594,0,8181,1,2),(376064,28,NULL,4729,0,8181,0,1),(376065,28,NULL,4676,0,8181,1,2),(376066,28,NULL,4646,0,8181,2,3),(376067,28,NULL,25386,0,8181,3,4),(376068,29,NULL,4675,0,8181,0,1),(376069,29,NULL,5246,0,8181,1,2),(376070,29,NULL,144813,0,8181,2,3),(376071,30,NULL,73412,0,8181,0,1),(376072,30,NULL,5050,0,8181,1,2),(376073,30,NULL,10511,0,8181,2,3),(376074,31,NULL,157560,0,8181,0,1),(376075,31,NULL,5112,0,8181,1,2),(376076,31,NULL,157561,0,8181,2,3),(376077,32,NULL,132670,0,8181,0,1),(376078,32,NULL,157563,0,8181,1,2),(376079,33,NULL,5112,0,8181,0,1),(376080,33,NULL,148019,0,8181,1,2),(376081,34,NULL,4676,0,8181,0,1),(376082,34,NULL,4646,0,8181,1,2),(376083,34,NULL,27885,0,8181,2,3),(376084,35,NULL,10069,0,8181,0,1),(376085,35,NULL,6590,0,8181,1,2),(376086,35,NULL,4965,0,8181,2,3),(376087,35,NULL,4646,0,8181,3,4),(376088,35,NULL,116976,0,8181,4,5),(376089,36,NULL,6401,0,8181,0,1),(376090,36,NULL,157568,0,8181,1,2),(376091,38,NULL,5112,0,8181,0,1),(376092,38,NULL,9541,0,8181,1,2),(376093,38,NULL,27230,0,8181,2,3),(376094,39,NULL,4645,0,8181,0,1),(376095,39,NULL,4646,0,8181,1,2),(376096,39,NULL,4647,0,8181,2,3),(376097,39,NULL,10610,0,8181,3,4),(376098,40,NULL,4793,0,8181,0,1),(376099,40,NULL,13011,0,8181,1,2),(376100,40,NULL,4646,0,8181,2,3),(376101,40,NULL,7559,0,8181,3,4),(376102,41,NULL,4837,0,8181,0,1),(376103,41,NULL,93911,0,8181,1,2),(376104,41,NULL,4646,0,8181,2,3),(376105,41,NULL,4647,0,8181,3,4),(376106,41,NULL,25386,0,8181,4,5),(376107,42,NULL,10994,0,8181,0,1),(376108,42,NULL,4702,0,8181,1,2),(376109,42,NULL,52149,0,8181,2,3),(376110,43,NULL,113871,0,8181,0,1),(376111,43,NULL,122709,0,8181,1,2),(376112,44,NULL,4759,0,8181,0,1),(376113,44,NULL,157575,0,8181,1,2),(376114,45,NULL,113871,0,8181,0,1),(376115,45,NULL,4837,0,8181,1,2),(376116,45,NULL,118515,0,8181,2,3),(376117,46,NULL,100135,0,8181,0,1),(376118,46,NULL,4646,0,8181,1,2),(376119,46,NULL,59550,0,8181,2,3),(376120,47,NULL,4710,0,8181,0,1),(376121,47,NULL,157579,0,8181,1,2),(376122,48,NULL,4822,0,8181,0,1),(376123,48,NULL,157581,0,8181,1,2),(376124,49,NULL,7016,0,8181,0,1),(376125,49,NULL,4675,0,8181,1,2),(376126,49,NULL,4645,0,8181,2,3),(376127,49,NULL,123287,0,8181,3,4),(376128,50,NULL,5112,0,8181,0,1),(376129,50,NULL,123009,0,8181,1,2),(376130,51,NULL,5743,0,8181,0,1),(376131,51,NULL,12776,0,8181,1,2),(376132,52,NULL,106398,0,8181,0,1),(376133,52,NULL,5050,0,8181,1,2),(376134,52,NULL,76933,0,8181,2,3),(376135,53,NULL,10812,0,8181,0,1),(376136,53,NULL,9492,0,8181,1,2),(376137,53,NULL,20046,0,8181,2,3),(376138,54,NULL,4688,0,8181,0,1),(376139,54,NULL,4646,0,8181,1,2),(376140,54,NULL,124203,0,8181,2,3),(376141,55,NULL,4932,0,8181,0,1),(376142,55,NULL,5090,0,8181,1,2),(376143,55,NULL,4657,0,8181,2,3),(376144,55,NULL,5050,0,8181,3,4),(376145,55,NULL,157589,0,8181,4,5),(376146,56,NULL,4848,0,8181,0,1),(376147,56,NULL,4756,0,8181,1,2),(376148,56,NULL,135235,0,8181,2,3),(376149,57,NULL,5112,0,8181,0,1),(376150,57,NULL,7791,0,8181,1,2),(376151,57,NULL,146505,0,8181,2,3),(376152,58,NULL,4665,0,8181,0,1),(376153,58,NULL,4683,0,8181,1,2),(376154,58,NULL,149288,0,8181,2,3),(376155,59,NULL,4863,0,8181,0,1),(376156,59,NULL,4710,0,8181,1,2),(376157,59,NULL,13248,0,8181,2,3),(376158,60,NULL,73033,0,8181,0,1),(376159,60,NULL,5027,0,8181,1,2),(376160,60,NULL,31590,0,8181,2,3),(376161,61,NULL,5751,0,8181,0,1),(376162,61,NULL,22789,0,8181,1,2),(376163,62,NULL,5112,0,8181,0,1),(376164,62,NULL,14813,0,8181,1,2),(376165,63,NULL,5150,0,8181,0,1),(376166,63,NULL,115269,0,8181,1,2),(376167,64,NULL,8801,0,8181,0,1),(376168,64,NULL,5271,0,8181,1,2),(376169,64,NULL,31314,0,8181,2,3),(376170,65,NULL,7565,0,8181,0,1),(376171,65,NULL,157600,0,8181,1,2),(376172,66,NULL,4664,0,8181,0,1),(376173,66,NULL,157602,0,8181,1,2),(376174,1,NULL,5150,0,8182,0,1),(376175,1,NULL,4645,0,8182,1,2),(376176,1,NULL,157604,0,8182,2,3),(376177,2,NULL,4710,0,8182,0,1),(376178,2,NULL,7791,0,8182,1,2),(376179,2,NULL,104042,0,8182,2,3),(376180,3,NULL,111039,0,8182,0,1),(376181,3,NULL,4646,0,8182,1,2),(376182,3,NULL,32964,0,8182,2,3),(376183,4,NULL,4822,0,8182,0,1),(376184,4,NULL,157607,0,8182,1,2),(376185,5,NULL,5112,0,8182,0,1),(376186,5,NULL,4646,0,8182,1,2),(376187,5,NULL,82543,0,8182,2,3),(376188,6,NULL,9541,0,8182,0,1),(376189,6,NULL,119728,0,8182,1,2),(376190,6,NULL,157610,0,8182,2,3),(376191,7,NULL,5507,0,8182,0,1),(376192,7,NULL,9492,0,8182,1,2),(376193,7,NULL,138385,0,8182,2,3),(376194,8,NULL,4675,0,8182,0,1),(376195,8,NULL,5298,0,8182,1,2),(376196,8,NULL,157613,0,8182,2,3),(376197,10,NULL,4662,0,8182,0,1),(376198,10,NULL,157615,0,8182,1,2),(376199,11,NULL,4729,0,8182,0,1),(376200,11,NULL,5303,0,8182,1,2),(376201,12,NULL,4932,0,8182,0,1),(376202,12,NULL,6583,0,8182,1,2),(376203,12,NULL,4646,0,8182,2,3),(376204,12,NULL,7425,0,8182,3,4),(376205,13,NULL,4962,0,8182,0,1),(376206,13,NULL,4646,0,8182,1,2),(376207,13,NULL,18006,0,8182,2,3),(376208,14,NULL,4863,0,8182,0,1),(376209,14,NULL,125769,0,8182,1,2),(376210,14,NULL,9109,0,8182,2,3),(376211,15,NULL,4710,0,8182,0,1),(376212,15,NULL,105455,0,8182,1,2),(376213,15,NULL,4646,0,8182,2,3),(376214,15,NULL,9073,0,8182,3,4),(376215,16,NULL,5278,0,8182,0,1),(376216,16,NULL,4837,0,8182,1,2),(376217,16,NULL,4646,0,8182,2,3),(376218,16,NULL,116433,0,8182,3,4),(376219,17,NULL,13595,0,8182,0,1),(376220,17,NULL,4646,0,8182,1,2),(376221,17,NULL,27885,0,8182,2,3),(376222,18,NULL,5056,0,8182,0,1),(376223,18,NULL,12952,0,8182,1,2),(376224,19,NULL,107024,0,8182,0,1),(376225,19,NULL,29965,0,8182,1,2),(376226,20,NULL,4822,0,8182,0,1),(376227,20,NULL,5150,0,8182,1,2),(376228,20,NULL,4646,0,8182,2,3),(376229,20,NULL,4647,0,8182,3,4),(376230,20,NULL,5679,0,8182,4,5),(376231,21,NULL,107024,0,8182,0,1),(376232,21,NULL,5112,0,8182,1,2),(376233,21,NULL,157627,0,8182,2,3),(376234,22,NULL,4837,0,8182,0,1),(376235,22,NULL,57957,0,8182,1,2),(376236,23,NULL,9100,0,8182,0,1),(376237,23,NULL,4688,0,8182,1,2),(376238,23,NULL,9582,0,8182,2,3),(376239,24,NULL,4880,0,8182,0,1),(376240,24,NULL,121422,0,8182,1,2),(376241,24,NULL,18324,0,8182,2,3),(376242,26,NULL,5112,0,8182,0,1),(376243,26,NULL,4646,0,8182,1,2),(376244,26,NULL,149160,0,8182,2,3),(376245,27,NULL,4863,0,8182,0,1),(376246,27,NULL,5271,0,8182,1,2),(376247,27,NULL,4710,0,8182,2,3),(376248,27,NULL,147843,0,8182,3,4),(376249,28,NULL,4652,0,8182,0,1),(376250,28,NULL,5156,0,8182,1,2),(376251,28,NULL,28656,0,8182,2,3),(376252,29,NULL,5589,0,8182,0,1),(376253,29,NULL,32373,0,8182,1,2),(376254,30,NULL,4675,0,8182,0,1),(376255,30,NULL,5192,0,8182,1,2),(376256,30,NULL,93056,0,8182,2,3),(376257,31,NULL,116848,0,8182,0,1),(376258,31,NULL,4710,0,8182,1,2),(376259,31,NULL,4646,0,8182,2,3),(376260,31,NULL,100150,0,8182,3,4),(376261,32,NULL,4932,0,8182,0,1),(376262,32,NULL,5226,0,8182,1,2),(376263,32,NULL,4646,0,8182,2,3),(376264,32,NULL,148440,0,8182,3,4),(376265,33,NULL,9929,0,8182,0,1),(376266,33,NULL,157636,0,8182,1,2),(376267,34,NULL,5112,0,8182,0,1),(376268,34,NULL,5905,0,8182,1,2),(376269,34,NULL,31469,0,8182,2,3),(376270,35,NULL,5112,0,8182,0,1),(376271,35,NULL,4793,0,8182,1,2),(376272,35,NULL,16443,0,8182,2,3),(376273,36,NULL,5271,0,8182,0,1),(376274,36,NULL,5112,0,8182,1,2),(376275,36,NULL,75074,0,8182,2,3),(376276,37,NULL,4679,0,8182,0,1),(376277,37,NULL,4675,0,8182,1,2),(376278,37,NULL,22830,0,8182,2,3),(376279,38,NULL,4932,0,8182,0,1),(376280,38,NULL,4645,0,8182,1,2),(376281,38,NULL,144762,0,8182,2,3),(376282,39,NULL,110476,0,8182,0,1),(376283,39,NULL,157643,0,8182,1,2),(376284,40,NULL,5842,0,8182,0,1),(376285,40,NULL,4646,0,8182,1,2),(376286,40,NULL,130780,0,8182,2,3),(376287,41,NULL,4880,0,8182,0,1),(376288,41,NULL,6565,0,8182,1,2),(376289,41,NULL,10682,0,8182,2,3),(376290,42,NULL,4645,0,8182,0,1),(376291,42,NULL,4646,0,8182,1,2),(376292,42,NULL,7967,0,8182,2,3),(376293,43,NULL,6094,0,8182,0,1),(376294,43,NULL,25509,0,8182,1,2),(376295,44,NULL,4710,0,8182,0,1),(376296,44,NULL,5112,0,8182,1,2),(376297,44,NULL,4646,0,8182,2,3),(376298,44,NULL,151058,0,8182,3,4),(376299,45,NULL,4710,0,8182,0,1),(376300,45,NULL,114776,0,8182,1,2),(376301,46,NULL,4688,0,8182,0,1),(376302,46,NULL,6094,0,8182,1,2),(376303,46,NULL,4646,0,8182,2,3),(376304,46,NULL,117367,0,8182,3,4),(376305,47,NULL,4836,0,8182,0,1),(376306,47,NULL,5112,0,8182,1,2),(376307,47,NULL,73415,0,8182,2,3),(376308,47,NULL,4646,0,8182,3,4),(376309,47,NULL,4683,0,8182,4,5),(376310,47,NULL,141678,0,8182,5,6),(376311,48,NULL,5905,0,8182,0,1),(376312,48,NULL,72910,0,8182,1,2),(376313,48,NULL,125794,0,8182,2,3),(376314,49,NULL,11384,0,8182,0,1),(376315,49,NULL,4729,0,8182,1,2),(376316,49,NULL,4939,0,8182,2,3),(376317,49,NULL,33412,0,8182,3,4),(376318,50,NULL,4710,0,8182,0,1),(376319,50,NULL,157653,0,8182,1,2),(376320,51,NULL,7745,0,8182,0,1),(376321,51,NULL,154824,0,8182,1,2),(376322,52,NULL,4863,0,8182,0,1),(376323,52,NULL,4864,0,8182,1,2),(376324,52,NULL,4836,0,8182,2,3),(376325,52,NULL,128368,0,8182,3,4),(376326,53,NULL,4837,0,8182,0,1),(376327,53,NULL,4710,0,8182,1,2),(376328,53,NULL,4646,0,8182,2,3),(376329,53,NULL,116433,0,8182,3,4),(376330,54,NULL,5208,0,8182,0,1),(376331,54,NULL,104042,0,8182,1,2),(376332,1,NULL,4822,0,8183,0,1),(376333,1,NULL,4676,0,8183,1,2),(376334,2,NULL,7016,0,8183,0,1),(376335,2,NULL,7745,0,8183,1,2),(376336,3,NULL,5284,0,8183,0,1),(376337,4,NULL,4682,0,8183,0,1),(376338,5,NULL,4675,0,8183,0,1),(376339,5,NULL,5226,0,8183,1,2),(376340,6,NULL,5869,0,8183,0,1),(376341,6,NULL,6380,0,8183,1,2),(376342,6,NULL,5507,0,8183,2,3),(376343,6,NULL,103373,0,8183,3,4),(376344,6,NULL,8121,0,8183,4,5),(376345,7,NULL,101871,0,8183,0,1),(376346,8,NULL,4939,0,8183,0,1),(376347,8,NULL,4845,0,8183,1,2),(376348,9,NULL,4901,0,8183,0,1),(376349,10,NULL,4793,0,8183,0,1),(376350,10,NULL,73415,0,8183,1,2),(376351,11,NULL,113710,0,8183,0,1),(376352,12,NULL,5869,0,8183,0,1),(376353,12,NULL,72959,0,8183,1,2),(376354,12,NULL,5112,0,8183,2,3),(376355,13,NULL,73033,0,8183,0,1),(376356,13,NULL,17386,0,8183,1,2),(376357,14,NULL,121219,0,8183,0,1),(376358,14,NULL,11192,0,8183,1,2),(376359,15,NULL,5192,0,8183,0,1),(376360,15,NULL,4675,0,8183,1,2),(376361,16,NULL,4880,0,8183,0,1),(376362,17,NULL,59686,0,8183,0,1),(376363,18,NULL,4682,0,8183,0,1),(376364,18,NULL,4729,0,8183,1,2),(376365,18,NULL,4645,0,8183,2,3),(376366,19,NULL,5212,0,8183,0,1),(376367,20,NULL,4756,0,8183,0,1),(376368,20,NULL,6250,0,8183,1,2),(376369,21,NULL,6380,0,8183,0,1),(376370,21,NULL,9541,0,8183,1,2),(376371,22,NULL,5208,0,8183,0,1),(376372,22,NULL,6250,0,8183,1,2),(376373,23,NULL,4688,0,8183,0,1),(376374,23,NULL,4729,0,8183,1,2),(376375,24,NULL,4866,0,8183,0,1),(376376,24,NULL,76171,0,8183,1,2),(376377,25,NULL,4664,0,8183,0,1),(376378,26,NULL,7791,0,8183,0,1),(376379,26,NULL,4793,0,8183,1,2),(376380,26,NULL,4710,0,8183,2,3),(376381,27,NULL,128770,0,8183,0,1),(376382,27,NULL,5869,0,8183,1,2),(376383,28,NULL,8250,0,8183,0,1),(376384,28,NULL,157670,0,8183,1,2),(376385,29,NULL,5246,0,8183,0,1),(376386,29,NULL,35621,0,8183,1,2),(376387,30,NULL,4664,0,8183,0,1),(376388,30,NULL,52727,0,8183,1,2),(376389,31,NULL,7822,0,8183,0,1),(376390,31,NULL,4646,0,8183,1,2),(376391,31,NULL,24464,0,8183,2,3),(376392,32,NULL,4978,0,8183,0,1),(376393,32,NULL,4646,0,8183,1,2),(376394,32,NULL,18550,0,8183,2,3),(376395,33,NULL,4676,0,8183,0,1),(376396,33,NULL,26849,0,8183,1,2),(376397,34,NULL,5192,0,8183,0,1),(376398,34,NULL,4646,0,8183,1,2),(376399,34,NULL,4683,0,8183,2,3),(376400,34,NULL,19109,0,8183,3,4),(376401,35,NULL,7443,0,8183,0,1),(376402,35,NULL,4705,0,8183,1,2),(376403,35,NULL,157678,0,8183,2,3),(376404,36,NULL,5566,0,8183,0,1),(376405,36,NULL,59375,0,8183,1,2),(376406,36,NULL,38126,0,8183,2,3),(376407,36,NULL,4692,0,8183,3,4),(376408,36,NULL,53018,0,8183,4,5),(376409,37,NULL,5057,0,8183,0,1),(376410,37,NULL,6143,0,8183,1,2),(376411,37,NULL,27045,0,8183,2,3),(376412,38,NULL,4729,0,8183,0,1),(376413,38,NULL,5208,0,8183,1,2),(376414,38,NULL,26465,0,8183,2,3),(376415,39,NULL,4645,0,8183,0,1),(376416,39,NULL,4675,0,8183,1,2),(376417,39,NULL,4646,0,8183,2,3),(376418,39,NULL,4647,0,8183,3,4),(376419,39,NULL,10225,0,8183,4,5),(376420,40,NULL,5691,0,8183,0,1),(376421,40,NULL,57007,0,8183,1,2),(376422,41,NULL,7745,0,8183,0,1),(376423,41,NULL,157684,0,8183,1,2),(376424,42,NULL,4756,0,8183,0,1),(376425,42,NULL,12414,0,8183,1,2),(376426,43,NULL,11378,0,8183,0,1),(376427,43,NULL,65830,0,8183,1,2),(376428,44,NULL,4654,0,8183,0,1),(376429,44,NULL,4652,0,8183,1,2),(376430,44,NULL,4759,0,8183,2,3),(376431,44,NULL,113003,0,8183,3,4),(376432,45,NULL,4832,0,8183,0,1),(376433,45,NULL,5192,0,8183,1,2),(376434,45,NULL,157689,0,8183,2,3),(376435,46,NULL,4688,0,8183,0,1),(376436,46,NULL,8956,0,8183,1,2),(376437,47,NULL,4675,0,8183,0,1),(376438,47,NULL,4787,0,8183,1,2),(376439,47,NULL,149242,0,8183,2,3),(376440,1,NULL,4675,0,8184,0,1),(376441,1,NULL,4646,0,8184,1,2),(376442,1,NULL,4647,0,8184,2,3),(376443,1,NULL,13085,0,8184,3,4),(376444,2,NULL,4962,0,8184,0,1),(376445,2,NULL,157693,0,8184,1,2),(376446,3,NULL,4817,0,8184,0,1),(376447,3,NULL,4646,0,8184,1,2),(376448,3,NULL,157695,0,8184,2,3),(376449,4,NULL,4832,0,8184,0,1),(376450,4,NULL,4978,0,8184,1,2),(376451,4,NULL,5050,0,8184,2,3),(376452,4,NULL,81785,0,8184,3,4),(376453,5,NULL,5208,0,8184,0,1),(376454,5,NULL,157698,0,8184,1,2),(376455,5,NULL,4646,0,8184,2,3),(376456,5,NULL,4683,0,8184,3,4),(376457,5,NULL,5369,0,8184,4,5),(376458,6,NULL,4815,0,8184,0,1),(376459,6,NULL,4646,0,8184,1,2),(376460,6,NULL,157700,0,8184,2,3),(376461,7,NULL,5575,0,8184,0,1),(376462,7,NULL,102459,0,8184,1,2),(376463,7,NULL,51314,0,8184,2,3),(376464,8,NULL,5208,0,8184,0,1),(376465,8,NULL,113619,0,8184,1,2),(376466,9,NULL,5056,0,8184,0,1),(376467,9,NULL,52449,0,8184,1,2),(376468,10,NULL,5192,0,8184,0,1),(376469,10,NULL,5557,0,8184,1,2),(376470,11,NULL,157704,0,8184,0,1),(376471,11,NULL,8342,0,8184,1,2),(376472,12,NULL,4675,0,8184,0,1),(376473,12,NULL,4783,0,8184,1,2),(376474,12,NULL,157706,0,8184,2,3),(376475,13,NULL,110951,0,8184,0,1),(376476,13,NULL,4670,0,8184,1,2),(376477,13,NULL,147869,0,8184,2,3),(376478,14,NULL,13228,0,8184,0,1),(376479,14,NULL,4675,0,8184,1,2),(376480,14,NULL,5302,0,8184,2,3),(376481,14,NULL,4646,0,8184,3,4),(376482,14,NULL,119440,0,8184,4,5),(376483,15,NULL,4675,0,8184,0,1),(376484,15,NULL,16481,0,8184,1,2),(376485,16,NULL,4981,0,8184,0,1),(376486,16,NULL,40384,0,8184,1,2),(376487,17,NULL,4851,0,8184,0,1),(376488,17,NULL,4679,0,8184,1,2),(376489,17,NULL,85237,0,8184,2,3),(376490,18,NULL,5246,0,8184,0,1),(376491,18,NULL,157713,0,8184,1,2),(376492,19,NULL,4665,0,8184,0,1),(376493,19,NULL,32421,0,8184,1,2),(376494,20,NULL,5377,0,8184,0,1),(376495,20,NULL,6401,0,8184,1,2),(376496,20,NULL,12776,0,8184,2,3),(376497,21,NULL,4675,0,8184,0,1),(376498,21,NULL,157716,0,8184,1,2),(376499,21,NULL,15246,0,8184,2,3),(376500,22,NULL,6688,0,8184,0,1),(376501,22,NULL,124270,0,8184,1,2),(376502,23,NULL,5751,0,8184,0,1),(376503,23,NULL,19503,0,8184,1,2),(376504,24,NULL,4651,0,8184,0,1),(376505,24,NULL,71925,0,8184,1,2),(376506,24,NULL,157720,0,8184,2,3),(376507,25,NULL,4657,0,8184,0,1),(376508,25,NULL,10278,0,8184,1,2),(376509,26,NULL,4645,0,8184,0,1),(376510,26,NULL,4646,0,8184,1,2),(376511,26,NULL,9818,0,8184,2,3),(376512,27,NULL,11898,0,8184,0,1),(376513,27,NULL,117637,0,8184,1,2),(376514,28,NULL,5192,0,8184,0,1),(376515,28,NULL,120730,0,8184,1,2),(376516,29,NULL,6245,0,8184,0,1),(376517,29,NULL,7745,0,8184,1,2),(376518,29,NULL,4646,0,8184,2,3),(376519,29,NULL,8998,0,8184,3,4),(376520,30,NULL,5090,0,8184,0,1),(376521,30,NULL,157726,0,8184,1,2),(376522,31,NULL,5246,0,8184,0,1),(376523,31,NULL,4657,0,8184,1,2),(376524,31,NULL,5050,0,8184,2,3),(376525,31,NULL,9573,0,8184,3,4),(376526,32,NULL,4688,0,8184,0,1),(376527,32,NULL,30827,0,8184,1,2),(376528,33,NULL,154379,0,8184,0,1),(376529,33,NULL,5557,0,8184,1,2),(376530,34,NULL,4789,0,8184,0,1),(376531,34,NULL,4646,0,8184,1,2),(376532,34,NULL,33919,0,8184,2,3),(376533,35,NULL,5112,0,8184,0,1),(376534,35,NULL,26847,0,8184,1,2),(376535,36,NULL,5192,0,8184,0,1),(376536,36,NULL,25187,0,8184,1,2),(376537,37,NULL,5507,0,8184,0,1),(376538,37,NULL,5869,0,8184,1,2),(376539,37,NULL,157734,0,8184,2,3),(376540,37,NULL,4646,0,8184,3,4),(376541,37,NULL,4647,0,8184,4,5),(376542,37,NULL,9902,0,8184,5,6),(376543,38,NULL,4837,0,8184,0,1),(376544,38,NULL,4646,0,8184,1,2),(376545,38,NULL,23884,0,8184,2,3),(376546,39,NULL,17386,0,8184,0,1),(376547,39,NULL,5112,0,8184,1,2),(376548,39,NULL,4646,0,8184,2,3),(376549,39,NULL,4647,0,8184,3,4),(376550,39,NULL,10774,0,8184,4,5),(376551,40,NULL,4787,0,8184,0,1),(376552,40,NULL,7565,0,8184,1,2),(376553,40,NULL,7689,0,8184,2,3),(376554,41,NULL,9541,0,8184,0,1),(376555,41,NULL,157739,0,8184,1,2),(376556,42,NULL,4664,0,8184,0,1),(376557,42,NULL,4682,0,8184,1,2),(376558,42,NULL,32455,0,8184,2,3),(376559,43,NULL,7740,0,8184,0,1),(376560,43,NULL,4646,0,8184,1,2),(376561,43,NULL,4647,0,8184,2,3),(376562,43,NULL,113624,0,8184,3,4),(376563,44,NULL,4675,0,8184,0,1),(376564,44,NULL,4646,0,8184,1,2),(376565,44,NULL,4647,0,8184,2,3),(376566,44,NULL,6303,0,8184,3,4),(376567,45,NULL,4965,0,8184,0,1),(376568,45,NULL,4822,0,8184,1,2),(376569,45,NULL,5050,0,8184,2,3),(376570,45,NULL,157743,0,8184,3,4),(376571,46,NULL,4710,0,8184,0,1),(376572,46,NULL,118865,0,8184,1,2),(376573,47,NULL,121839,0,8184,0,1),(376574,47,NULL,76999,0,8184,1,2),(376575,1,NULL,5192,0,8185,0,1),(376576,1,NULL,4675,0,8185,1,2),(376577,1,NULL,28065,0,8185,2,3),(376578,2,NULL,115162,0,8185,0,1),(376579,2,NULL,116612,0,8185,1,2),(376580,3,NULL,4998,0,8185,0,1),(376581,3,NULL,4729,0,8185,1,2),(376582,3,NULL,7527,0,8185,2,3),(376583,4,NULL,4675,0,8185,0,1),(376584,4,NULL,6688,0,8185,1,2),(376585,4,NULL,4905,0,8185,2,3),(376586,4,NULL,81255,0,8185,3,4),(376587,5,NULL,4664,0,8185,0,1),(376588,5,NULL,4646,0,8185,1,2),(376589,5,NULL,34365,0,8185,2,3),(376590,6,NULL,113871,0,8185,0,1),(376591,6,NULL,73415,0,8185,1,2),(376592,6,NULL,4793,0,8185,2,3),(376593,6,NULL,156913,0,8185,3,4),(376594,7,NULL,4863,0,8185,0,1),(376595,7,NULL,4710,0,8185,1,2),(376596,7,NULL,103373,0,8185,2,3),(376597,7,NULL,6272,0,8185,3,4),(376598,8,NULL,5112,0,8185,0,1),(376599,8,NULL,72896,0,8185,1,2),(376600,8,NULL,80952,0,8185,2,3),(376601,9,NULL,9541,0,8185,0,1),(376602,9,NULL,20713,0,8185,1,2),(376603,10,NULL,4675,0,8185,0,1),(376604,10,NULL,5613,0,8185,1,2),(376605,10,NULL,120170,0,8185,2,3),(376606,11,NULL,59686,0,8185,0,1),(376607,11,NULL,4646,0,8185,1,2),(376608,11,NULL,4647,0,8185,2,3),(376609,11,NULL,80509,0,8185,3,4),(376610,12,NULL,13228,0,8185,0,1),(376611,12,NULL,4646,0,8185,1,2),(376612,12,NULL,4647,0,8185,2,3),(376613,12,NULL,113624,0,8185,3,4),(376614,13,NULL,4710,0,8185,0,1),(376615,13,NULL,7040,0,8185,1,2),(376616,13,NULL,51739,0,8185,2,3),(376617,14,NULL,4793,0,8185,0,1),(376618,14,NULL,5507,0,8185,1,2),(376619,14,NULL,4646,0,8185,2,3),(376620,14,NULL,117910,0,8185,3,4),(376621,15,NULL,4675,0,8185,0,1),(376622,15,NULL,4755,0,8185,1,2),(376623,15,NULL,4646,0,8185,2,3),(376624,15,NULL,15246,0,8185,3,4),(376625,16,NULL,9635,0,8185,0,1),(376626,16,NULL,5271,0,8185,1,2),(376627,16,NULL,114521,0,8185,2,3),(376628,17,NULL,4710,0,8185,0,1),(376629,17,NULL,4793,0,8185,1,2),(376630,17,NULL,5050,0,8185,2,3),(376631,17,NULL,8189,0,8185,3,4),(376632,18,NULL,5112,0,8185,0,1),(376633,18,NULL,9233,0,8185,1,2),(376634,18,NULL,27230,0,8185,2,3),(376635,19,NULL,5520,0,8185,0,1),(376636,19,NULL,4756,0,8185,1,2),(376637,19,NULL,157765,0,8185,2,3),(376638,20,NULL,23742,0,8185,0,1),(376639,20,NULL,4662,0,8185,1,2),(376640,20,NULL,5514,0,8185,2,3),(376641,20,NULL,77886,0,8185,3,4),(376642,21,NULL,4823,0,8185,0,1),(376643,21,NULL,6245,0,8185,1,2),(376644,21,NULL,4646,0,8185,2,3),(376645,21,NULL,4647,0,8185,3,4),(376646,21,NULL,9910,0,8185,4,5),(376647,22,NULL,143546,0,8185,0,1),(376648,22,NULL,8747,0,8185,1,2),(376649,22,NULL,4781,0,8185,2,3),(376650,23,NULL,106087,0,8185,0,1),(376651,23,NULL,4646,0,8185,1,2),(376652,23,NULL,157770,0,8185,2,3),(376653,24,NULL,101871,0,8185,0,1),(376654,24,NULL,11736,0,8185,1,2),(376655,25,NULL,4710,0,8185,0,1),(376656,25,NULL,4837,0,8185,1,2),(376657,25,NULL,154265,0,8185,2,3),(376658,26,NULL,4793,0,8185,0,1),(376659,26,NULL,4710,0,8185,1,2),(376660,26,NULL,9541,0,8185,2,3),(376661,26,NULL,51714,0,8185,3,4),(376662,27,NULL,5653,0,8185,0,1),(376663,27,NULL,157775,0,8185,1,2),(376664,27,NULL,157776,0,8185,2,3),(376665,28,NULL,115162,0,8185,0,1),(376666,28,NULL,4646,0,8185,1,2),(376667,28,NULL,13113,0,8185,2,3),(376668,29,NULL,5112,0,8185,0,1),(376669,29,NULL,4646,0,8185,1,2),(376670,29,NULL,40172,0,8185,2,3),(376671,30,NULL,9100,0,8185,0,1),(376672,30,NULL,125155,0,8185,1,2),(376673,31,NULL,4756,0,8185,0,1),(376674,31,NULL,10278,0,8185,1,2),(376675,32,NULL,5112,0,8185,0,1),(376676,32,NULL,4710,0,8185,1,2),(376677,32,NULL,9575,0,8185,2,3),(376678,33,NULL,4720,0,8185,0,1),(376679,33,NULL,10539,0,8185,1,2),(376680,34,NULL,4679,0,8185,0,1),(376681,34,NULL,157784,0,8185,1,2),(376682,35,NULL,4662,0,8185,0,1),(376683,35,NULL,6787,0,8185,1,2),(376684,35,NULL,51545,0,8185,2,3),(376685,36,NULL,6245,0,8185,0,1),(376686,36,NULL,4932,0,8185,1,2),(376687,36,NULL,25548,0,8185,2,3),(376688,37,NULL,113871,0,8185,0,1),(376689,37,NULL,23637,0,8185,1,2),(376690,38,NULL,5932,0,8185,0,1),(376691,38,NULL,82849,0,8185,1,2),(376692,39,NULL,4665,0,8185,0,1),(376693,39,NULL,4744,0,8185,1,2),(376694,39,NULL,141277,0,8185,2,3),(376695,40,NULL,125948,0,8185,0,1),(376696,40,NULL,152257,0,8185,1,2),(376697,41,NULL,7791,0,8185,0,1),(376698,41,NULL,4710,0,8185,1,2),(376699,41,NULL,116715,0,8185,2,3),(376700,42,NULL,4864,0,8185,0,1),(376701,42,NULL,13790,0,8185,1,2),(376702,43,NULL,9233,0,8185,0,1),(376703,43,NULL,131608,0,8185,1,2),(376704,43,NULL,4646,0,8185,2,3),(376705,43,NULL,7128,0,8185,3,4),(376706,44,NULL,57617,0,8185,0,1),(376707,44,NULL,4646,0,8185,1,2),(376708,44,NULL,6236,0,8185,2,3),(376709,45,NULL,4836,0,8185,0,1),(376710,45,NULL,7791,0,8185,1,2),(376711,45,NULL,139635,0,8185,2,3),(376712,46,NULL,4710,0,8185,0,1),(376713,46,NULL,120764,0,8185,1,2),(376714,47,NULL,73415,0,8185,0,1),(376715,47,NULL,5271,0,8185,1,2),(376716,47,NULL,31813,0,8185,2,3),(376717,48,NULL,4664,0,8185,0,1),(376718,48,NULL,17368,0,8185,1,2),(376719,49,NULL,7791,0,8185,0,1),(376720,49,NULL,23238,0,8185,1,2),(376721,50,NULL,4793,0,8185,0,1),(376722,50,NULL,4646,0,8185,1,2),(376723,50,NULL,4647,0,8185,2,3),(376724,50,NULL,80509,0,8185,3,4),(376725,51,NULL,106398,0,8185,0,1),(376726,51,NULL,10267,0,8185,1,2),(376727,53,NULL,4865,0,8185,0,1),(376728,53,NULL,5112,0,8185,1,2),(376729,53,NULL,117383,0,8185,2,3),(376730,55,NULL,4864,0,8185,0,1),(376731,55,NULL,4710,0,8185,1,2),(376732,55,NULL,4646,0,8185,2,3),(376733,55,NULL,4683,0,8185,3,4),(376734,55,NULL,5387,0,8185,4,5),(376735,56,NULL,5787,0,8185,0,1),(376736,56,NULL,17655,0,8185,1,2),(376737,57,NULL,4665,0,8185,0,1),(376738,57,NULL,4688,0,8185,1,2),(376739,57,NULL,157802,0,8185,2,3),(376740,57,NULL,18272,0,8185,3,4),(376741,58,NULL,4675,0,8185,0,1),(376742,58,NULL,7016,0,8185,1,2),(376743,58,NULL,8607,0,8185,2,3),(376744,59,NULL,4662,0,8185,0,1),(376745,59,NULL,4664,0,8185,1,2),(376746,59,NULL,30827,0,8185,2,3),(376747,60,NULL,5566,0,8185,0,1),(376748,60,NULL,4688,0,8185,1,2),(376749,60,NULL,6590,0,8185,2,3),(376750,60,NULL,59731,0,8185,3,4),(376751,60,NULL,4646,0,8185,4,5),(376752,60,NULL,15739,0,8185,5,6),(376753,61,NULL,5156,0,8185,0,1),(376754,61,NULL,127166,0,8185,1,2),(376755,62,NULL,4688,0,8185,0,1),(376756,62,NULL,4646,0,8185,1,2),(376757,62,NULL,125674,0,8185,2,3),(376758,63,NULL,114144,0,8185,0,1),(376759,63,NULL,5926,0,8185,1,2),(376760,63,NULL,4710,0,8185,2,3),(376761,63,NULL,5050,0,8185,3,4),(376762,63,NULL,11156,0,8185,4,5),(376763,63,NULL,157808,0,8185,5,6),(376764,64,NULL,4710,0,8185,0,1),(376765,64,NULL,5050,0,8185,1,2),(376766,64,NULL,5890,0,8185,2,3),(376767,65,NULL,5111,0,8185,0,1),(376768,65,NULL,59511,0,8185,1,2),(376769,65,NULL,4646,0,8185,2,3),(376770,65,NULL,4647,0,8185,3,4),(376771,65,NULL,10225,0,8185,4,5),(376772,66,NULL,114144,0,8185,0,1),(376773,66,NULL,4863,0,8185,1,2),(376774,66,NULL,157812,0,8185,2,3),(376775,67,NULL,100369,0,8185,0,1),(376776,67,NULL,26407,0,8185,1,2),(376777,68,NULL,4669,0,8185,0,1),(376778,68,NULL,116318,0,8185,1,2),(376779,69,NULL,5127,0,8185,0,1),(376780,69,NULL,157815,0,8185,1,2),(376781,70,NULL,5932,0,8185,0,1),(376782,70,NULL,17386,0,8185,1,2),(376783,70,NULL,5050,0,8185,2,3),(376784,70,NULL,20698,0,8185,3,4),(376785,71,NULL,4662,0,8185,0,1),(376786,71,NULL,4664,0,8185,1,2),(376787,71,NULL,15086,0,8185,2,3),(376788,72,NULL,57382,0,8185,0,1),(376789,72,NULL,18207,0,8185,1,2),(376790,72,NULL,38298,0,8185,2,3),(376791,73,NULL,4837,0,8185,0,1),(376792,73,NULL,15246,0,8185,1,2),(376793,74,NULL,4662,0,8185,0,1),(376794,74,NULL,5737,0,8185,1,2),(376795,74,NULL,9375,0,8185,2,3),(376796,75,NULL,5112,0,8185,0,1),(376797,75,NULL,155489,0,8185,1,2),(376798,75,NULL,144031,0,8185,2,3),(376799,76,NULL,9100,0,8185,0,1),(376800,76,NULL,116318,0,8185,1,2),(376801,1,NULL,10625,0,8186,0,1),(376802,1,NULL,4646,0,8186,1,2),(376803,1,NULL,4647,0,8186,2,3),(376804,1,NULL,9902,0,8186,3,4),(376805,2,NULL,57340,0,8186,0,1),(376806,2,NULL,111039,0,8186,1,2),(376807,2,NULL,5112,0,8186,2,3),(376808,2,NULL,126806,0,8186,3,4),(376809,3,NULL,4864,0,8186,0,1),(376810,3,NULL,4710,0,8186,1,2),(376811,3,NULL,4646,0,8186,2,3),(376812,3,NULL,13113,0,8186,3,4),(376813,4,NULL,4863,0,8186,0,1),(376814,4,NULL,57955,0,8186,1,2),(376815,4,NULL,124618,0,8186,2,3),(376816,5,NULL,6832,0,8186,0,1),(376817,5,NULL,10721,0,8186,1,2),(376818,6,NULL,4676,0,8186,0,1),(376819,6,NULL,89681,0,8186,1,2),(376820,6,NULL,33062,0,8186,2,3),(376821,7,NULL,107024,0,8186,0,1),(376822,7,NULL,4646,0,8186,1,2),(376823,7,NULL,4647,0,8186,2,3),(376824,7,NULL,8768,0,8186,3,4),(376825,8,NULL,4710,0,8186,0,1),(376826,8,NULL,114059,0,8186,1,2),(376827,8,NULL,5050,0,8186,2,3),(376828,8,NULL,9713,0,8186,3,4),(376829,9,NULL,4863,0,8186,0,1),(376830,9,NULL,5271,0,8186,1,2),(376831,9,NULL,5507,0,8186,2,3),(376832,9,NULL,5050,0,8186,3,4),(376833,9,NULL,157831,0,8186,4,5),(376834,1,NULL,4837,0,8187,0,1),(376835,1,NULL,5112,0,8187,1,2),(376836,2,NULL,17386,0,8187,0,1),(376837,2,NULL,4710,0,8187,1,2),(376838,3,NULL,4710,0,8187,0,1),(376839,4,NULL,4665,0,8187,0,1),(376840,5,NULL,5208,0,8187,0,1),(376841,6,NULL,73518,0,8187,0,1),(376842,6,NULL,105775,0,8187,1,2),(376843,7,NULL,4688,0,8187,0,1),(376844,7,NULL,4905,0,8187,1,2),(376845,8,NULL,106087,0,8187,0,1),(376846,8,NULL,107024,0,8187,1,2),(376847,9,NULL,4675,0,8187,0,1),(376848,9,NULL,11384,0,8187,1,2),(376849,10,NULL,73534,0,8187,0,1),(376850,10,NULL,7791,0,8187,1,2),(376851,10,NULL,140377,0,8187,2,3),(376852,11,NULL,72896,0,8187,0,1),(376853,11,NULL,7790,0,8187,1,2),(376854,11,NULL,119943,0,8187,2,3),(376855,11,NULL,73322,0,8187,3,4),(376856,11,NULL,13011,0,8187,4,5),(376857,12,NULL,72896,0,8187,0,1),(376858,12,NULL,5507,0,8187,1,2),(376859,13,NULL,4676,0,8187,0,1),(376860,14,NULL,4688,0,8187,0,1),(376861,14,NULL,4646,0,8187,1,2),(376862,14,NULL,4647,0,8187,2,3),(376863,14,NULL,20768,0,8187,3,4),(376864,15,NULL,4664,0,8187,0,1),(376865,15,NULL,23543,0,8187,1,2),(376866,16,NULL,5208,0,8187,0,1),(376867,16,NULL,4645,0,8187,1,2),(376868,16,NULL,5897,0,8187,2,3),(376869,17,NULL,5208,0,8187,0,1),(376870,17,NULL,4646,0,8187,1,2),(376871,17,NULL,116442,0,8187,2,3),(376872,18,NULL,4823,0,8187,0,1),(376873,18,NULL,4646,0,8187,1,2),(376874,18,NULL,4828,0,8187,2,3),(376875,19,NULL,5246,0,8187,0,1),(376876,19,NULL,38682,0,8187,1,2),(376877,19,NULL,4646,0,8187,2,3),(376878,19,NULL,6236,0,8187,3,4),(376879,20,NULL,122272,0,8187,0,1),(376880,20,NULL,5050,0,8187,1,2),(376881,20,NULL,24228,0,8187,2,3),(376882,21,NULL,4665,0,8187,0,1),(376883,21,NULL,52054,0,8187,1,2),(376884,22,NULL,4676,0,8187,0,1),(376885,22,NULL,4657,0,8187,1,2),(376886,22,NULL,115663,0,8187,2,3),(376887,23,NULL,5192,0,8187,0,1),(376888,23,NULL,10378,0,8187,1,2),(376889,23,NULL,4646,0,8187,2,3),(376890,23,NULL,4683,0,8187,3,4),(376891,23,NULL,7507,0,8187,4,5),(376892,24,NULL,4859,0,8187,0,1),(376893,24,NULL,7035,0,8187,1,2),(376894,24,NULL,4705,0,8187,2,3),(376895,24,NULL,157845,0,8187,3,4),(376896,25,NULL,5576,0,8187,0,1),(376897,25,NULL,10994,0,8187,1,2),(376898,25,NULL,11811,0,8187,2,3),(376899,26,NULL,59071,0,8187,0,1),(376900,26,NULL,4860,0,8187,1,2),(376901,26,NULL,4729,0,8187,2,3),(376902,26,NULL,26037,0,8187,3,4),(376903,27,NULL,4729,0,8187,0,1),(376904,27,NULL,15219,0,8187,1,2),(376905,28,NULL,4645,0,8187,0,1),(376906,28,NULL,5050,0,8187,1,2),(376907,28,NULL,9438,0,8187,2,3),(376908,29,NULL,6298,0,8187,0,1),(376909,29,NULL,150523,0,8187,1,2),(376910,30,NULL,4664,0,8187,0,1),(376911,30,NULL,4845,0,8187,1,2),(376912,30,NULL,4646,0,8187,2,3),(376913,30,NULL,116148,0,8187,3,4),(376914,31,NULL,4662,0,8187,0,1),(376915,31,NULL,5527,0,8187,1,2),(376916,31,NULL,101116,0,8187,2,3),(376917,32,NULL,4859,0,8187,0,1),(376918,32,NULL,29669,0,8187,1,2),(376919,32,NULL,157854,0,8187,2,3),(376920,33,NULL,9100,0,8187,0,1),(376921,33,NULL,11811,0,8187,1,2),(376922,34,NULL,4932,0,8187,0,1),(376923,34,NULL,4646,0,8187,1,2),(376924,34,NULL,4647,0,8187,2,3),(376925,34,NULL,80509,0,8187,3,4),(376926,35,NULL,4688,0,8187,0,1),(376927,35,NULL,5864,0,8187,1,2),(376928,36,NULL,7745,0,8187,0,1),(376929,36,NULL,4646,0,8187,1,2),(376930,36,NULL,19097,0,8187,2,3),(376931,37,NULL,4822,0,8187,0,1),(376932,37,NULL,5523,0,8187,1,2),(376933,38,NULL,105066,0,8187,0,1),(376934,38,NULL,115591,0,8187,1,2),(376935,39,NULL,5357,0,8187,0,1),(376936,39,NULL,117900,0,8187,1,2),(376937,40,NULL,4669,0,8187,0,1),(376938,40,NULL,6078,0,8187,1,2),(376939,40,NULL,4646,0,8187,2,3),(376940,40,NULL,4647,0,8187,3,4),(376941,40,NULL,13617,0,8187,4,5),(376942,41,NULL,5393,0,8187,0,1),(376943,41,NULL,11813,0,8187,1,2),(376944,41,NULL,148574,0,8187,2,3),(376945,42,NULL,4905,0,8187,0,1),(376946,42,NULL,5150,0,8187,1,2),(376947,42,NULL,52604,0,8187,2,3),(376948,43,NULL,4688,0,8187,0,1),(376949,43,NULL,114364,0,8187,1,2),(376950,44,NULL,4662,0,8187,0,1),(376951,44,NULL,26821,0,8187,1,2),(376952,45,NULL,4688,0,8187,0,1),(376953,45,NULL,4905,0,8187,1,2),(376954,45,NULL,11088,0,8187,2,3),(376955,1,NULL,7016,0,8188,0,1),(376956,1,NULL,7745,0,8188,1,2),(376957,1,NULL,144366,0,8188,2,3),(376958,2,NULL,4665,0,8188,0,1),(376959,2,NULL,4653,0,8188,1,2),(376960,2,NULL,147091,0,8188,2,3),(376961,3,NULL,5284,0,8188,0,1),(376962,3,NULL,4646,0,8188,1,2),(376963,3,NULL,41232,0,8188,2,3),(376964,4,NULL,4675,0,8188,0,1),(376965,4,NULL,147976,0,8188,1,2),(376966,5,NULL,4845,0,8188,0,1),(376967,5,NULL,5050,0,8188,1,2),(376968,5,NULL,80620,0,8188,2,3),(376969,6,NULL,4688,0,8188,0,1),(376970,6,NULL,13896,0,8188,1,2),(376971,7,NULL,5527,0,8188,0,1),(376972,7,NULL,154707,0,8188,1,2),(376973,8,NULL,5150,0,8188,0,1),(376974,8,NULL,35621,0,8188,1,2),(376975,9,NULL,5377,0,8188,0,1),(376976,9,NULL,7582,0,8188,1,2),(376977,10,NULL,5416,0,8188,0,1),(376978,10,NULL,4669,0,8188,1,2),(376979,10,NULL,4646,0,8188,2,3),(376980,10,NULL,4647,0,8188,3,4),(376981,10,NULL,13506,0,8188,4,5),(376982,11,NULL,6352,0,8188,0,1),(376983,11,NULL,5237,0,8188,1,2),(376984,12,NULL,9993,0,8188,0,1),(376985,12,NULL,119830,0,8188,1,2),(376986,13,NULL,4932,0,8188,0,1),(376987,13,NULL,4669,0,8188,1,2),(376988,13,NULL,58799,0,8188,2,3),(376989,13,NULL,157879,0,8188,3,4),(376990,14,NULL,108324,0,8188,0,1),(376991,14,NULL,57799,0,8188,1,2),(376992,14,NULL,53283,0,8188,2,3),(376993,15,NULL,4710,0,8188,0,1),(376994,15,NULL,9233,0,8188,1,2),(376995,15,NULL,157882,0,8188,2,3),(376996,16,NULL,157884,0,8188,0,1),(376997,16,NULL,157885,0,8188,1,2),(376998,17,NULL,9169,0,8188,0,1),(376999,17,NULL,140453,0,8188,1,2),(377000,18,NULL,4645,0,8188,0,1),(377001,18,NULL,117730,0,8188,1,2),(377002,18,NULL,5050,0,8188,2,3),(377003,18,NULL,92677,0,8188,3,4),(377004,19,NULL,4688,0,8188,0,1),(377005,19,NULL,4905,0,8188,1,2),(377006,19,NULL,22830,0,8188,2,3),(377007,20,NULL,135105,0,8188,0,1),(377008,20,NULL,157889,0,8188,1,2),(377009,21,NULL,6123,0,8188,0,1),(377010,21,NULL,4675,0,8188,1,2),(377011,21,NULL,148924,0,8188,2,3),(377012,22,NULL,101871,0,8188,0,1),(377013,22,NULL,65830,0,8188,1,2),(377014,23,NULL,5112,0,8188,0,1),(377015,23,NULL,4793,0,8188,1,2),(377016,23,NULL,11342,0,8188,2,3),(377017,24,NULL,9541,0,8188,0,1),(377018,24,NULL,5730,0,8188,1,2),(377019,25,NULL,5111,0,8188,0,1),(377020,25,NULL,157895,0,8188,1,2),(377021,26,NULL,5127,0,8188,0,1),(377022,26,NULL,13282,0,8188,1,2),(377023,27,NULL,5691,0,8188,0,1),(377024,27,NULL,10627,0,8188,1,2),(377025,27,NULL,74002,0,8188,2,3),(377026,28,NULL,157898,0,8188,0,1),(377027,28,NULL,157899,0,8188,1,2),(377028,29,NULL,5271,0,8188,0,1),(377029,29,NULL,4866,0,8188,1,2),(377030,29,NULL,52163,0,8188,2,3),(377031,30,NULL,4905,0,8188,0,1),(377032,30,NULL,4675,0,8188,1,2),(377033,30,NULL,34468,0,8188,2,3),(377034,31,NULL,4836,0,8188,0,1),(377035,31,NULL,6021,0,8188,1,2),(377036,32,NULL,4755,0,8188,0,1),(377037,32,NULL,4657,0,8188,1,2),(377038,32,NULL,4646,0,8188,2,3),(377039,32,NULL,4647,0,8188,3,4),(377040,32,NULL,8902,0,8188,4,5),(377041,34,NULL,117492,0,8188,0,1),(377042,34,NULL,114298,0,8188,1,2),(377043,35,NULL,9541,0,8188,0,1),(377044,35,NULL,12772,0,8188,1,2),(377045,35,NULL,116490,0,8188,2,3),(377046,36,NULL,4863,0,8188,0,1),(377047,36,NULL,5271,0,8188,1,2),(377048,36,NULL,108201,0,8188,2,3),(377049,37,NULL,7790,0,8188,0,1),(377050,37,NULL,130920,0,8188,1,2),(377051,38,NULL,5507,0,8188,0,1),(377052,38,NULL,4646,0,8188,1,2),(377053,38,NULL,73583,0,8188,2,3),(377054,39,NULL,4662,0,8188,0,1),(377055,39,NULL,19768,0,8188,1,2),(377056,40,NULL,4710,0,8188,0,1),(377057,40,NULL,157910,0,8188,1,2),(377058,41,NULL,4932,0,8188,0,1),(377059,41,NULL,8528,0,8188,1,2),(377060,42,NULL,157913,0,8188,0,1),(377061,42,NULL,4863,0,8188,1,2),(377062,42,NULL,12453,0,8188,2,3),(377063,43,NULL,4907,0,8188,0,1),(377064,43,NULL,157915,0,8188,1,2),(377065,44,NULL,4645,0,8188,0,1),(377066,44,NULL,120388,0,8188,1,2),(377067,45,NULL,4675,0,8188,0,1),(377068,45,NULL,4657,0,8188,1,2),(377069,45,NULL,5246,0,8188,2,3),(377070,45,NULL,4646,0,8188,3,4),(377071,45,NULL,13113,0,8188,4,5),(377072,46,NULL,59375,0,8188,0,1),(377073,46,NULL,4664,0,8188,1,2),(377074,46,NULL,5255,0,8188,2,3),(377075,46,NULL,4646,0,8188,3,4),(377076,46,NULL,5050,0,8188,4,5),(377077,46,NULL,9277,0,8188,5,6),(377078,47,NULL,6583,0,8188,0,1),(377079,47,NULL,123520,0,8188,1,2),(377080,48,NULL,4794,0,8188,0,1),(377081,48,NULL,6380,0,8188,1,2),(377082,48,NULL,9233,0,8188,2,3),(377083,48,NULL,132931,0,8188,3,4),(377084,49,NULL,5112,0,8188,0,1),(377085,49,NULL,15578,0,8188,1,2),(377086,50,NULL,4710,0,8188,0,1),(377087,50,NULL,9492,0,8188,1,2),(377088,50,NULL,148941,0,8188,2,3),(377089,51,NULL,4675,0,8188,0,1),(377090,51,NULL,4646,0,8188,1,2),(377091,51,NULL,4647,0,8188,2,3),(377092,51,NULL,17464,0,8188,3,4),(377093,52,NULL,5226,0,8188,0,1),(377094,52,NULL,4670,0,8188,1,2),(377095,52,NULL,9109,0,8188,2,3),(377096,53,NULL,115162,0,8188,0,1),(377097,53,NULL,4646,0,8188,1,2),(377098,53,NULL,10531,0,8188,2,3),(377099,54,NULL,4645,0,8188,0,1),(377100,54,NULL,4676,0,8188,1,2),(377101,54,NULL,4646,0,8188,2,3),(377102,54,NULL,4683,0,8188,3,4),(377103,54,NULL,5873,0,8188,4,5),(377104,55,NULL,4710,0,8188,0,1),(377105,55,NULL,9541,0,8188,1,2),(377106,55,NULL,6325,0,8188,2,3),(377107,55,NULL,6006,0,8188,3,4),(377108,56,NULL,5271,0,8188,0,1),(377109,56,NULL,4646,0,8188,1,2),(377110,56,NULL,4647,0,8188,2,3),(377111,56,NULL,25971,0,8188,3,4),(377112,57,NULL,125451,0,8188,0,1),(377113,57,NULL,4646,0,8188,1,2),(377114,57,NULL,157926,0,8188,2,3),(377115,58,NULL,4863,0,8188,0,1),(377116,58,NULL,4646,0,8188,1,2),(377117,58,NULL,7249,0,8188,2,3),(377118,59,NULL,5271,0,8188,0,1),(377119,59,NULL,157928,0,8188,1,2),(377120,60,NULL,5030,0,8188,0,1),(377121,60,NULL,4729,0,8188,1,2),(377122,60,NULL,4682,0,8188,2,3),(377123,60,NULL,144581,0,8188,3,4),(377124,1,NULL,4864,0,8189,0,1),(377125,1,NULL,116788,0,8189,1,2),(377126,2,NULL,4837,0,8189,0,1),(377127,2,NULL,34439,0,8189,1,2),(377128,3,NULL,4710,0,8189,0,1),(377129,3,NULL,105455,0,8189,1,2),(377130,3,NULL,124493,0,8189,2,3),(377131,4,NULL,4665,0,8189,0,1),(377132,4,NULL,4688,0,8189,1,2),(377133,4,NULL,140962,0,8189,2,3),(377134,5,NULL,5795,0,8189,0,1),(377135,5,NULL,4646,0,8189,1,2),(377136,5,NULL,157934,0,8189,2,3),(377137,6,NULL,100135,0,8189,0,1),(377138,6,NULL,116237,0,8189,1,2),(377139,7,NULL,4710,0,8189,0,1),(377140,7,NULL,12772,0,8189,1,2),(377141,7,NULL,99270,0,8189,2,3),(377142,8,NULL,5057,0,8189,0,1),(377143,8,NULL,93094,0,8189,1,2),(377144,9,NULL,126265,0,8189,0,1),(377145,9,NULL,116237,0,8189,1,2),(377146,10,NULL,4670,0,8189,0,1),(377147,10,NULL,7565,0,8189,1,2),(377148,10,NULL,21659,0,8189,2,3),(377149,11,NULL,115462,0,8189,0,1),(377150,11,NULL,4646,0,8189,1,2),(377151,11,NULL,51244,0,8189,2,3),(377152,12,NULL,4675,0,8189,0,1),(377153,12,NULL,157940,0,8189,1,2),(377154,13,NULL,5932,0,8189,0,1),(377155,13,NULL,4646,0,8189,1,2),(377156,13,NULL,8924,0,8189,2,3),(377157,14,NULL,5507,0,8189,0,1),(377158,14,NULL,157943,0,8189,1,2),(377159,15,NULL,4664,0,8189,0,1),(377160,15,NULL,5050,0,8189,1,2),(377161,15,NULL,8691,0,8189,2,3),(377162,16,NULL,122620,0,8189,0,1),(377163,16,NULL,4710,0,8189,1,2),(377164,16,NULL,58109,0,8189,2,3),(377165,16,NULL,72896,0,8189,3,4),(377166,16,NULL,33307,0,8189,4,5),(377167,17,NULL,9459,0,8189,0,1),(377168,17,NULL,7016,0,8189,1,2),(377169,17,NULL,6250,0,8189,2,3),(377170,18,NULL,4676,0,8189,0,1),(377171,18,NULL,4646,0,8189,1,2),(377172,18,NULL,7550,0,8189,2,3),(377173,19,NULL,4905,0,8189,0,1),(377174,19,NULL,157947,0,8189,1,2),(377175,20,NULL,4675,0,8189,0,1),(377176,20,NULL,116165,0,8189,1,2),(377177,20,NULL,12387,0,8189,2,3),(377178,21,NULL,5932,0,8189,0,1),(377179,21,NULL,7583,0,8189,1,2),(377180,22,NULL,4759,0,8189,0,1),(377181,22,NULL,5192,0,8189,1,2),(377182,22,NULL,157951,0,8189,2,3),(377183,23,NULL,4710,0,8189,0,1),(377184,23,NULL,7636,0,8189,1,2),(377185,23,NULL,4646,0,8189,2,3),(377186,23,NULL,121241,0,8189,3,4),(377187,24,NULL,114965,0,8189,0,1),(377188,24,NULL,4646,0,8189,1,2),(377189,24,NULL,22406,0,8189,2,3),(377190,25,NULL,107024,0,8189,0,1),(377191,25,NULL,82368,0,8189,1,2),(377192,25,NULL,29415,0,8189,2,3),(377193,26,NULL,4729,0,8189,0,1),(377194,26,NULL,7024,0,8189,1,2),(377195,27,NULL,12617,0,8189,0,1),(377196,27,NULL,4646,0,8189,1,2),(377197,27,NULL,157956,0,8189,2,3),(377198,28,NULL,157958,0,8189,0,1),(377199,28,NULL,4646,0,8189,1,2),(377200,28,NULL,4647,0,8189,2,3),(377201,28,NULL,125463,0,8189,3,4),(377202,29,NULL,73415,0,8189,0,1),(377203,29,NULL,150146,0,8189,1,2),(377204,29,NULL,4646,0,8189,2,3),(377205,29,NULL,92250,0,8189,3,4),(377206,30,NULL,4864,0,8189,0,1),(377207,30,NULL,4837,0,8189,1,2),(377208,30,NULL,134722,0,8189,2,3),(377209,31,NULL,4729,0,8189,0,1),(377210,31,NULL,157962,0,8189,1,2),(377211,32,NULL,5932,0,8189,0,1),(377212,32,NULL,26465,0,8189,1,2),(377213,33,NULL,4866,0,8189,0,1),(377214,33,NULL,157964,0,8189,1,2),(377215,35,NULL,73033,0,8189,0,1),(377216,35,NULL,4646,0,8189,1,2),(377217,35,NULL,4647,0,8189,2,3),(377218,35,NULL,8507,0,8189,3,4),(377219,36,NULL,73033,0,8189,0,1),(377220,36,NULL,108818,0,8189,1,2),(377221,37,NULL,4939,0,8189,0,1),(377222,37,NULL,6578,0,8189,1,2),(377223,37,NULL,13718,0,8189,2,3),(377224,37,NULL,108254,0,8189,3,4),(377225,38,NULL,4880,0,8189,0,1),(377226,38,NULL,4729,0,8189,1,2),(377227,38,NULL,17359,0,8189,2,3),(377228,40,NULL,157970,0,8189,0,1),(377229,40,NULL,114298,0,8189,1,2),(377230,41,NULL,5271,0,8189,0,1),(377231,41,NULL,18985,0,8189,1,2),(377232,42,NULL,5907,0,8189,0,1),(377233,42,NULL,5507,0,8189,1,2),(377234,42,NULL,7791,0,8189,2,3),(377235,42,NULL,5050,0,8189,3,4),(377236,42,NULL,8240,0,8189,4,5),(377237,44,NULL,11192,0,8189,0,1),(377238,44,NULL,13312,0,8189,1,2),(377239,45,NULL,5208,0,8189,0,1),(377240,45,NULL,4688,0,8189,1,2),(377241,45,NULL,124493,0,8189,2,3),(377242,46,NULL,10250,0,8189,0,1),(377243,46,NULL,157975,0,8189,1,2),(377244,47,NULL,4744,0,8189,0,1),(377245,47,NULL,4675,0,8189,1,2),(377246,47,NULL,53397,0,8189,2,3),(377247,48,NULL,4676,0,8189,0,1),(377248,48,NULL,4683,0,8189,1,2),(377249,48,NULL,31451,0,8189,2,3),(377250,49,NULL,9492,0,8189,0,1),(377251,49,NULL,23291,0,8189,1,2),(377252,50,NULL,5271,0,8189,0,1),(377253,50,NULL,11999,0,8189,1,2),(377254,51,NULL,4645,0,8189,0,1),(377255,51,NULL,127874,0,8189,1,2),(377256,52,NULL,4661,0,8189,0,1),(377257,52,NULL,4822,0,8189,1,2),(377258,52,NULL,36985,0,8189,2,3),(377259,53,NULL,4675,0,8189,0,1),(377260,53,NULL,12139,0,8189,1,2),(377261,54,NULL,4880,0,8189,0,1),(377262,54,NULL,19449,0,8189,1,2),(377263,54,NULL,35756,0,8189,2,3),(377264,55,NULL,57727,0,8189,0,1),(377265,55,NULL,6039,0,8189,1,2),(377266,56,NULL,104146,0,8189,0,1),(377267,56,NULL,5050,0,8189,1,2),(377268,56,NULL,27579,0,8189,2,3),(377269,57,NULL,4645,0,8189,0,1),(377270,57,NULL,4646,0,8189,1,2),(377271,57,NULL,4647,0,8189,2,3),(377272,57,NULL,24351,0,8189,3,4),(377273,58,NULL,4645,0,8189,0,1),(377274,58,NULL,6272,0,8189,1,2),(377275,59,NULL,5589,0,8189,0,1),(377276,59,NULL,10773,0,8189,1,2),(377277,59,NULL,34117,0,8189,2,3),(377278,60,NULL,4675,0,8189,0,1),(377279,60,NULL,81265,0,8189,1,2),(377280,61,NULL,4863,0,8189,0,1),(377281,61,NULL,4710,0,8189,1,2),(377282,61,NULL,5503,0,8189,2,3),(377283,61,NULL,130988,0,8189,3,4),(377284,62,NULL,7636,0,8189,0,1),(377285,62,NULL,4710,0,8189,1,2),(377286,62,NULL,77135,0,8189,2,3),(377287,63,NULL,5271,0,8189,0,1),(377288,63,NULL,99998,0,8189,1,2),(377289,64,NULL,4836,0,8189,0,1),(377290,64,NULL,32162,0,8189,1,2),(377291,65,NULL,4836,0,8189,0,1),(377292,65,NULL,4837,0,8189,1,2),(377293,65,NULL,9375,0,8189,2,3),(377294,66,NULL,4710,0,8189,0,1),(377295,66,NULL,79863,0,8189,1,2),(377296,67,NULL,4729,0,8189,0,1),(377297,67,NULL,5192,0,8189,1,2),(377298,67,NULL,157990,0,8189,2,3),(377299,68,NULL,5926,0,8189,0,1),(377300,68,NULL,4864,0,8189,1,2),(377301,68,NULL,6105,0,8189,2,3),(377302,69,NULL,4793,0,8189,0,1),(377303,69,NULL,16453,0,8189,1,2),(377304,70,NULL,82368,0,8189,0,1),(377305,70,NULL,157994,0,8189,1,2),(377306,71,NULL,5751,0,8189,0,1),(377307,71,NULL,4729,0,8189,1,2),(377308,71,NULL,151441,0,8189,2,3),(377309,72,NULL,72959,0,8189,0,1),(377310,72,NULL,5112,0,8189,1,2),(377311,72,NULL,145537,0,8189,2,3),(377312,73,NULL,4755,0,8189,0,1),(377313,73,NULL,93007,0,8189,1,2),(377314,1,NULL,17386,0,8190,0,1),(377315,1,NULL,4710,0,8190,1,2),(377316,2,NULL,4675,0,8190,0,1),(377317,2,NULL,4688,0,8190,1,2),(377318,3,NULL,4859,0,8190,0,1),(377319,3,NULL,4815,0,8190,1,2),(377320,3,NULL,19449,0,8190,2,3),(377321,4,NULL,5003,0,8190,0,1),(377322,4,NULL,7016,0,8190,1,2),(377323,4,NULL,85345,0,8190,2,3),(377324,5,NULL,4729,0,8190,0,1),(377325,5,NULL,5219,0,8190,1,2),(377326,6,NULL,5527,0,8190,0,1),(377327,6,NULL,118627,0,8190,1,2),(377328,7,NULL,4889,0,8190,0,1),(377329,7,NULL,4667,0,8190,1,2),(377330,7,NULL,12414,0,8190,2,3),(377331,8,NULL,4756,0,8190,0,1),(377332,8,NULL,5445,0,8190,1,2),(377333,9,NULL,4682,0,8190,0,1),(377334,9,NULL,6583,0,8190,1,2),(377335,9,NULL,5398,0,8190,2,3),(377336,9,NULL,139096,0,8190,3,4),(377337,10,NULL,4675,0,8190,0,1),(377338,10,NULL,4932,0,8190,1,2),(377339,10,NULL,143579,0,8190,2,3),(377340,11,NULL,4675,0,8190,0,1),(377341,11,NULL,5090,0,8190,1,2),(377342,11,NULL,16361,0,8190,2,3),(377343,12,NULL,4662,0,8190,0,1),(377344,12,NULL,5050,0,8190,1,2),(377345,12,NULL,19555,0,8190,2,3),(377346,13,NULL,4675,0,8190,0,1),(377347,13,NULL,5613,0,8190,1,2),(377348,13,NULL,114060,0,8190,2,3),(377349,14,NULL,4832,0,8190,0,1),(377350,14,NULL,5192,0,8190,1,2),(377351,14,NULL,153759,0,8190,2,3),(377352,15,NULL,6209,0,8190,0,1),(377353,15,NULL,78675,0,8190,1,2),(377354,16,NULL,5398,0,8190,0,1),(377355,16,NULL,5050,0,8190,1,2),(377356,16,NULL,113650,0,8190,2,3),(377357,17,NULL,5090,0,8190,0,1),(377358,17,NULL,22511,0,8190,1,2),(377359,17,NULL,5050,0,8190,2,3),(377360,17,NULL,8189,0,8190,3,4),(377361,18,NULL,4688,0,8190,0,1),(377362,18,NULL,4646,0,8190,1,2),(377363,18,NULL,83475,0,8190,2,3),(377364,19,NULL,5298,0,8190,0,1),(377365,19,NULL,4670,0,8190,1,2),(377366,19,NULL,4646,0,8190,2,3),(377367,19,NULL,4647,0,8190,3,4),(377368,19,NULL,33017,0,8190,4,5),(377369,20,NULL,7209,0,8190,0,1),(377370,20,NULL,4676,0,8190,1,2),(377371,20,NULL,120124,0,8190,2,3),(377372,22,NULL,4664,0,8190,0,1),(377373,22,NULL,4675,0,8190,1,2),(377374,22,NULL,5050,0,8190,2,3),(377375,22,NULL,15813,0,8190,3,4),(377376,23,NULL,4744,0,8190,0,1),(377377,23,NULL,7515,0,8190,1,2),(377378,24,NULL,4675,0,8190,0,1),(377379,24,NULL,7565,0,8190,1,2),(377380,24,NULL,4646,0,8190,2,3),(377381,24,NULL,23772,0,8190,3,4),(377382,25,NULL,4823,0,8190,0,1),(377383,25,NULL,137153,0,8190,1,2),(377384,26,NULL,11192,0,8190,0,1),(377385,26,NULL,104042,0,8190,1,2),(377386,27,NULL,4682,0,8190,0,1),(377387,27,NULL,4676,0,8190,1,2),(377388,27,NULL,4675,0,8190,2,3),(377389,27,NULL,27072,0,8190,3,4),(377390,28,NULL,4662,0,8190,0,1),(377391,28,NULL,4646,0,8190,1,2),(377392,28,NULL,123130,0,8190,2,3),(377393,29,NULL,10994,0,8190,0,1),(377394,29,NULL,4744,0,8190,1,2),(377395,29,NULL,143892,0,8190,2,3),(377396,30,NULL,4665,0,8190,0,1),(377397,30,NULL,4646,0,8190,1,2),(377398,30,NULL,6956,0,8190,2,3),(377399,30,NULL,4683,0,8190,3,4),(377400,30,NULL,16124,0,8190,4,5),(377401,31,NULL,4822,0,8190,0,1),(377402,31,NULL,4851,0,8190,1,2),(377403,31,NULL,6148,0,8190,2,3),(377404,31,NULL,5226,0,8190,3,4),(377405,31,NULL,4646,0,8190,4,5),(377406,31,NULL,4647,0,8190,5,6),(377407,31,NULL,12151,0,8190,6,7),(377408,32,NULL,5527,0,8190,0,1),(377409,32,NULL,114542,0,8190,1,2),(377410,33,NULL,4880,0,8190,0,1),(377411,33,NULL,4645,0,8190,1,2),(377412,33,NULL,158023,0,8190,2,3),(377413,34,NULL,113710,0,8190,0,1),(377414,34,NULL,26391,0,8190,1,2),(377415,35,NULL,7740,0,8190,0,1),(377416,35,NULL,6313,0,8190,1,2),(377417,36,NULL,94398,0,8190,0,1),(377418,36,NULL,5057,0,8190,1,2),(377419,36,NULL,4646,0,8190,2,3),(377420,36,NULL,39444,0,8190,3,4),(377421,36,NULL,36530,0,8190,4,5),(377422,37,NULL,4645,0,8190,0,1),(377423,37,NULL,9631,0,8190,1,2),(377424,38,NULL,4664,0,8190,0,1),(377425,38,NULL,116237,0,8190,1,2),(377426,1,NULL,5316,0,8191,0,1),(377427,1,NULL,92753,0,8191,1,2),(377428,2,NULL,4652,0,8191,0,1),(377429,2,NULL,4653,0,8191,1,2),(377430,2,NULL,158030,0,8191,2,3),(377431,3,NULL,5003,0,8191,0,1),(377432,3,NULL,150028,0,8191,1,2),(377433,4,NULL,31361,0,8191,0,1),(377434,4,NULL,4845,0,8191,1,2),(377435,4,NULL,23007,0,8191,2,3),(377436,5,NULL,7791,0,8191,0,1),(377437,5,NULL,5271,0,8191,1,2),(377438,5,NULL,4646,0,8191,2,3),(377439,5,NULL,4647,0,8191,3,4),(377440,5,NULL,19566,0,8191,4,5),(377441,6,NULL,5119,0,8191,0,1),(377442,6,NULL,4670,0,8191,1,2),(377443,6,NULL,4646,0,8191,2,3),(377444,6,NULL,7124,0,8191,3,4),(377445,7,NULL,5507,0,8191,0,1),(377446,7,NULL,4646,0,8191,1,2),(377447,7,NULL,4647,0,8191,2,3),(377448,7,NULL,18006,0,8191,3,4),(377449,8,NULL,9541,0,8191,0,1),(377450,8,NULL,81220,0,8191,1,2),(377451,9,NULL,4662,0,8191,0,1),(377452,9,NULL,51601,0,8191,1,2),(377453,10,NULL,5507,0,8191,0,1),(377454,10,NULL,4793,0,8191,1,2),(377455,10,NULL,72896,0,8191,2,3),(377456,10,NULL,158039,0,8191,3,4),(377457,11,NULL,101928,0,8191,0,1),(377458,11,NULL,119394,0,8191,1,2),(377459,11,NULL,5507,0,8191,2,3),(377460,11,NULL,156441,0,8191,3,4),(377461,12,NULL,9233,0,8191,0,1),(377462,12,NULL,115591,0,8191,1,2),(377463,13,NULL,5112,0,8191,0,1),(377464,13,NULL,5271,0,8191,1,2),(377465,13,NULL,9516,0,8191,2,3),(377466,14,NULL,4676,0,8191,0,1),(377467,14,NULL,4675,0,8191,1,2),(377468,14,NULL,5368,0,8191,2,3),(377469,14,NULL,21771,0,8191,3,4),(377470,15,NULL,5112,0,8191,0,1),(377471,15,NULL,119417,0,8191,1,2),(377472,15,NULL,4646,0,8191,2,3),(377473,15,NULL,4647,0,8191,3,4),(377474,15,NULL,33531,0,8191,4,5),(377475,16,NULL,59375,0,8191,0,1),(377476,16,NULL,11384,0,8191,1,2),(377477,16,NULL,158046,0,8191,2,3),(377478,16,NULL,4646,0,8191,3,4),(377479,16,NULL,72222,0,8191,4,5),(377480,17,NULL,6832,0,8191,0,1),(377481,17,NULL,4710,0,8191,1,2),(377482,17,NULL,9254,0,8191,2,3),(377483,18,NULL,5112,0,8191,0,1),(377484,18,NULL,4646,0,8191,1,2),(377485,18,NULL,4647,0,8191,2,3),(377486,18,NULL,9661,0,8191,3,4),(377487,19,NULL,4823,0,8191,0,1),(377488,19,NULL,127657,0,8191,1,2),(377489,20,NULL,4719,0,8191,0,1),(377490,20,NULL,4670,0,8191,1,2),(377491,20,NULL,4755,0,8191,2,3),(377492,21,NULL,4665,0,8191,0,1),(377493,21,NULL,4646,0,8191,1,2),(377494,21,NULL,29647,0,8191,2,3),(377495,22,NULL,114144,0,8191,0,1),(377496,22,NULL,158051,0,8191,1,2),(377497,22,NULL,115162,0,8191,2,3),(377498,22,NULL,4646,0,8191,3,4),(377499,22,NULL,54286,0,8191,4,5),(377500,22,NULL,4646,0,8191,5,6),(377501,22,NULL,158052,0,8191,6,7),(377502,23,NULL,5146,0,8191,0,1),(377503,23,NULL,4651,0,8191,1,2),(377504,23,NULL,122213,0,8191,2,3),(377505,24,NULL,4710,0,8191,0,1),(377506,24,NULL,158055,0,8191,1,2),(377507,25,NULL,4880,0,8191,0,1),(377508,25,NULL,4662,0,8191,1,2),(377509,25,NULL,5050,0,8191,2,3),(377510,25,NULL,14028,0,8191,3,4),(377511,26,NULL,4791,0,8191,0,1),(377512,26,NULL,7016,0,8191,1,2),(377513,26,NULL,5226,0,8191,2,3),(377514,26,NULL,4646,0,8191,3,4),(377515,26,NULL,4647,0,8191,4,5),(377516,26,NULL,9907,0,8191,5,6),(377517,27,NULL,4863,0,8191,0,1),(377518,27,NULL,73033,0,8191,1,2),(377519,27,NULL,120193,0,8191,2,3),(377520,28,NULL,93911,0,8191,0,1),(377521,28,NULL,120101,0,8191,1,2),(377522,29,NULL,7373,0,8191,0,1),(377523,29,NULL,28901,0,8191,1,2),(377524,29,NULL,4760,0,8191,2,3),(377525,29,NULL,4692,0,8191,3,4),(377526,29,NULL,5050,0,8191,4,5),(377527,29,NULL,8341,0,8191,5,6),(377528,29,NULL,80822,0,8191,6,7),(377529,30,NULL,9524,0,8191,0,1),(377530,30,NULL,8342,0,8191,1,2),(377531,31,NULL,73408,0,8191,0,1),(377532,31,NULL,6832,0,8191,1,2),(377533,31,NULL,8733,0,8191,2,3),(377534,32,NULL,158064,0,8191,0,1),(377535,32,NULL,4783,0,8191,1,2),(377536,32,NULL,4646,0,8191,2,3),(377537,32,NULL,13113,0,8191,3,4),(377538,33,NULL,4863,0,8191,0,1),(377539,33,NULL,72355,0,8191,1,2),(377540,34,NULL,5056,0,8191,0,1),(377541,34,NULL,4645,0,8191,1,2),(377542,34,NULL,4646,0,8191,2,3),(377543,34,NULL,4683,0,8191,3,4),(377544,34,NULL,5369,0,8191,4,5),(377545,35,NULL,4656,0,8191,0,1),(377546,35,NULL,4756,0,8191,1,2),(377547,35,NULL,81598,0,8191,2,3),(377548,36,NULL,5842,0,8191,0,1),(377549,36,NULL,4646,0,8191,1,2),(377550,36,NULL,4647,0,8191,2,3),(377551,36,NULL,80509,0,8191,3,4),(377552,37,NULL,4710,0,8191,0,1),(377553,37,NULL,57955,0,8191,1,2),(377554,37,NULL,4646,0,8191,2,3),(377555,37,NULL,34244,0,8191,3,4),(377556,38,NULL,5246,0,8191,0,1),(377557,38,NULL,53191,0,8191,1,2),(377558,39,NULL,158071,0,8191,0,1),(377559,39,NULL,23059,0,8191,1,2),(377560,40,NULL,4675,0,8191,0,1),(377561,40,NULL,9536,0,8191,1,2),(377562,41,NULL,158073,0,8191,0,1),(377563,41,NULL,125650,0,8191,1,2),(377564,42,NULL,5111,0,8191,0,1),(377565,42,NULL,149390,0,8191,1,2),(377566,43,NULL,6042,0,8191,0,1),(377567,43,NULL,4682,0,8191,1,2),(377568,43,NULL,114606,0,8191,2,3),(377569,44,NULL,158077,0,8191,0,1),(377570,44,NULL,65830,0,8191,1,2),(377571,46,NULL,119394,0,8191,0,1),(377572,46,NULL,5112,0,8191,1,2),(377573,46,NULL,5932,0,8191,2,3),(377574,46,NULL,54511,0,8191,3,4),(377575,47,NULL,9492,0,8191,0,1),(377576,47,NULL,120803,0,8191,1,2),(377577,48,NULL,9541,0,8191,0,1),(377578,48,NULL,27612,0,8191,1,2),(377579,49,NULL,4832,0,8191,0,1),(377580,49,NULL,4652,0,8191,1,2),(377581,49,NULL,32035,0,8191,2,3),(377582,50,NULL,4675,0,8191,0,1),(377583,50,NULL,158083,0,8191,1,2),(377584,51,NULL,5112,0,8191,0,1),(377585,51,NULL,19633,0,8191,1,2),(377586,52,NULL,4664,0,8191,0,1),(377587,52,NULL,12184,0,8191,1,2),(377588,53,NULL,93911,0,8191,0,1),(377589,53,NULL,17386,0,8191,1,2),(377590,53,NULL,135705,0,8191,2,3),(377591,54,NULL,73354,0,8191,0,1),(377592,54,NULL,72959,0,8191,1,2),(377593,54,NULL,147850,0,8191,2,3),(377594,55,NULL,4676,0,8191,0,1),(377595,55,NULL,158089,0,8191,1,2),(377596,56,NULL,5112,0,8191,0,1),(377597,56,NULL,4793,0,8191,1,2),(377598,56,NULL,51185,0,8191,2,3),(377599,57,NULL,7791,0,8191,0,1),(377600,57,NULL,73415,0,8191,1,2),(377601,57,NULL,11999,0,8191,2,3),(377602,58,NULL,114144,0,8191,0,1),(377603,58,NULL,5932,0,8191,1,2),(377604,58,NULL,73518,0,8191,2,3),(377605,58,NULL,4646,0,8191,3,4),(377606,58,NULL,8865,0,8191,4,5),(377607,59,NULL,5112,0,8191,0,1),(377608,59,NULL,7791,0,8191,1,2),(377609,59,NULL,13614,0,8191,2,3),(377610,60,NULL,5112,0,8191,0,1),(377611,60,NULL,17386,0,8191,1,2),(377612,60,NULL,4646,0,8191,2,3),(377613,60,NULL,28885,0,8191,3,4),(377614,61,NULL,4710,0,8191,0,1),(377615,61,NULL,8121,0,8191,1,2),(377616,61,NULL,5873,0,8191,2,3),(377617,62,NULL,4670,0,8191,0,1),(377618,62,NULL,4702,0,8191,1,2),(377619,62,NULL,5246,0,8191,2,3),(377620,62,NULL,120606,0,8191,3,4),(377621,63,NULL,17386,0,8191,0,1),(377622,63,NULL,5507,0,8191,1,2),(377623,63,NULL,5112,0,8191,2,3),(377624,63,NULL,158098,0,8191,3,4),(377625,64,NULL,4688,0,8191,0,1),(377626,64,NULL,124725,0,8191,1,2),(377627,64,NULL,130060,0,8191,2,3),(377628,64,NULL,158100,0,8191,3,4),(377629,65,NULL,4675,0,8191,0,1),(377630,65,NULL,5982,0,8191,1,2),(377631,66,NULL,5271,0,8191,0,1),(377632,66,NULL,24573,0,8191,1,2),(377633,67,NULL,4793,0,8191,0,1),(377634,67,NULL,5507,0,8191,1,2),(377635,67,NULL,9499,0,8191,2,3),(377636,68,NULL,4863,0,8191,0,1),(377637,68,NULL,4793,0,8191,1,2),(377638,68,NULL,4646,0,8191,2,3),(377639,68,NULL,4683,0,8191,3,4),(377640,68,NULL,5369,0,8191,4,5),(377641,69,NULL,4932,0,8191,0,1),(377642,69,NULL,151451,0,8191,1,2),(377643,70,NULL,113871,0,8191,0,1),(377644,70,NULL,13512,0,8191,1,2),(377645,71,NULL,4657,0,8191,0,1),(377646,71,NULL,11283,0,8191,1,2),(377647,72,NULL,5751,0,8191,0,1),(377648,72,NULL,127492,0,8191,1,2),(377649,73,NULL,5271,0,8191,0,1),(377650,73,NULL,158109,0,8191,1,2),(377651,73,NULL,32297,0,8191,2,3),(377652,73,NULL,6871,0,8191,3,4),(377653,74,NULL,9541,0,8191,0,1),(377654,74,NULL,32133,0,8191,1,2),(377655,75,NULL,4676,0,8191,0,1),(377656,75,NULL,4646,0,8191,1,2),(377657,75,NULL,34271,0,8191,2,3),(377658,76,NULL,4863,0,8191,0,1),(377659,76,NULL,4710,0,8191,1,2),(377660,76,NULL,158113,0,8191,2,3),(377661,77,NULL,88518,0,8191,0,1),(377662,77,NULL,152507,0,8191,1,2),(377663,78,NULL,4905,0,8191,0,1),(377664,78,NULL,4688,0,8191,1,2),(377665,78,NULL,15481,0,8191,2,3),(377666,79,NULL,12186,0,8191,0,1),(377667,79,NULL,5050,0,8191,1,2),(377668,79,NULL,9713,0,8191,2,3),(377669,1,NULL,4688,0,8192,0,1),(377670,1,NULL,4905,0,8192,1,2),(377671,1,NULL,124241,0,8192,2,3),(377672,2,NULL,4863,0,8192,0,1),(377673,2,NULL,4710,0,8192,1,2),(377674,2,NULL,94131,0,8192,2,3),(377675,2,NULL,114454,0,8192,3,4),(377676,3,NULL,4661,0,8192,0,1),(377677,3,NULL,22511,0,8192,1,2),(377678,3,NULL,7604,0,8192,2,3),(377679,4,NULL,99823,0,8192,0,1),(377680,4,NULL,5932,0,8192,1,2),(377681,4,NULL,4646,0,8192,2,3),(377682,4,NULL,88444,0,8192,3,4),(377683,5,NULL,4688,0,8192,0,1),(377684,5,NULL,10511,0,8192,1,2),(377685,6,NULL,5192,0,8192,0,1),(377686,6,NULL,4688,0,8192,1,2),(377687,6,NULL,4675,0,8192,2,3),(377688,6,NULL,17377,0,8192,3,4),(377689,7,NULL,4905,0,8192,0,1),(377690,7,NULL,76756,0,8192,1,2),(377691,8,NULL,94134,0,8192,0,1),(377692,8,NULL,114059,0,8192,1,2),(377693,8,NULL,12772,0,8192,2,3),(377694,8,NULL,118818,0,8192,3,4),(377695,9,NULL,4688,0,8192,0,1),(377696,9,NULL,4675,0,8192,1,2),(377697,9,NULL,114544,0,8192,2,3),(377698,10,NULL,57955,0,8192,0,1),(377699,10,NULL,115602,0,8192,1,2),(377700,10,NULL,5756,0,8192,2,3),(377701,11,NULL,4863,0,8192,0,1),(377702,11,NULL,116707,0,8192,1,2),(377703,11,NULL,9109,0,8192,2,3),(377704,12,NULL,101798,0,8192,0,1),(377705,12,NULL,158126,0,8192,1,2),(377706,13,NULL,58112,0,8192,0,1),(377707,13,NULL,139103,0,8192,1,2),(377708,14,NULL,129999,0,8192,0,1),(377709,14,NULL,4646,0,8192,1,2),(377710,14,NULL,83511,0,8192,2,3),(377711,15,NULL,158130,0,8192,0,1),(377712,15,NULL,5737,0,8192,1,2),(377713,15,NULL,34917,0,8192,2,3),(377714,16,NULL,4837,0,8192,0,1),(377715,16,NULL,139103,0,8192,1,2),(377716,17,NULL,4675,0,8192,0,1),(377717,17,NULL,4729,0,8192,1,2),(377718,17,NULL,8852,0,8192,2,3),(377719,18,NULL,105063,0,8192,0,1),(377720,18,NULL,54397,0,8192,1,2),(377721,19,NULL,5869,0,8192,0,1),(377722,19,NULL,4646,0,8192,1,2),(377723,19,NULL,7550,0,8192,2,3),(377724,20,NULL,4729,0,8192,0,1),(377725,20,NULL,130127,0,8192,1,2),(377726,21,NULL,5150,0,8192,0,1),(377727,21,NULL,6245,0,8192,1,2),(377728,21,NULL,130060,0,8192,2,3),(377729,21,NULL,130061,0,8192,3,4),(377730,22,NULL,4657,0,8192,0,1),(377731,22,NULL,7016,0,8192,1,2),(377732,22,NULL,131753,0,8192,2,3),(377733,23,NULL,58109,0,8192,0,1),(377734,23,NULL,4646,0,8192,1,2),(377735,23,NULL,158139,0,8192,2,3),(377736,24,NULL,4729,0,8192,0,1),(377737,24,NULL,139085,0,8192,1,2),(377738,25,NULL,5111,0,8192,0,1),(377739,25,NULL,158141,0,8192,1,2),(377740,26,NULL,4837,0,8192,0,1),(377741,26,NULL,73415,0,8192,1,2),(377742,26,NULL,4836,0,8192,2,3),(377743,26,NULL,77996,0,8192,3,4),(377744,27,NULL,73518,0,8192,0,1),(377745,27,NULL,98677,0,8192,1,2),(377746,27,NULL,15835,0,8192,2,3),(377747,28,NULL,94223,0,8192,0,1),(377748,28,NULL,4794,0,8192,1,2),(377749,28,NULL,5050,0,8192,2,3),(377750,28,NULL,114076,0,8192,3,4),(377751,29,NULL,86201,0,8192,0,1),(377752,29,NULL,5050,0,8192,1,2),(377753,29,NULL,8240,0,8192,2,3),(377754,30,NULL,5278,0,8192,0,1),(377755,30,NULL,81399,0,8192,1,2),(377756,31,NULL,4664,0,8192,0,1),(377757,31,NULL,4682,0,8192,1,2),(377758,31,NULL,35724,0,8192,2,3),(377759,32,NULL,124124,0,8192,0,1),(377760,32,NULL,65830,0,8192,1,2),(377761,33,NULL,4710,0,8192,0,1),(377762,33,NULL,58109,0,8192,1,2),(377763,33,NULL,147627,0,8192,2,3),(377764,34,NULL,4675,0,8192,0,1),(377765,34,NULL,4932,0,8192,1,2),(377766,34,NULL,133790,0,8192,2,3),(377767,35,NULL,4662,0,8192,0,1),(377768,35,NULL,5050,0,8192,1,2),(377769,35,NULL,9101,0,8192,2,3),(377770,36,NULL,5619,0,8192,0,1),(377771,36,NULL,114776,0,8192,1,2),(377772,37,NULL,6195,0,8192,0,1),(377773,37,NULL,12306,0,8192,1,2),(377774,37,NULL,60022,0,8192,2,3),(377775,37,NULL,58839,0,8192,3,4),(377776,37,NULL,11430,0,8192,4,5),(377777,38,NULL,4710,0,8192,0,1),(377778,38,NULL,117495,0,8192,1,2),(377779,39,NULL,5377,0,8192,0,1),(377780,39,NULL,10267,0,8192,1,2),(377781,1,NULL,4710,0,8193,0,1),(377782,1,NULL,118922,0,8193,1,2),(377783,2,NULL,4863,0,8193,0,1),(377784,3,NULL,5112,0,8193,0,1),(377785,3,NULL,17386,0,8193,1,2),(377786,4,NULL,4710,0,8193,0,1),(377787,4,NULL,73322,0,8193,1,2),(377788,4,NULL,11509,0,8193,2,3),(377789,4,NULL,13011,0,8193,3,4),(377790,5,NULL,4822,0,8193,0,1),(377791,5,NULL,7016,0,8193,1,2),(377792,6,NULL,4863,0,8193,0,1),(377793,6,NULL,5869,0,8193,1,2),(377794,7,NULL,22511,0,8193,0,1),(377795,8,NULL,4864,0,8193,0,1),(377796,8,NULL,158159,0,8193,1,2),(377797,8,NULL,127789,0,8193,2,3),(377798,9,NULL,4670,0,8193,0,1),(377799,9,NULL,4932,0,8193,1,2),(377800,9,NULL,4676,0,8193,2,3),(377801,10,NULL,107024,0,8193,0,1),(377802,10,NULL,5112,0,8193,1,2),(377803,10,NULL,9492,0,8193,2,3),(377804,11,NULL,4675,0,8193,0,1),(377805,12,NULL,5311,0,8193,0,1),(377806,13,NULL,5150,0,8193,0,1),(377807,14,NULL,4688,0,8193,0,1),(377808,14,NULL,4905,0,8193,1,2),(377809,15,NULL,4664,0,8193,0,1),(377810,16,NULL,7791,0,8193,0,1),(377811,16,NULL,5507,0,8193,1,2),(377812,17,NULL,4667,0,8193,0,1),(377813,17,NULL,4905,0,8193,1,2),(377814,18,NULL,4675,0,8193,0,1),(377815,18,NULL,101871,0,8193,1,2),(377816,19,NULL,60022,0,8193,0,1),(377817,19,NULL,5507,0,8193,1,2),(377818,20,NULL,4796,0,8193,0,1),(377819,20,NULL,4832,0,8193,1,2),(377820,21,NULL,4905,0,8193,0,1),(377821,21,NULL,4688,0,8193,1,2),(377822,21,NULL,4667,0,8193,2,3),(377823,22,NULL,4645,0,8193,0,1),(377824,22,NULL,7745,0,8193,1,2),(377825,23,NULL,4837,0,8193,0,1),(377826,23,NULL,5112,0,8193,1,2),(377827,24,NULL,4664,0,8193,0,1),(377828,24,NULL,6245,0,8193,1,2),(377829,124,NULL,4675,0,8193,0,1),(377830,124,NULL,4822,0,8193,1,2),(377831,25,NULL,4662,0,8193,0,1),(377832,25,NULL,4729,0,8193,1,2),(377833,26,NULL,4769,0,8193,0,1),(377834,26,NULL,5309,0,8193,1,2),(377835,26,NULL,4682,0,8193,2,3),(377836,27,NULL,5507,0,8193,0,1),(377837,27,NULL,73415,0,8193,1,2),(377838,27,NULL,4836,0,8193,2,3),(377839,28,NULL,4837,0,8193,0,1),(377840,28,NULL,5278,0,8193,1,2),(377841,29,NULL,4729,0,8193,0,1),(377842,29,NULL,4675,0,8193,1,2),(377843,30,NULL,4863,0,8193,0,1),(377844,30,NULL,5507,0,8193,1,2),(377845,31,NULL,7791,0,8193,0,1),(377846,31,NULL,7040,0,8193,1,2),(377847,31,NULL,4710,0,8193,2,3),(377848,32,NULL,9492,0,8193,0,1),(377849,33,NULL,4901,0,8193,0,1),(377850,33,NULL,4965,0,8193,1,2),(377851,33,NULL,5192,0,8193,2,3),(377852,34,NULL,5112,0,8193,0,1),(377853,34,NULL,57955,0,8193,1,2),(377854,35,NULL,4675,0,8193,0,1),(377855,36,NULL,9492,0,8193,0,1),(377856,36,NULL,5507,0,8193,1,2),(377857,37,NULL,5787,0,8193,0,1),(377858,37,NULL,4675,0,8193,1,2),(377859,38,NULL,5099,0,8193,0,1),(377860,38,NULL,5150,0,8193,1,2),(377861,39,NULL,4664,0,8193,0,1),(377862,39,NULL,4645,0,8193,1,2),(377863,40,NULL,4793,0,8193,0,1),(377864,40,NULL,73278,0,8193,1,2),(377865,41,NULL,100135,0,8193,0,1),(377866,42,NULL,4675,0,8193,0,1),(377867,42,NULL,4670,0,8193,1,2),(377868,43,NULL,4645,0,8193,0,1),(377869,44,NULL,5246,0,8193,0,1),(377870,45,NULL,4793,0,8193,0,1),(377871,45,NULL,4836,0,8193,1,2),(377872,46,NULL,4863,0,8193,0,1),(377873,46,NULL,5507,0,8193,1,2),(377874,47,NULL,155940,0,8193,0,1),(377875,48,NULL,4675,0,8193,0,1),(377876,48,NULL,4905,0,8193,1,2),(377877,49,NULL,4657,0,8193,0,1),(377878,49,NULL,4932,0,8193,1,2),(377879,49,NULL,4676,0,8193,2,3),(377880,149,NULL,4756,0,8193,0,1),(377881,149,NULL,4676,0,8193,1,2),(377882,50,NULL,7745,0,8193,0,1),(377883,50,NULL,4646,0,8193,1,2),(377884,50,NULL,4683,0,8193,2,3),(377885,50,NULL,8924,0,8193,3,4),(377886,51,NULL,21631,0,8193,0,1),(377887,51,NULL,106970,0,8193,1,2),(377888,52,NULL,6583,0,8193,0,1),(377889,52,NULL,53668,0,8193,1,2),(377890,53,NULL,5246,0,8193,0,1),(377891,53,NULL,158183,0,8193,1,2),(377892,54,NULL,5226,0,8193,0,1),(377893,54,NULL,4670,0,8193,1,2),(377894,54,NULL,9111,0,8193,2,3),(377895,55,NULL,158186,0,8193,0,1),(377896,55,NULL,131970,0,8193,1,2),(377897,56,NULL,4662,0,8193,0,1),(377898,56,NULL,158188,0,8193,1,2),(377899,1,NULL,4702,0,8194,0,1),(377900,1,NULL,84787,0,8194,1,2),(377901,101,NULL,7636,0,8194,0,1),(377902,101,NULL,6325,0,8194,1,2),(377903,101,NULL,8473,0,8194,2,3),(377904,2,NULL,5751,0,8194,0,1),(377905,2,NULL,4851,0,8194,1,2),(377906,2,NULL,98743,0,8194,2,3),(377907,3,NULL,63187,0,8194,0,1),(377908,3,NULL,150556,0,8194,1,2),(377909,4,NULL,4652,0,8194,0,1),(377910,4,NULL,5192,0,8194,1,2),(377911,4,NULL,127042,0,8194,2,3),(377912,5,NULL,4756,0,8194,0,1),(377913,5,NULL,4679,0,8194,1,2),(377914,5,NULL,124993,0,8194,2,3),(377915,6,NULL,4822,0,8194,0,1),(377916,6,NULL,11478,0,8194,1,2),(377917,6,NULL,4646,0,8194,2,3),(377918,6,NULL,4647,0,8194,3,4),(377919,6,NULL,151585,0,8194,4,5),(377920,7,NULL,4688,0,8194,0,1),(377921,7,NULL,5050,0,8194,1,2),(377922,7,NULL,18985,0,8194,2,3),(377923,8,NULL,4676,0,8194,0,1),(377924,8,NULL,4675,0,8194,1,2),(377925,8,NULL,4646,0,8194,2,3),(377926,8,NULL,4647,0,8194,3,4),(377927,8,NULL,9812,0,8194,4,5),(377928,9,NULL,4669,0,8194,0,1),(377929,9,NULL,4646,0,8194,1,2),(377930,9,NULL,32801,0,8194,2,3),(377931,10,NULL,29220,0,8194,0,1),(377932,10,NULL,32850,0,8194,1,2),(377933,11,NULL,4965,0,8194,0,1),(377934,11,NULL,5368,0,8194,1,2),(377935,11,NULL,9735,0,8194,2,3),(377936,12,NULL,5150,0,8194,0,1),(377937,12,NULL,150506,0,8194,1,2),(377938,13,NULL,4665,0,8194,0,1),(377939,13,NULL,24405,0,8194,1,2),(377940,14,NULL,5192,0,8194,0,1),(377941,14,NULL,152961,0,8194,1,2),(377942,15,NULL,4675,0,8194,0,1),(377943,15,NULL,158202,0,8194,1,2),(377944,15,NULL,110281,0,8194,2,3),(377945,16,NULL,5613,0,8194,0,1),(377946,16,NULL,158204,0,8194,1,2),(377947,17,NULL,4645,0,8194,0,1),(377948,17,NULL,8705,0,8194,1,2),(377949,18,NULL,4645,0,8194,0,1),(377950,18,NULL,4783,0,8194,1,2),(377951,18,NULL,150129,0,8194,2,3),(377952,19,NULL,4675,0,8194,0,1),(377953,19,NULL,4646,0,8194,1,2),(377954,19,NULL,5074,0,8194,2,3),(377955,20,NULL,5368,0,8194,0,1),(377956,20,NULL,118406,0,8194,1,2),(377957,21,NULL,5659,0,8194,0,1),(377958,21,NULL,116237,0,8194,1,2),(377959,22,NULL,5208,0,8194,0,1),(377960,22,NULL,158210,0,8194,1,2),(377961,23,NULL,4675,0,8194,0,1),(377962,23,NULL,113799,0,8194,1,2),(377963,24,NULL,4675,0,8194,0,1),(377964,24,NULL,4664,0,8194,1,2),(377965,24,NULL,158213,0,8194,2,3),(377966,25,NULL,5112,0,8194,0,1),(377967,25,NULL,4710,0,8194,1,2),(377968,25,NULL,6021,0,8194,2,3),(377969,26,NULL,4710,0,8194,0,1),(377970,26,NULL,58168,0,8194,1,2),(377971,26,NULL,26391,0,8194,2,3),(377972,27,NULL,4864,0,8194,0,1),(377973,27,NULL,116318,0,8194,1,2),(377974,28,NULL,4710,0,8194,0,1),(377975,28,NULL,144388,0,8194,1,2),(377976,29,NULL,4675,0,8194,0,1),(377977,29,NULL,6245,0,8194,1,2),(377978,29,NULL,4646,0,8194,2,3),(377979,29,NULL,19053,0,8194,3,4),(377980,30,NULL,8389,0,8194,0,1),(377981,30,NULL,6401,0,8194,1,2),(377982,30,NULL,5313,0,8194,2,3),(377983,31,NULL,8801,0,8194,0,1),(377984,31,NULL,6137,0,8194,1,2),(377985,32,NULL,101047,0,8194,0,1),(377986,32,NULL,4645,0,8194,1,2),(377987,32,NULL,36754,0,8194,2,3),(377988,33,NULL,105063,0,8194,0,1),(377989,33,NULL,7308,0,8194,1,2),(377990,34,NULL,9100,0,8194,0,1),(377991,34,NULL,23637,0,8194,1,2),(377992,35,NULL,4675,0,8194,0,1),(377993,35,NULL,6042,0,8194,1,2),(377994,35,NULL,52313,0,8194,2,3),(377995,36,NULL,4664,0,8194,0,1),(377996,36,NULL,20062,0,8194,1,2),(377997,37,NULL,5507,0,8194,0,1),(377998,37,NULL,115162,0,8194,1,2),(377999,37,NULL,109767,0,8194,2,3),(378000,37,NULL,58109,0,8194,3,4),(378001,37,NULL,6471,0,8194,4,5),(378002,38,NULL,5056,0,8194,0,1),(378003,38,NULL,4646,0,8194,1,2),(378004,38,NULL,7415,0,8194,2,3),(378005,39,NULL,5112,0,8194,0,1),(378006,39,NULL,111039,0,8194,1,2),(378007,39,NULL,7791,0,8194,2,3),(378008,39,NULL,154475,0,8194,3,4),(378009,40,NULL,114144,0,8194,0,1),(378010,40,NULL,73518,0,8194,1,2),(378011,40,NULL,13033,0,8194,2,3),(378012,41,NULL,4710,0,8194,0,1),(378013,41,NULL,158229,0,8194,1,2),(378014,42,NULL,73415,0,8194,0,1),(378015,42,NULL,109515,0,8194,1,2),(378016,43,NULL,13228,0,8194,0,1),(378017,43,NULL,11811,0,8194,1,2),(378018,44,NULL,107024,0,8194,0,1),(378019,44,NULL,9541,0,8194,1,2),(378020,44,NULL,4646,0,8194,2,3),(378021,44,NULL,4647,0,8194,3,4),(378022,44,NULL,25284,0,8194,4,5),(378023,45,NULL,12772,0,8194,0,1),(378024,45,NULL,116774,0,8194,1,2),(378025,46,NULL,4793,0,8194,0,1),(378026,46,NULL,5507,0,8194,1,2),(378027,46,NULL,7791,0,8194,2,3),(378028,46,NULL,4646,0,8194,3,4),(378029,46,NULL,5378,0,8194,4,5),(378030,46,NULL,4646,0,8194,5,6),(378031,46,NULL,4647,0,8194,6,7),(378032,46,NULL,8157,0,8194,7,8),(378033,47,NULL,5208,0,8194,0,1),(378034,47,NULL,4675,0,8194,1,2),(378035,47,NULL,13557,0,8194,2,3),(378036,47,NULL,77127,0,8194,3,4),(378037,48,NULL,4863,0,8194,0,1),(378038,48,NULL,17386,0,8194,1,2),(378039,48,NULL,79124,0,8194,2,3),(378040,49,NULL,4769,0,8194,0,1),(378041,49,NULL,5090,0,8194,1,2),(378042,49,NULL,158238,0,8194,2,3),(378043,50,NULL,5507,0,8194,0,1),(378044,50,NULL,4710,0,8194,1,2),(378045,50,NULL,125825,0,8194,2,3),(378046,51,NULL,6832,0,8194,0,1),(378047,51,NULL,5932,0,8194,1,2),(378048,51,NULL,4646,0,8194,2,3),(378049,51,NULL,5805,0,8194,3,4),(378050,53,NULL,12306,0,8194,0,1),(378051,53,NULL,81118,0,8194,1,2),(378052,54,NULL,4675,0,8194,0,1),(378053,54,NULL,9516,0,8194,1,2),(378054,55,NULL,11805,0,8194,0,1),(378055,55,NULL,158243,0,8194,1,2),(378056,56,NULL,4793,0,8194,0,1),(378057,56,NULL,4836,0,8194,1,2),(378058,56,NULL,5112,0,8194,2,3),(378059,56,NULL,21068,0,8194,3,4),(378060,57,NULL,4710,0,8194,0,1),(378061,57,NULL,5112,0,8194,1,2),(378062,57,NULL,4646,0,8194,2,3),(378063,57,NULL,158246,0,8194,3,4),(378064,1,NULL,4665,0,8195,0,1),(378065,1,NULL,4645,0,8195,1,2),(378066,1,NULL,158248,0,8195,2,3),(378067,2,NULL,5056,0,8195,0,1),(378068,2,NULL,5050,0,8195,1,2),(378069,2,NULL,52689,0,8195,2,3),(378070,3,NULL,9100,0,8195,0,1),(378071,3,NULL,116816,0,8195,1,2),(378072,4,NULL,4837,0,8195,0,1),(378073,4,NULL,5845,0,8195,1,2),(378074,5,NULL,114997,0,8195,0,1),(378075,5,NULL,93911,0,8195,1,2),(378076,5,NULL,73518,0,8195,2,3),(378077,5,NULL,118593,0,8195,3,4),(378078,6,NULL,7791,0,8195,0,1),(378079,6,NULL,158252,0,8195,1,2),(378080,7,NULL,5112,0,8195,0,1),(378081,7,NULL,4710,0,8195,1,2),(378082,7,NULL,5869,0,8195,2,3),(378083,7,NULL,4646,0,8195,3,4),(378084,7,NULL,31783,0,8195,4,5),(378085,8,NULL,5278,0,8195,0,1),(378086,8,NULL,4646,0,8195,1,2),(378087,8,NULL,11996,0,8195,2,3),(378088,9,NULL,4710,0,8195,0,1),(378089,9,NULL,124241,0,8195,1,2),(378090,10,NULL,4665,0,8195,0,1),(378091,10,NULL,4688,0,8195,1,2),(378092,10,NULL,19788,0,8195,2,3),(378093,11,NULL,107024,0,8195,0,1),(378094,11,NULL,5112,0,8195,1,2),(378095,11,NULL,131032,0,8195,2,3),(378096,12,NULL,4645,0,8195,0,1),(378097,12,NULL,53333,0,8195,1,2),(378098,13,NULL,6832,0,8195,0,1),(378099,13,NULL,4646,0,8195,1,2),(378100,13,NULL,4647,0,8195,2,3),(378101,13,NULL,132376,0,8195,3,4),(378102,14,NULL,5507,0,8195,0,1),(378103,14,NULL,5112,0,8195,1,2),(378104,14,NULL,4837,0,8195,2,3),(378105,14,NULL,18434,0,8195,3,4),(378106,15,NULL,5056,0,8195,0,1),(378107,15,NULL,4646,0,8195,1,2),(378108,15,NULL,4647,0,8195,2,3),(378109,15,NULL,33531,0,8195,3,4),(378110,16,NULL,4664,0,8195,0,1),(378111,16,NULL,9631,0,8195,1,2),(378112,17,NULL,154304,0,8195,0,1),(378113,17,NULL,6583,0,8195,1,2),(378114,17,NULL,12453,0,8195,2,3),(378115,18,NULL,5246,0,8195,0,1),(378116,18,NULL,9417,0,8195,1,2),(378117,18,NULL,4646,0,8195,2,3),(378118,18,NULL,13113,0,8195,3,4),(378119,19,NULL,5112,0,8195,0,1),(378120,19,NULL,5932,0,8195,1,2),(378121,19,NULL,146588,0,8195,2,3),(378122,20,NULL,7636,0,8195,0,1),(378123,20,NULL,5050,0,8195,1,2),(378124,20,NULL,13864,0,8195,2,3),(378125,21,NULL,5226,0,8195,0,1),(378126,21,NULL,152556,0,8195,1,2),(378127,22,NULL,4675,0,8195,0,1),(378128,22,NULL,4683,0,8195,1,2),(378129,22,NULL,31451,0,8195,2,3),(378130,23,NULL,4645,0,8195,0,1),(378131,23,NULL,5117,0,8195,1,2),(378132,24,NULL,4710,0,8195,0,1),(378133,24,NULL,4646,0,8195,1,2),(378134,24,NULL,4647,0,8195,2,3),(378135,24,NULL,8902,0,8195,3,4),(378136,25,NULL,111039,0,8195,0,1),(378137,25,NULL,4710,0,8195,1,2),(378138,25,NULL,34341,0,8195,2,3),(378139,26,NULL,158270,0,8195,0,1),(378140,26,NULL,107341,0,8195,1,2),(378141,27,NULL,4667,0,8195,0,1),(378142,27,NULL,4905,0,8195,1,2),(378143,27,NULL,15397,0,8195,2,3),(378144,28,NULL,5271,0,8195,0,1),(378145,28,NULL,5050,0,8195,1,2),(378146,28,NULL,101872,0,8195,2,3),(378147,29,NULL,4657,0,8195,0,1),(378148,29,NULL,4675,0,8195,1,2),(378149,29,NULL,4646,0,8195,2,3),(378150,29,NULL,13432,0,8195,3,4),(378151,30,NULL,4742,0,8195,0,1),(378152,30,NULL,79454,0,8195,1,2),(378153,31,NULL,5932,0,8195,0,1),(378154,31,NULL,158275,0,8195,1,2),(378155,32,NULL,6575,0,8195,0,1),(378156,32,NULL,5192,0,8195,1,2),(378157,32,NULL,53637,0,8195,2,3),(378158,33,NULL,4889,0,8195,0,1),(378159,33,NULL,73494,0,8195,1,2),(378160,34,NULL,4729,0,8195,0,1),(378161,34,NULL,7468,0,8195,1,2),(378162,34,NULL,131032,0,8195,2,3),(378163,35,NULL,4769,0,8195,0,1),(378164,35,NULL,4729,0,8195,1,2),(378165,35,NULL,20672,0,8195,2,3),(378166,36,NULL,5932,0,8195,0,1),(378167,36,NULL,117035,0,8195,1,2),(378168,37,NULL,17386,0,8195,0,1),(378169,37,NULL,4646,0,8195,1,2),(378170,37,NULL,9818,0,8195,2,3),(378171,38,NULL,4688,0,8195,0,1),(378172,38,NULL,20384,0,8195,1,2),(378173,39,NULL,4675,0,8195,0,1),(378174,39,NULL,119721,0,8195,1,2),(378175,40,NULL,6094,0,8195,0,1),(378176,40,NULL,4646,0,8195,1,2),(378177,40,NULL,121628,0,8195,2,3),(378178,41,NULL,4793,0,8195,0,1),(378179,41,NULL,134207,0,8195,1,2),(378180,42,NULL,6266,0,8195,0,1),(378181,42,NULL,41213,0,8195,1,2),(378182,43,NULL,12617,0,8195,0,1),(378183,43,NULL,118775,0,8195,1,2),(378184,43,NULL,158287,0,8195,2,3),(378185,44,NULL,158289,0,8195,0,1),(378186,44,NULL,4710,0,8195,1,2),(378187,44,NULL,4794,0,8195,2,3),(378188,44,NULL,4646,0,8195,3,4),(378189,44,NULL,5378,0,8195,4,5),(378190,44,NULL,4646,0,8195,5,6),(378191,44,NULL,4647,0,8195,6,7),(378192,44,NULL,8157,0,8195,7,8),(378193,45,NULL,9100,0,8195,0,1),(378194,45,NULL,23637,0,8195,1,2),(378195,46,NULL,4859,0,8195,0,1),(378196,46,NULL,104737,0,8195,1,2),(378197,46,NULL,5653,0,8195,2,3),(378198,46,NULL,140331,0,8195,3,4),(378199,47,NULL,73412,0,8195,0,1),(378200,47,NULL,115814,0,8195,1,2),(378201,48,NULL,158292,0,8195,0,1),(378202,48,NULL,4965,0,8195,1,2),(378203,48,NULL,4646,0,8195,2,3),(378204,48,NULL,34944,0,8195,3,4),(378205,49,NULL,59511,0,8195,0,1),(378206,49,NULL,158294,0,8195,1,2),(378207,50,NULL,4793,0,8195,0,1),(378208,50,NULL,158296,0,8195,1,2),(378209,51,NULL,5057,0,8195,0,1),(378210,51,NULL,4845,0,8195,1,2),(378211,51,NULL,5097,0,8195,2,3),(378212,51,NULL,4646,0,8195,3,4),(378213,51,NULL,36454,0,8195,4,5),(378214,52,NULL,100135,0,8195,0,1),(378215,52,NULL,158299,0,8195,1,2),(378216,53,NULL,4793,0,8195,0,1),(378217,53,NULL,4646,0,8195,1,2),(378218,53,NULL,25908,0,8195,2,3),(378219,54,NULL,4756,0,8195,0,1),(378220,54,NULL,131242,0,8195,1,2),(378221,55,NULL,6688,0,8195,0,1),(378222,55,NULL,4645,0,8195,1,2),(378223,55,NULL,4675,0,8195,2,3),(378224,55,NULL,53876,0,8195,3,4),(378225,56,NULL,73033,0,8195,0,1),(378226,56,NULL,158302,0,8195,1,2),(378227,57,NULL,5112,0,8195,0,1),(378228,57,NULL,119417,0,8195,1,2),(378229,57,NULL,152070,0,8195,2,3),(378230,57,NULL,77012,0,8195,3,4),(378231,58,NULL,4645,0,8195,0,1),(378232,58,NULL,23637,0,8195,1,2),(378233,59,NULL,4662,0,8195,0,1),(378234,59,NULL,116409,0,8195,1,2),(378235,60,NULL,4676,0,8195,0,1),(378236,60,NULL,158306,0,8195,1,2),(378237,61,NULL,4662,0,8195,0,1),(378238,61,NULL,152579,0,8195,1,2),(378239,62,NULL,4864,0,8195,0,1),(378240,62,NULL,120590,0,8195,1,2),(378241,62,NULL,4646,0,8195,2,3),(378242,62,NULL,13966,0,8195,3,4),(378243,63,NULL,4772,0,8195,0,1),(378244,63,NULL,6583,0,8195,1,2),(378245,63,NULL,139820,0,8195,2,3),(378246,64,NULL,6380,0,8195,0,1),(378247,64,NULL,158311,0,8195,1,2),(378248,65,NULL,4662,0,8195,0,1),(378249,65,NULL,23637,0,8195,1,2),(378250,66,NULL,99272,0,8195,0,1),(378251,66,NULL,6583,0,8195,1,2),(378252,66,NULL,142973,0,8195,2,3),(378253,67,NULL,4710,0,8195,0,1),(378254,67,NULL,9541,0,8195,1,2),(378255,67,NULL,4646,0,8195,2,3),(378256,67,NULL,4647,0,8195,3,4),(378257,67,NULL,9910,0,8195,4,5),(378258,68,NULL,4710,0,8195,0,1),(378259,68,NULL,113990,0,8195,1,2),(378260,69,NULL,4664,0,8195,0,1),(378261,69,NULL,4645,0,8195,1,2),(378262,69,NULL,131315,0,8195,2,3),(378263,70,NULL,5091,0,8195,0,1),(378264,70,NULL,4978,0,8195,1,2),(378265,70,NULL,137084,0,8195,2,3),(378266,70,NULL,39580,0,8195,3,4),(378267,70,NULL,158317,0,8195,4,5),(378268,71,NULL,4675,0,8195,0,1),(378269,71,NULL,4646,0,8195,1,2),(378270,71,NULL,54272,0,8195,2,3),(378271,72,NULL,4769,0,8195,0,1),(378272,72,NULL,158320,0,8195,1,2),(378273,73,NULL,102813,0,8195,0,1),(378274,73,NULL,4670,0,8195,1,2),(378275,73,NULL,10539,0,8195,2,3),(378276,74,NULL,93911,0,8195,0,1),(378277,74,NULL,10744,0,8195,1,2),(378278,75,NULL,105282,0,8195,0,1),(378279,75,NULL,5050,0,8195,1,2),(378280,75,NULL,5890,0,8195,2,3),(378281,76,NULL,12306,0,8195,0,1),(378282,76,NULL,7635,0,8195,1,2),(378283,76,NULL,4646,0,8195,2,3),(378284,76,NULL,101559,0,8195,3,4),(378285,77,NULL,6583,0,8195,0,1),(378286,77,NULL,4646,0,8195,1,2),(378287,77,NULL,116442,0,8195,2,3),(378288,78,NULL,4837,0,8195,0,1),(378289,78,NULL,5112,0,8195,1,2),(378290,78,NULL,5050,0,8195,2,3),(378291,78,NULL,12402,0,8195,3,4),(378292,79,NULL,5907,0,8195,0,1),(378293,79,NULL,36667,0,8195,1,2),(378294,80,NULL,11378,0,8195,0,1),(378295,80,NULL,118480,0,8195,1,2),(378296,81,NULL,9100,0,8195,0,1),(378297,81,NULL,4646,0,8195,1,2),(378298,81,NULL,4647,0,8195,2,3),(378299,81,NULL,6303,0,8195,3,4),(378300,1,NULL,4710,0,8196,0,1),(378301,1,NULL,5112,0,8196,1,2),(378302,1,NULL,7791,0,8196,2,3),(378303,1,NULL,158330,0,8196,3,4),(378304,2,NULL,4675,0,8196,0,1),(378305,2,NULL,16361,0,8196,1,2),(378306,3,NULL,4837,0,8196,0,1),(378307,3,NULL,4646,0,8196,1,2),(378308,3,NULL,102727,0,8196,2,3),(378309,4,NULL,7636,0,8196,0,1),(378310,4,NULL,58109,0,8196,1,2),(378311,4,NULL,16887,0,8196,2,3),(378312,5,NULL,106398,0,8196,0,1),(378313,5,NULL,4683,0,8196,1,2),(378314,5,NULL,31451,0,8196,2,3),(378315,6,NULL,4864,0,8196,0,1),(378316,6,NULL,7791,0,8196,1,2),(378317,6,NULL,10267,0,8196,2,3),(378318,7,NULL,4710,0,8196,0,1),(378319,7,NULL,158336,0,8196,1,2),(378320,8,NULL,5112,0,8196,0,1),(378321,8,NULL,158338,0,8196,1,2),(378322,9,NULL,100135,0,8196,0,1),(378323,9,NULL,4646,0,8196,1,2),(378324,9,NULL,4647,0,8196,2,3),(378325,9,NULL,77107,0,8196,3,4),(378326,10,NULL,100135,0,8196,0,1),(378327,10,NULL,5050,0,8196,1,2),(378328,10,NULL,16481,0,8196,2,3),(378329,11,NULL,120590,0,8196,0,1),(378330,11,NULL,105455,0,8196,1,2),(378331,11,NULL,149305,0,8196,2,3),(378332,12,NULL,4675,0,8196,0,1),(378333,12,NULL,12420,0,8196,1,2),(378334,13,NULL,9100,0,8196,0,1),(378335,13,NULL,145663,0,8196,1,2),(378336,14,NULL,4827,0,8196,0,1),(378337,14,NULL,115154,0,8196,1,2),(378338,14,NULL,63668,0,8196,2,3),(378339,15,NULL,5112,0,8196,0,1),(378340,15,NULL,4710,0,8196,1,2),(378341,15,NULL,91320,0,8196,2,3),(378342,16,NULL,113871,0,8196,0,1),(378343,16,NULL,4646,0,8196,1,2),(378344,16,NULL,4647,0,8196,2,3),(378345,16,NULL,77107,0,8196,3,4),(378346,17,NULL,60022,0,8196,0,1),(378347,17,NULL,4658,0,8196,1,2),(378348,17,NULL,24174,0,8196,2,3),(378349,18,NULL,4729,0,8196,0,1),(378350,18,NULL,140081,0,8196,1,2),(378351,19,NULL,5208,0,8196,0,1),(378352,19,NULL,5050,0,8196,1,2),(378353,19,NULL,76933,0,8196,2,3),(378354,20,NULL,4675,0,8196,0,1),(378355,20,NULL,4932,0,8196,1,2),(378356,20,NULL,36798,0,8196,2,3),(378357,21,NULL,4863,0,8196,0,1),(378358,21,NULL,4793,0,8196,1,2),(378359,21,NULL,5507,0,8196,2,3),(378360,21,NULL,150594,0,8196,3,4),(378361,22,NULL,4729,0,8196,0,1),(378362,22,NULL,26092,0,8196,1,2),(378363,23,NULL,4859,0,8196,0,1),(378364,23,NULL,17332,0,8196,1,2),(378365,23,NULL,6143,0,8196,2,3),(378366,23,NULL,51332,0,8196,3,4),(378367,24,NULL,17386,0,8196,0,1),(378368,24,NULL,4710,0,8196,1,2),(378369,24,NULL,32106,0,8196,2,3),(378370,26,NULL,5112,0,8196,0,1),(378371,26,NULL,4864,0,8196,1,2),(378372,26,NULL,126686,0,8196,2,3),(378373,27,NULL,4710,0,8196,0,1),(378374,27,NULL,117786,0,8196,1,2),(378375,28,NULL,5112,0,8196,0,1),(378376,28,NULL,4646,0,8196,1,2),(378377,28,NULL,4647,0,8196,2,3),(378378,28,NULL,33531,0,8196,3,4),(378379,29,NULL,9541,0,8196,0,1),(378380,29,NULL,23946,0,8196,1,2),(378381,31,NULL,4675,0,8196,0,1),(378382,31,NULL,4822,0,8196,1,2),(378383,31,NULL,106265,0,8196,2,3),(378384,32,NULL,4729,0,8196,0,1),(378385,32,NULL,4932,0,8196,1,2),(378386,32,NULL,4675,0,8196,2,3),(378387,32,NULL,7191,0,8196,3,4),(378388,33,NULL,4645,0,8196,0,1),(378389,33,NULL,4646,0,8196,1,2),(378390,33,NULL,4647,0,8196,2,3),(378391,33,NULL,11348,0,8196,3,4),(378392,34,NULL,84908,0,8196,0,1),(378393,34,NULL,18087,0,8196,1,2),(378394,35,NULL,5507,0,8196,0,1),(378395,35,NULL,58109,0,8196,1,2),(378396,35,NULL,28952,0,8196,2,3),(378397,36,NULL,9492,0,8196,0,1),(378398,36,NULL,116661,0,8196,1,2),(378399,37,NULL,4864,0,8196,0,1),(378400,37,NULL,23637,0,8196,1,2),(378401,38,NULL,5112,0,8196,0,1),(378402,38,NULL,5932,0,8196,1,2),(378403,38,NULL,126997,0,8196,2,3),(378404,39,NULL,93911,0,8196,0,1),(378405,39,NULL,107024,0,8196,1,2),(378406,39,NULL,12414,0,8196,2,3),(378407,40,NULL,4675,0,8196,0,1),(378408,40,NULL,158363,0,8196,1,2),(378409,41,NULL,4710,0,8196,0,1),(378410,41,NULL,4683,0,8196,1,2),(378411,41,NULL,23133,0,8196,2,3),(378412,42,NULL,58112,0,8196,0,1),(378413,42,NULL,65830,0,8196,1,2),(378414,43,NULL,92598,0,8196,0,1),(378415,43,NULL,147640,0,8196,1,2),(378416,45,NULL,6250,0,8196,0,1),(378417,45,NULL,6042,0,8196,1,2),(378418,45,NULL,10551,0,8196,2,3),(378419,46,NULL,158369,0,8196,0,1),(378420,46,NULL,7790,0,8196,1,2),(378421,46,NULL,5112,0,8196,2,3),(378422,46,NULL,133354,0,8196,3,4),(378423,47,NULL,9492,0,8196,0,1),(378424,47,NULL,20108,0,8196,1,2),(378425,48,NULL,4675,0,8196,0,1),(378426,48,NULL,158372,0,8196,1,2),(378427,49,NULL,4710,0,8196,0,1),(378428,49,NULL,5271,0,8196,1,2),(378429,49,NULL,104330,0,8196,2,3),(378430,50,NULL,73415,0,8196,0,1),(378431,50,NULL,4836,0,8196,1,2),(378432,50,NULL,57238,0,8196,2,3),(378433,50,NULL,4646,0,8196,3,4),(378434,50,NULL,4647,0,8196,4,5),(378435,50,NULL,92871,0,8196,5,6),(378436,51,NULL,5112,0,8196,0,1),(378437,51,NULL,118865,0,8196,1,2),(378438,52,NULL,4793,0,8196,0,1),(378439,52,NULL,5050,0,8196,1,2),(378440,52,NULL,9170,0,8196,2,3),(378441,53,NULL,11805,0,8196,0,1),(378442,53,NULL,7791,0,8196,1,2),(378443,53,NULL,4793,0,8196,2,3),(378444,53,NULL,110957,0,8196,3,4),(378445,54,NULL,4688,0,8196,0,1),(378446,54,NULL,4787,0,8196,1,2),(378447,54,NULL,115890,0,8196,2,3),(378448,55,NULL,4664,0,8196,0,1),(378449,55,NULL,4880,0,8196,1,2),(378450,55,NULL,4827,0,8196,2,3),(378451,55,NULL,78425,0,8196,3,4),(378452,56,NULL,5112,0,8196,0,1),(378453,56,NULL,4710,0,8196,1,2),(378454,56,NULL,24951,0,8196,2,3),(378455,57,NULL,4793,0,8196,0,1),(378456,57,NULL,122162,0,8196,1,2),(378457,58,NULL,4710,0,8196,0,1),(378458,58,NULL,4646,0,8196,1,2),(378459,58,NULL,8998,0,8196,2,3),(378460,1,NULL,5271,0,8197,0,1),(378461,1,NULL,4837,0,8197,1,2),(378462,1,NULL,134534,0,8197,2,3),(378463,2,NULL,4729,0,8197,0,1),(378464,2,NULL,4744,0,8197,1,2),(378465,2,NULL,4682,0,8197,2,3),(378466,3,NULL,4729,0,8197,0,1),(378467,3,NULL,4845,0,8197,1,2),(378468,4,NULL,10288,0,8197,0,1),(378469,4,NULL,5271,0,8197,1,2),(378470,5,NULL,4662,0,8197,0,1),(378471,6,NULL,5271,0,8197,0,1),(378472,7,NULL,5691,0,8197,0,1),(378473,7,NULL,4652,0,8197,1,2),(378474,7,NULL,5146,0,8197,2,3),(378475,8,NULL,4863,0,8197,0,1),(378476,10,NULL,4729,0,8197,0,1),(378477,10,NULL,4689,0,8197,1,2),(378478,11,NULL,4793,0,8197,0,1),(378479,11,NULL,57340,0,8197,1,2),(378480,12,NULL,158389,0,8197,0,1),(378481,13,NULL,4654,0,8197,0,1),(378482,14,NULL,73415,0,8197,0,1),(378483,14,NULL,4710,0,8197,1,2),(378484,15,NULL,5278,0,8197,0,1),(378485,15,NULL,9541,0,8197,1,2),(378486,16,NULL,4675,0,8197,0,1),(378487,16,NULL,4679,0,8197,1,2),(378488,16,NULL,73549,0,8197,2,3),(378489,17,NULL,5112,0,8197,0,1),(378490,17,NULL,9492,0,8197,1,2),(378491,18,NULL,4710,0,8197,0,1),(378492,18,NULL,9541,0,8197,1,2),(378493,19,NULL,4675,0,8197,0,1),(378494,21,NULL,4895,0,8197,0,1),(378495,21,NULL,158393,0,8197,1,2),(378496,22,NULL,154314,0,8197,0,1),(378497,22,NULL,5231,0,8197,1,2),(378498,22,NULL,23549,0,8197,2,3),(378499,23,NULL,5150,0,8197,0,1),(378500,23,NULL,4676,0,8197,1,2),(378501,23,NULL,158396,0,8197,2,3),(378502,24,NULL,4675,0,8197,0,1),(378503,24,NULL,4729,0,8197,1,2),(378504,24,NULL,27148,0,8197,2,3),(378505,25,NULL,4676,0,8197,0,1),(378506,25,NULL,116069,0,8197,1,2),(378507,26,NULL,5676,0,8197,0,1),(378508,26,NULL,5302,0,8197,1,2),(378509,26,NULL,9118,0,8197,2,3),(378510,27,NULL,6042,0,8197,0,1),(378511,27,NULL,157092,0,8197,1,2),(378512,28,NULL,4688,0,8197,0,1),(378513,28,NULL,20935,0,8197,1,2),(378514,29,NULL,7460,0,8197,0,1),(378515,29,NULL,117836,0,8197,1,2),(378516,30,NULL,158404,0,8197,0,1),(378517,30,NULL,4646,0,8197,1,2),(378518,30,NULL,11523,0,8197,2,3),(378519,31,NULL,5097,0,8197,0,1),(378520,31,NULL,5150,0,8197,1,2),(378521,31,NULL,124475,0,8197,2,3),(378522,32,NULL,4787,0,8197,0,1),(378523,32,NULL,4645,0,8197,1,2),(378524,32,NULL,4646,0,8197,2,3),(378525,32,NULL,5050,0,8197,3,4),(378526,32,NULL,33627,0,8197,4,5),(378527,33,NULL,6688,0,8197,0,1),(378528,33,NULL,9575,0,8197,1,2),(378529,34,NULL,4670,0,8197,0,1),(378530,34,NULL,145620,0,8197,1,2),(378531,35,NULL,4729,0,8197,0,1),(378532,35,NULL,4688,0,8197,1,2),(378533,35,NULL,108509,0,8197,2,3),(378534,36,NULL,4880,0,8197,0,1),(378535,36,NULL,4729,0,8197,1,2),(378536,36,NULL,158411,0,8197,2,3),(378537,37,NULL,4822,0,8197,0,1),(378538,37,NULL,24623,0,8197,1,2),(378539,38,NULL,9727,0,8197,0,1),(378540,38,NULL,158414,0,8197,1,2),(378541,39,NULL,5057,0,8197,0,1),(378542,39,NULL,158416,0,8197,1,2),(378543,40,NULL,7745,0,8197,0,1),(378544,40,NULL,158418,0,8197,1,2),(378545,41,NULL,5057,0,8197,0,1),(378546,41,NULL,158420,0,8197,1,2),(378547,42,NULL,5226,0,8197,0,1),(378548,42,NULL,4851,0,8197,1,2),(378549,42,NULL,158422,0,8197,2,3),(378550,43,NULL,4729,0,8197,0,1),(378551,43,NULL,10346,0,8197,1,2),(378552,44,NULL,4726,0,8197,0,1),(378553,44,NULL,4729,0,8197,1,2),(378554,44,NULL,4646,0,8197,2,3),(378555,44,NULL,9974,0,8197,3,4),(378556,1,NULL,11890,0,8198,0,1),(378557,1,NULL,154509,0,8198,1,2),(378558,2,NULL,4769,0,8198,0,1),(378559,2,NULL,53109,0,8198,1,2),(378560,3,NULL,4676,0,8198,0,1),(378561,3,NULL,133032,0,8198,1,2),(378562,4,NULL,5150,0,8198,0,1),(378563,4,NULL,20611,0,8198,1,2),(378564,5,NULL,4664,0,8198,0,1),(378565,5,NULL,26092,0,8198,1,2),(378566,6,NULL,4789,0,8198,0,1),(378567,6,NULL,25064,0,8198,1,2),(378568,7,NULL,4932,0,8198,0,1),(378569,7,NULL,5557,0,8198,1,2),(378570,8,NULL,10994,0,8198,0,1),(378571,8,NULL,5368,0,8198,1,2),(378572,8,NULL,157325,0,8198,2,3),(378573,9,NULL,63162,0,8198,0,1),(378574,9,NULL,117402,0,8198,1,2),(378575,10,NULL,4662,0,8198,0,1),(378576,10,NULL,15086,0,8198,1,2),(378577,11,NULL,63324,0,8198,0,1),(378578,11,NULL,18293,0,8198,1,2),(378579,12,NULL,5575,0,8198,0,1),(378580,12,NULL,7443,0,8198,1,2),(378581,12,NULL,59071,0,8198,2,3),(378582,12,NULL,8250,0,8198,3,4),(378583,12,NULL,12998,0,8198,4,5),(378584,13,NULL,9993,0,8198,0,1),(378585,13,NULL,158434,0,8198,1,2),(378586,13,NULL,4646,0,8198,2,3),(378587,13,NULL,24120,0,8198,3,4),(378588,14,NULL,5246,0,8198,0,1),(378589,14,NULL,149565,0,8198,1,2),(378590,15,NULL,4710,0,8198,0,1),(378591,15,NULL,73415,0,8198,1,2),(378592,15,NULL,8607,0,8198,2,3),(378593,16,NULL,4645,0,8198,0,1),(378594,16,NULL,122802,0,8198,1,2),(378595,17,NULL,108673,0,8198,0,1),(378596,17,NULL,123495,0,8198,1,2),(378597,17,NULL,140779,0,8198,2,3),(378598,19,NULL,5112,0,8198,0,1),(378599,19,NULL,73322,0,8198,1,2),(378600,19,NULL,4710,0,8198,2,3),(378601,19,NULL,5411,0,8198,3,4),(378602,20,NULL,4669,0,8198,0,1),(378603,20,NULL,5050,0,8198,1,2),(378604,20,NULL,8189,0,8198,2,3),(378605,21,NULL,4710,0,8198,0,1),(378606,21,NULL,5112,0,8198,1,2),(378607,21,NULL,152162,0,8198,2,3),(378608,22,NULL,115620,0,8198,0,1),(378609,22,NULL,5050,0,8198,1,2),(378610,22,NULL,5890,0,8198,2,3),(378611,23,NULL,4702,0,8198,0,1),(378612,23,NULL,122384,0,8198,1,2),(378613,24,NULL,57340,0,8198,0,1),(378614,24,NULL,53397,0,8198,1,2),(378615,25,NULL,106087,0,8198,0,1),(378616,25,NULL,139229,0,8198,1,2),(378617,26,NULL,5493,0,8198,0,1),(378618,26,NULL,4646,0,8198,1,2),(378619,26,NULL,58752,0,8198,2,3),(378620,26,NULL,12119,0,8198,3,4),(378621,26,NULL,4646,0,8198,4,5),(378622,26,NULL,158446,0,8198,5,6),(378623,26,NULL,24653,0,8198,6,7),(378624,27,NULL,4665,0,8198,0,1),(378625,27,NULL,4646,0,8198,1,2),(378626,27,NULL,13432,0,8198,2,3),(378627,28,NULL,5932,0,8198,0,1),(378628,28,NULL,4710,0,8198,1,2),(378629,28,NULL,158448,0,8198,2,3),(378630,29,NULL,4662,0,8198,0,1),(378631,29,NULL,4822,0,8198,1,2),(378632,29,NULL,151613,0,8198,2,3),(378633,30,NULL,4889,0,8198,0,1),(378634,30,NULL,120022,0,8198,1,2),(378635,31,NULL,4688,0,8198,0,1),(378636,31,NULL,4679,0,8198,1,2),(378637,31,NULL,13282,0,8198,2,3),(378638,32,NULL,4665,0,8198,0,1),(378639,32,NULL,13685,0,8198,1,2),(378640,33,NULL,5150,0,8198,0,1),(378641,33,NULL,6583,0,8198,1,2),(378642,33,NULL,57744,0,8198,2,3),(378643,34,NULL,4880,0,8198,0,1),(378644,34,NULL,51829,0,8198,1,2),(378645,34,NULL,76549,0,8198,2,3),(378646,35,NULL,5507,0,8198,0,1),(378647,35,NULL,5050,0,8198,1,2),(378648,35,NULL,19555,0,8198,2,3),(378649,36,NULL,5112,0,8198,0,1),(378650,36,NULL,73415,0,8198,1,2),(378651,36,NULL,4646,0,8198,2,3),(378652,36,NULL,7101,0,8198,3,4),(378653,37,NULL,125769,0,8198,0,1),(378654,37,NULL,6810,0,8198,1,2),(378655,38,NULL,4675,0,8198,0,1),(378656,38,NULL,4646,0,8198,1,2),(378657,38,NULL,4647,0,8198,2,3),(378658,38,NULL,6303,0,8198,3,4),(378659,39,NULL,5311,0,8198,0,1),(378660,39,NULL,13896,0,8198,1,2),(378661,39,NULL,11305,0,8198,2,3),(378662,40,NULL,5112,0,8198,0,1),(378663,40,NULL,5271,0,8198,1,2),(378664,40,NULL,115650,0,8198,2,3),(378665,41,NULL,17386,0,8198,0,1),(378666,41,NULL,158460,0,8198,1,2),(378667,42,NULL,4710,0,8198,0,1),(378668,42,NULL,4683,0,8198,1,2),(378669,42,NULL,31451,0,8198,2,3),(378670,43,NULL,6380,0,8198,0,1),(378671,43,NULL,4710,0,8198,1,2),(378672,43,NULL,4646,0,8198,2,3),(378673,43,NULL,9818,0,8198,3,4),(378674,44,NULL,111039,0,8198,0,1),(378675,44,NULL,158464,0,8198,1,2),(378676,45,NULL,5112,0,8198,0,1),(378677,45,NULL,158466,0,8198,1,2),(378678,45,NULL,158467,0,8198,2,3),(378679,46,NULL,57179,0,8198,0,1),(378680,46,NULL,4646,0,8198,1,2),(378681,46,NULL,4647,0,8198,2,3),(378682,46,NULL,11342,0,8198,3,4),(378683,47,NULL,4688,0,8198,0,1),(378684,47,NULL,4905,0,8198,1,2),(378685,47,NULL,22267,0,8198,2,3),(378686,48,NULL,4664,0,8198,0,1),(378687,48,NULL,158470,0,8198,1,2),(378688,48,NULL,4646,0,8198,2,3),(378689,48,NULL,4647,0,8198,3,4),(378690,48,NULL,92871,0,8198,4,5),(378691,49,NULL,4789,0,8198,0,1),(378692,49,NULL,126964,0,8198,1,2),(378693,50,NULL,5271,0,8198,0,1),(378694,50,NULL,4646,0,8198,1,2),(378695,50,NULL,122986,0,8198,2,3),(378696,51,NULL,9233,0,8198,0,1),(378697,51,NULL,4710,0,8198,1,2),(378698,51,NULL,26391,0,8198,2,3),(378699,52,NULL,5507,0,8198,0,1),(378700,52,NULL,4793,0,8198,1,2),(378701,52,NULL,23155,0,8198,2,3),(378702,53,NULL,73415,0,8198,0,1),(378703,53,NULL,7791,0,8198,1,2),(378704,53,NULL,26743,0,8198,2,3),(378705,54,NULL,4675,0,8198,0,1),(378706,54,NULL,158477,0,8198,1,2),(378707,54,NULL,4646,0,8198,2,3),(378708,54,NULL,5050,0,8198,3,4),(378709,54,NULL,13630,0,8198,4,5),(378710,55,NULL,103910,0,8198,0,1),(378711,55,NULL,7791,0,8198,1,2),(378712,55,NULL,4646,0,8198,2,3),(378713,55,NULL,158479,0,8198,3,4),(378714,56,NULL,5751,0,8198,0,1),(378715,56,NULL,151659,0,8198,1,2),(378716,1,NULL,4756,0,8199,0,1),(378717,1,NULL,4755,0,8199,1,2),(378718,1,NULL,158482,0,8199,2,3),(378719,2,NULL,7016,0,8199,0,1),(378720,2,NULL,4756,0,8199,1,2),(378721,2,NULL,10307,0,8199,2,3),(378722,3,NULL,4645,0,8199,0,1),(378723,3,NULL,53668,0,8199,1,2),(378724,4,NULL,9233,0,8199,0,1),(378725,4,NULL,101928,0,8199,1,2),(378726,4,NULL,35788,0,8199,2,3),(378727,5,NULL,5932,0,8199,0,1),(378728,5,NULL,13892,0,8199,1,2),(378729,6,NULL,158488,0,8199,0,1),(378730,6,NULL,150397,0,8199,1,2),(378731,7,NULL,4657,0,8199,0,1),(378732,7,NULL,4675,0,8199,1,2),(378733,7,NULL,114756,0,8199,2,3),(378734,8,NULL,10812,0,8199,0,1),(378735,8,NULL,93911,0,8199,1,2),(378736,8,NULL,26080,0,8199,2,3),(378737,9,NULL,4793,0,8199,0,1),(378738,9,NULL,93911,0,8199,1,2),(378739,9,NULL,158492,0,8199,2,3),(378740,10,NULL,4710,0,8199,0,1),(378741,10,NULL,14813,0,8199,1,2),(378742,11,NULL,5271,0,8199,0,1),(378743,11,NULL,9492,0,8199,1,2),(378744,11,NULL,83747,0,8199,2,3),(378745,12,NULL,4645,0,8199,0,1),(378746,12,NULL,7745,0,8199,1,2),(378747,12,NULL,4646,0,8199,2,3),(378748,12,NULL,4647,0,8199,3,4),(378749,12,NULL,122215,0,8199,4,5),(378750,13,NULL,113871,0,8199,0,1),(378751,13,NULL,114044,0,8199,1,2),(378752,14,NULL,4657,0,8199,0,1),(378753,14,NULL,12209,0,8199,1,2),(378754,15,NULL,118922,0,8199,0,1),(378755,15,NULL,9541,0,8199,1,2),(378756,15,NULL,4646,0,8199,2,3),(378757,15,NULL,137157,0,8199,3,4),(378758,16,NULL,4837,0,8199,0,1),(378759,16,NULL,76822,0,8199,1,2),(378760,17,NULL,4905,0,8199,0,1),(378761,17,NULL,5192,0,8199,1,2),(378762,17,NULL,158500,0,8199,2,3),(378763,19,NULL,10267,0,8199,0,1),(378764,19,NULL,8389,0,8199,1,2),(378765,19,NULL,13896,0,8199,2,3),(378766,20,NULL,11450,0,8199,0,1),(378767,20,NULL,5676,0,8199,1,2),(378768,20,NULL,4646,0,8199,2,3),(378769,20,NULL,22805,0,8199,3,4),(378770,21,NULL,4793,0,8199,0,1),(378771,21,NULL,12306,0,8199,1,2),(378772,21,NULL,120914,0,8199,2,3),(378773,22,NULL,4864,0,8199,0,1),(378774,22,NULL,5050,0,8199,1,2),(378775,22,NULL,132228,0,8199,2,3),(378776,23,NULL,4744,0,8199,0,1),(378777,23,NULL,116281,0,8199,1,2),(378778,24,NULL,58180,0,8199,0,1),(378779,24,NULL,130290,0,8199,1,2),(378780,25,NULL,6380,0,8199,0,1),(378781,25,NULL,9541,0,8199,1,2),(378782,25,NULL,17655,0,8199,2,3),(378783,26,NULL,5271,0,8199,0,1),(378784,26,NULL,11805,0,8199,1,2),(378785,26,NULL,5111,0,8199,2,3),(378786,26,NULL,13975,0,8199,3,4),(378787,27,NULL,5112,0,8199,0,1),(378788,27,NULL,5111,0,8199,1,2),(378789,27,NULL,81574,0,8199,2,3),(378790,28,NULL,4664,0,8199,0,1),(378791,28,NULL,4646,0,8199,1,2),(378792,28,NULL,4647,0,8199,2,3),(378793,28,NULL,5559,0,8199,3,4),(378794,29,NULL,5112,0,8199,0,1),(378795,29,NULL,4646,0,8199,1,2),(378796,29,NULL,4647,0,8199,2,3),(378797,29,NULL,25284,0,8199,3,4),(378798,30,NULL,5056,0,8199,0,1),(378799,30,NULL,155186,0,8199,1,2),(378800,31,NULL,4665,0,8199,0,1),(378801,31,NULL,4962,0,8199,1,2),(378802,31,NULL,10528,0,8199,2,3),(378803,31,NULL,15892,0,8199,3,4),(378804,32,NULL,111039,0,8199,0,1),(378805,32,NULL,6832,0,8199,1,2),(378806,32,NULL,4891,0,8199,2,3),(378807,32,NULL,19053,0,8199,3,4),(378808,33,NULL,4836,0,8199,0,1),(378809,33,NULL,117383,0,8199,1,2),(378810,34,NULL,4783,0,8199,0,1),(378811,34,NULL,4646,0,8199,1,2),(378812,34,NULL,25040,0,8199,2,3),(378813,35,NULL,5119,0,8199,0,1),(378814,35,NULL,116429,0,8199,1,2),(378815,36,NULL,5567,0,8199,0,1),(378816,36,NULL,119839,0,8199,1,2),(378817,36,NULL,158518,0,8199,2,3),(378818,37,NULL,10994,0,8199,0,1),(378819,37,NULL,4729,0,8199,1,2),(378820,37,NULL,154161,0,8199,2,3),(378821,38,NULL,4664,0,8199,0,1),(378822,38,NULL,7745,0,8199,1,2),(378823,38,NULL,133222,0,8199,2,3),(378824,39,NULL,5507,0,8199,0,1),(378825,39,NULL,5050,0,8199,1,2),(378826,39,NULL,142586,0,8199,2,3),(378827,39,NULL,158521,0,8199,3,4),(378828,40,NULL,5751,0,8199,0,1),(378829,40,NULL,87301,0,8199,1,2),(378830,41,NULL,4688,0,8199,0,1),(378831,41,NULL,144784,0,8199,1,2),(378832,42,NULL,6778,0,8199,0,1),(378833,42,NULL,5050,0,8199,1,2),(378834,42,NULL,9170,0,8199,2,3),(378835,42,NULL,4646,0,8199,3,4),(378836,42,NULL,9181,0,8199,4,5),(378837,43,NULL,4710,0,8199,0,1),(378838,43,NULL,7791,0,8199,1,2),(378839,43,NULL,116639,0,8199,2,3),(378840,44,NULL,4661,0,8199,0,1),(378841,44,NULL,9164,0,8199,1,2),(378842,44,NULL,126876,0,8199,2,3),(378843,45,NULL,17386,0,8199,0,1),(378844,45,NULL,5538,0,8199,1,2),(378845,45,NULL,24177,0,8199,2,3),(378846,46,NULL,100135,0,8199,0,1),(378847,46,NULL,20859,0,8199,1,2),(378848,47,NULL,4836,0,8199,0,1),(378849,47,NULL,5112,0,8199,1,2),(378850,47,NULL,6105,0,8199,2,3),(378851,48,NULL,5119,0,8199,0,1),(378852,48,NULL,25343,0,8199,1,2),(378853,49,NULL,4675,0,8199,0,1),(378854,49,NULL,4646,0,8199,1,2),(378855,49,NULL,24158,0,8199,2,3),(378856,50,NULL,4688,0,8199,0,1),(378857,50,NULL,101965,0,8199,1,2),(378858,51,NULL,4822,0,8199,0,1),(378859,51,NULL,158531,0,8199,1,2),(378860,52,NULL,4710,0,8199,0,1),(378861,52,NULL,58109,0,8199,1,2),(378862,52,NULL,116210,0,8199,2,3),(378863,53,NULL,4791,0,8199,0,1),(378864,53,NULL,7745,0,8199,1,2),(378865,53,NULL,126806,0,8199,2,3),(378866,54,NULL,4836,0,8199,0,1),(378867,54,NULL,4646,0,8199,1,2),(378868,54,NULL,54545,0,8199,2,3),(378869,55,NULL,4710,0,8199,0,1),(378870,55,NULL,17386,0,8199,1,2),(378871,55,NULL,5112,0,8199,2,3),(378872,55,NULL,13896,0,8199,3,4),(378873,56,NULL,4675,0,8199,0,1),(378874,56,NULL,4646,0,8199,1,2),(378875,56,NULL,81098,0,8199,2,3),(378876,57,NULL,4793,0,8199,0,1),(378877,57,NULL,9435,0,8199,1,2),(378878,57,NULL,158538,0,8199,2,3),(378879,58,NULL,4832,0,8199,0,1),(378880,58,NULL,63963,0,8199,1,2),(378881,58,NULL,5027,0,8199,2,3),(378882,58,NULL,6367,0,8199,3,4),(378883,58,NULL,78567,0,8199,4,5),(378884,59,NULL,73415,0,8199,0,1),(378885,59,NULL,4836,0,8199,1,2),(378886,59,NULL,5507,0,8199,2,3),(378887,59,NULL,27230,0,8199,3,4),(378888,60,NULL,4675,0,8199,0,1),(378889,60,NULL,4732,0,8199,1,2),(378890,60,NULL,4670,0,8199,2,3),(378891,60,NULL,7604,0,8199,3,4),(378892,61,NULL,4880,0,8199,0,1),(378893,61,NULL,8250,0,8199,1,2),(378894,61,NULL,158543,0,8199,2,3),(378895,62,NULL,4793,0,8199,0,1),(378896,62,NULL,73415,0,8199,1,2),(378897,62,NULL,12209,0,8199,2,3),(378898,63,NULL,4675,0,8199,0,1),(378899,63,NULL,5704,0,8199,1,2),(378900,64,NULL,73033,0,8199,0,1),(378901,64,NULL,5271,0,8199,1,2),(378902,64,NULL,4646,0,8199,2,3),(378903,64,NULL,24120,0,8199,3,4),(378904,65,NULL,4710,0,8199,0,1),(378905,65,NULL,7791,0,8199,1,2),(378906,65,NULL,6315,0,8199,2,3),(378907,66,NULL,5057,0,8199,0,1),(378908,66,NULL,4907,0,8199,1,2),(378909,66,NULL,8502,0,8199,2,3),(378910,67,NULL,5278,0,8199,0,1),(378911,67,NULL,6325,0,8199,1,2),(378912,67,NULL,25064,0,8199,2,3),(378913,68,NULL,5112,0,8199,0,1),(378914,68,NULL,4793,0,8199,1,2),(378915,68,NULL,135879,0,8199,2,3),(378916,69,NULL,10250,0,8199,0,1),(378917,69,NULL,4837,0,8199,1,2),(378918,69,NULL,5507,0,8199,2,3),(378919,69,NULL,22084,0,8199,3,4),(378920,70,NULL,4708,0,8199,0,1),(378921,70,NULL,5108,0,8199,1,2),(378922,71,NULL,5751,0,8199,0,1),(378923,71,NULL,6143,0,8199,1,2),(378924,71,NULL,4646,0,8199,2,3),(378925,71,NULL,7415,0,8199,3,4),(378926,72,NULL,73626,0,8199,0,1),(378927,72,NULL,158554,0,8199,1,2),(378928,72,NULL,4688,0,8199,2,3),(378929,72,NULL,117591,0,8199,3,4),(378930,73,NULL,4803,0,8199,0,1),(378931,73,NULL,22957,0,8199,1,2),(378932,74,NULL,57340,0,8199,0,1),(378933,74,NULL,4997,0,8199,1,2),(378934,75,NULL,5056,0,8199,0,1),(378935,75,NULL,4729,0,8199,1,2),(378936,75,NULL,158558,0,8199,2,3),(378937,76,NULL,12772,0,8199,0,1),(378938,76,NULL,19589,0,8199,1,2),(378939,77,NULL,4667,0,8199,0,1),(378940,77,NULL,11495,0,8199,1,2),(378941,78,NULL,5112,0,8199,0,1),(378942,78,NULL,4793,0,8199,1,2),(378943,78,NULL,5271,0,8199,2,3),(378944,78,NULL,24488,0,8199,3,4),(378945,79,NULL,4837,0,8199,0,1),(378946,79,NULL,4793,0,8199,1,2),(378947,79,NULL,60479,0,8199,2,3),(378948,1,NULL,4756,0,8200,0,1),(378949,1,NULL,4646,0,8200,1,2),(378950,1,NULL,30160,0,8200,2,3),(378951,2,NULL,5192,0,8200,0,1),(378952,2,NULL,4675,0,8200,1,2),(378953,2,NULL,147012,0,8200,2,3),(378954,3,NULL,106398,0,8200,0,1),(378955,3,NULL,154707,0,8200,1,2),(378956,4,NULL,158566,0,8200,0,1),(378957,4,NULL,115026,0,8200,1,2),(378958,5,NULL,4675,0,8200,0,1),(378959,5,NULL,7745,0,8200,1,2),(378960,5,NULL,7565,0,8200,2,3),(378961,5,NULL,13975,0,8200,3,4),(378962,6,NULL,4664,0,8200,0,1),(378963,6,NULL,4645,0,8200,1,2),(378964,6,NULL,4646,0,8200,2,3),(378965,6,NULL,4647,0,8200,3,4),(378966,6,NULL,9661,0,8200,4,5),(378967,7,NULL,7745,0,8200,0,1),(378968,7,NULL,6590,0,8200,1,2),(378969,7,NULL,113990,0,8200,2,3),(378970,8,NULL,119394,0,8200,0,1),(378971,8,NULL,107024,0,8200,1,2),(378972,8,NULL,116774,0,8200,2,3),(378973,9,NULL,5208,0,8200,0,1),(378974,9,NULL,158571,0,8200,1,2),(378975,10,NULL,5377,0,8200,0,1),(378976,10,NULL,4688,0,8200,1,2),(378977,10,NULL,148311,0,8200,2,3),(378978,11,NULL,4662,0,8200,0,1),(378979,11,NULL,5050,0,8200,1,2),(378980,11,NULL,8691,0,8200,2,3),(378981,12,NULL,4866,0,8200,0,1),(378982,12,NULL,101884,0,8200,1,2),(378983,12,NULL,71980,0,8200,2,3),(378984,13,NULL,5111,0,8200,0,1),(378985,13,NULL,158575,0,8200,1,2),(378986,15,NULL,4710,0,8200,0,1),(378987,15,NULL,132703,0,8200,1,2),(378988,16,NULL,4665,0,8200,0,1),(378989,16,NULL,120819,0,8200,1,2),(378990,17,NULL,4665,0,8200,0,1),(378991,17,NULL,4688,0,8200,1,2),(378992,17,NULL,18505,0,8200,2,3),(378993,18,NULL,4688,0,8200,0,1),(378994,18,NULL,158579,0,8200,1,2),(378995,18,NULL,82093,0,8200,2,3),(378996,19,NULL,4710,0,8200,0,1),(378997,19,NULL,5112,0,8200,1,2),(378998,19,NULL,120535,0,8200,2,3),(378999,20,NULL,6743,0,8200,0,1),(379000,20,NULL,4864,0,8200,1,2),(379001,20,NULL,5050,0,8200,2,3),(379002,20,NULL,24228,0,8200,3,4),(379003,21,NULL,4675,0,8200,0,1),(379004,21,NULL,4848,0,8200,1,2),(379005,21,NULL,9516,0,8200,2,3),(379006,22,NULL,5271,0,8200,0,1),(379007,22,NULL,5112,0,8200,1,2),(379008,22,NULL,39211,0,8200,2,3),(379009,23,NULL,4675,0,8200,0,1),(379010,23,NULL,4729,0,8200,1,2),(379011,23,NULL,117724,0,8200,2,3),(379012,24,NULL,106398,0,8200,0,1),(379013,24,NULL,4646,0,8200,1,2),(379014,24,NULL,76540,0,8200,2,3),(379015,25,NULL,5112,0,8200,0,1),(379016,25,NULL,11509,0,8200,1,2),(379017,25,NULL,5050,0,8200,2,3),(379018,25,NULL,141155,0,8200,3,4),(379019,26,NULL,4675,0,8200,0,1),(379020,26,NULL,4676,0,8200,1,2),(379021,26,NULL,4932,0,8200,2,3),(379022,26,NULL,4646,0,8200,3,4),(379023,26,NULL,8924,0,8200,4,5),(379024,27,NULL,4836,0,8200,0,1),(379025,27,NULL,104242,0,8200,1,2),(379026,27,NULL,4646,0,8200,2,3),(379027,27,NULL,24464,0,8200,3,4),(379028,28,NULL,4880,0,8200,0,1),(379029,28,NULL,4662,0,8200,1,2),(379030,28,NULL,4905,0,8200,2,3),(379031,28,NULL,158589,0,8200,3,4),(379032,29,NULL,4710,0,8200,0,1),(379033,29,NULL,14028,0,8200,1,2),(379034,30,NULL,4793,0,8200,0,1),(379035,30,NULL,22490,0,8200,1,2),(379036,31,NULL,4836,0,8200,0,1),(379037,31,NULL,4646,0,8200,1,2),(379038,31,NULL,59785,0,8200,2,3),(379039,32,NULL,5503,0,8200,0,1),(379040,32,NULL,37386,0,8200,1,2),(379041,33,NULL,5112,0,8200,0,1),(379042,33,NULL,5932,0,8200,1,2),(379043,33,NULL,158306,0,8200,2,3),(379044,34,NULL,4675,0,8200,0,1),(379045,34,NULL,158595,0,8200,1,2),(379046,35,NULL,4836,0,8200,0,1),(379047,35,NULL,4710,0,8200,1,2),(379048,35,NULL,158597,0,8200,2,3),(379049,36,NULL,6042,0,8200,0,1),(379050,36,NULL,4729,0,8200,1,2),(379051,36,NULL,15978,0,8200,2,3),(379052,37,NULL,5246,0,8200,0,1),(379053,37,NULL,4645,0,8200,1,2),(379054,37,NULL,151002,0,8200,2,3),(379055,38,NULL,4675,0,8200,0,1),(379056,38,NULL,120581,0,8200,1,2),(379057,38,NULL,4822,0,8200,2,3),(379058,38,NULL,5050,0,8200,3,4),(379059,38,NULL,8189,0,8200,4,5),(379060,39,NULL,152715,0,8200,0,1),(379061,39,NULL,63963,0,8200,1,2),(379062,39,NULL,5027,0,8200,2,3),(379063,39,NULL,6367,0,8200,3,4),(379064,39,NULL,53636,0,8200,4,5),(379065,40,NULL,5226,0,8200,0,1),(379066,40,NULL,142996,0,8200,1,2),(379067,41,NULL,4675,0,8200,0,1),(379068,41,NULL,153845,0,8200,1,2),(379069,41,NULL,118664,0,8200,2,3),(379070,42,NULL,4863,0,8200,0,1),(379071,42,NULL,7791,0,8200,1,2),(379072,42,NULL,118134,0,8200,2,3),(379073,43,NULL,4669,0,8200,0,1),(379074,43,NULL,4645,0,8200,1,2),(379075,43,NULL,4670,0,8200,2,3),(379076,43,NULL,137865,0,8200,3,4),(379077,44,NULL,5208,0,8200,0,1),(379078,44,NULL,158607,0,8200,1,2),(379079,45,NULL,7016,0,8200,0,1),(379080,45,NULL,11989,0,8200,1,2),(379081,46,NULL,5057,0,8200,0,1),(379082,46,NULL,96383,0,8200,1,2),(379083,46,NULL,28076,0,8200,2,3),(379084,47,NULL,9541,0,8200,0,1),(379085,47,NULL,57955,0,8200,1,2),(379086,47,NULL,158611,0,8200,2,3),(379087,48,NULL,4756,0,8200,0,1),(379088,48,NULL,4676,0,8200,1,2),(379089,48,NULL,147843,0,8200,2,3),(379090,49,NULL,4688,0,8200,0,1),(379091,49,NULL,4905,0,8200,1,2),(379092,49,NULL,30827,0,8200,2,3),(379093,1,NULL,4793,0,8201,0,1),(379094,1,NULL,5112,0,8201,1,2),(379095,2,NULL,4675,0,8201,0,1),(379096,3,NULL,4998,0,8201,0,1),(379097,4,NULL,17386,0,8201,0,1),(379098,4,NULL,4710,0,8201,1,2),(379099,5,NULL,4905,0,8201,0,1),(379100,5,NULL,4729,0,8201,1,2),(379101,6,NULL,4837,0,8201,0,1),(379102,7,NULL,4827,0,8201,0,1),(379103,8,NULL,4710,0,8201,0,1),(379104,8,NULL,114404,0,8201,1,2),(379105,9,NULL,4688,0,8201,0,1),(379106,10,NULL,9993,0,8201,0,1),(379107,10,NULL,4688,0,8201,1,2),(379108,10,NULL,5150,0,8201,2,3),(379109,11,NULL,5150,0,8201,0,1),(379110,11,NULL,4670,0,8201,1,2),(379111,11,NULL,9459,0,8201,2,3),(379112,12,NULL,73032,0,8201,0,1),(379113,12,NULL,5932,0,8201,1,2),(379114,13,NULL,4670,0,8201,0,1),(379115,13,NULL,5613,0,8201,1,2),(379116,14,NULL,73033,0,8201,0,1),(379117,15,NULL,101047,0,8201,0,1),(379118,16,NULL,17386,0,8201,0,1),(379119,17,NULL,4675,0,8201,0,1),(379120,17,NULL,6583,0,8201,1,2),(379121,18,NULL,5112,0,8201,0,1),(379122,18,NULL,5271,0,8201,1,2),(379123,19,NULL,5271,0,8201,0,1),(379124,19,NULL,12772,0,8201,1,2),(379125,20,NULL,4669,0,8201,0,1),(379126,20,NULL,4965,0,8201,1,2),(379127,120,NULL,9492,0,8201,0,1),(379128,21,NULL,158622,0,8201,0,1),(379129,21,NULL,4664,0,8201,1,2),(379130,22,NULL,4793,0,8201,0,1),(379131,22,NULL,9541,0,8201,1,2),(379132,22,NULL,5869,0,8201,2,3),(379133,23,NULL,114387,0,8201,0,1),(379134,24,NULL,4689,0,8201,0,1),(379135,24,NULL,7016,0,8201,1,2),(379136,25,NULL,4688,0,8201,0,1),(379137,25,NULL,4664,0,8201,1,2),(379138,25,NULL,4675,0,8201,2,3),(379139,26,NULL,4675,0,8201,0,1),(379140,26,NULL,4676,0,8201,1,2),(379141,27,NULL,4675,0,8201,0,1),(379142,27,NULL,4965,0,8201,1,2),(379143,28,NULL,100293,0,8201,0,1),(379144,28,NULL,75531,0,8201,1,2),(379145,29,NULL,5212,0,8201,0,1),(379146,30,NULL,4664,0,8201,0,1),(379147,30,NULL,4822,0,8201,1,2),(379148,31,NULL,10250,0,8201,0,1),(379149,32,NULL,4645,0,8201,0,1),(379150,32,NULL,4665,0,8201,1,2),(379151,33,NULL,72959,0,8201,0,1),(379152,33,NULL,4836,0,8201,1,2),(379153,33,NULL,158628,0,8201,2,3),(379154,34,NULL,4675,0,8201,0,1),(379155,35,NULL,59609,0,8201,0,1),(379156,35,NULL,4948,0,8201,1,2),(379157,35,NULL,5264,0,8201,2,3),(379158,36,NULL,5112,0,8201,0,1),(379159,37,NULL,9541,0,8201,0,1),(379160,38,NULL,4837,0,8201,0,1),(379161,39,NULL,4710,0,8201,0,1),(379162,39,NULL,122620,0,8201,1,2),(379163,40,NULL,4657,0,8201,0,1),(379164,40,NULL,4670,0,8201,1,2),(379165,41,NULL,4675,0,8201,0,1),(379166,41,NULL,5416,0,8201,1,2),(379167,42,NULL,101047,0,8201,0,1),(379168,43,NULL,5507,0,8201,0,1),(379169,43,NULL,4710,0,8201,1,2),(379170,44,NULL,7791,0,8201,0,1),(379171,44,NULL,4710,0,8201,1,2),(379172,45,NULL,73415,0,8201,0,1),(379173,46,NULL,4679,0,8201,0,1),(379174,46,NULL,4932,0,8201,1,2),(379175,47,NULL,4664,0,8201,0,1),(379176,47,NULL,4688,0,8201,1,2),(379177,47,NULL,107271,0,8201,2,3),(379178,48,NULL,5566,0,8201,0,1),(379179,48,NULL,4688,0,8201,1,2),(379180,48,NULL,6042,0,8201,2,3),(379181,48,NULL,4692,0,8201,3,4),(379182,48,NULL,4646,0,8201,4,5),(379183,48,NULL,34691,0,8201,5,6),(379184,48,NULL,4646,0,8201,6,7),(379185,48,NULL,80219,0,8201,7,8),(379186,49,NULL,5567,0,8201,0,1),(379187,49,NULL,5156,0,8201,1,2),(379188,49,NULL,22660,0,8201,2,3),(379189,50,NULL,5316,0,8201,0,1),(379190,50,NULL,81658,0,8201,1,2),(379191,51,NULL,5150,0,8201,0,1),(379192,51,NULL,4646,0,8201,1,2),(379193,51,NULL,19294,0,8201,2,3),(379194,52,NULL,4664,0,8201,0,1),(379195,52,NULL,4646,0,8201,1,2),(379196,52,NULL,4647,0,8201,2,3),(379197,52,NULL,25721,0,8201,3,4),(379198,1,NULL,94516,0,8202,0,1),(379199,1,NULL,5156,0,8202,1,2),(379200,1,NULL,5192,0,8202,2,3),(379201,1,NULL,10502,0,8202,3,4),(379202,2,NULL,5241,0,8202,0,1),(379203,2,NULL,5091,0,8202,1,2),(379204,2,NULL,7293,0,8202,2,3),(379205,3,NULL,4729,0,8202,0,1),(379206,3,NULL,5050,0,8202,1,2),(379207,3,NULL,24120,0,8202,2,3),(379208,4,NULL,100443,0,8202,0,1),(379209,4,NULL,99621,0,8202,1,2),(379210,5,NULL,4756,0,8202,0,1),(379211,5,NULL,4851,0,8202,1,2),(379212,5,NULL,21856,0,8202,2,3),(379213,6,NULL,4880,0,8202,0,1),(379214,6,NULL,122162,0,8202,1,2),(379215,7,NULL,4848,0,8202,0,1),(379216,7,NULL,12461,0,8202,1,2),(379217,8,NULL,4869,0,8202,0,1),(379218,8,NULL,137899,0,8202,1,2),(379219,9,NULL,5527,0,8202,0,1),(379220,9,NULL,11478,0,8202,1,2),(379221,9,NULL,4646,0,8202,2,3),(379222,9,NULL,11657,0,8202,3,4),(379223,10,NULL,32018,0,8202,0,1),(379224,10,NULL,158647,0,8202,1,2),(379225,11,NULL,4859,0,8202,0,1),(379226,11,NULL,5575,0,8202,1,2),(379227,11,NULL,8229,0,8202,2,3),(379228,12,NULL,7717,0,8202,0,1),(379229,12,NULL,4901,0,8202,1,2),(379230,12,NULL,158650,0,8202,2,3),(379231,13,NULL,4905,0,8202,0,1),(379232,13,NULL,150485,0,8202,1,2),(379233,13,NULL,10551,0,8202,2,3),(379234,14,NULL,5566,0,8202,0,1),(379235,14,NULL,5192,0,8202,1,2),(379236,14,NULL,11769,0,8202,2,3),(379237,14,NULL,71925,0,8202,3,4),(379238,14,NULL,4692,0,8202,4,5),(379239,14,NULL,12313,0,8202,5,6),(379240,14,NULL,4646,0,8202,6,7),(379241,14,NULL,12314,0,8202,7,8),(379242,15,NULL,4667,0,8202,0,1),(379243,15,NULL,5226,0,8202,1,2),(379244,15,NULL,158654,0,8202,2,3),(379245,16,NULL,4662,0,8202,0,1),(379246,16,NULL,20341,0,8202,1,2),(379247,17,NULL,4675,0,8202,0,1),(379248,17,NULL,158656,0,8202,1,2),(379249,18,NULL,4675,0,8202,0,1),(379250,18,NULL,5226,0,8202,1,2),(379251,18,NULL,132051,0,8202,2,3),(379252,19,NULL,4675,0,8202,0,1),(379253,19,NULL,6143,0,8202,1,2),(379254,19,NULL,130429,0,8202,2,3),(379255,20,NULL,11541,0,8202,0,1),(379256,20,NULL,10197,0,8202,1,2),(379257,20,NULL,115849,0,8202,2,3),(379258,21,NULL,4710,0,8202,0,1),(379259,21,NULL,6380,0,8202,1,2),(379260,21,NULL,73278,0,8202,2,3),(379261,21,NULL,14796,0,8202,3,4),(379262,22,NULL,4675,0,8202,0,1),(379263,22,NULL,4645,0,8202,1,2),(379264,22,NULL,7016,0,8202,2,3),(379265,22,NULL,147318,0,8202,3,4),(379266,23,NULL,58166,0,8202,0,1),(379267,23,NULL,147067,0,8202,1,2),(379268,24,NULL,9100,0,8202,0,1),(379269,24,NULL,9480,0,8202,1,2),(379270,25,NULL,4836,0,8202,0,1),(379271,25,NULL,5112,0,8202,1,2),(379272,25,NULL,133578,0,8202,2,3),(379273,26,NULL,5057,0,8202,0,1),(379274,26,NULL,4705,0,8202,1,2),(379275,26,NULL,4729,0,8202,2,3),(379276,26,NULL,122852,0,8202,3,4),(379277,27,NULL,5271,0,8202,0,1),(379278,27,NULL,27579,0,8202,1,2),(379279,28,NULL,4832,0,8202,0,1),(379280,28,NULL,5192,0,8202,1,2),(379281,28,NULL,4815,0,8202,2,3),(379282,28,NULL,5050,0,8202,3,4),(379283,28,NULL,106824,0,8202,4,5),(379284,29,NULL,72959,0,8202,0,1),(379285,29,NULL,4710,0,8202,1,2),(379286,29,NULL,4863,0,8202,2,3),(379287,29,NULL,114026,0,8202,3,4),(379288,30,NULL,5119,0,8202,0,1),(379289,30,NULL,17270,0,8202,1,2),(379290,31,NULL,5112,0,8202,0,1),(379291,31,NULL,154888,0,8202,1,2),(379292,32,NULL,4822,0,8202,0,1),(379293,32,NULL,72380,0,8202,1,2),(379294,33,NULL,4793,0,8202,0,1),(379295,33,NULL,26847,0,8202,1,2),(379296,34,NULL,120573,0,8202,0,1),(379297,34,NULL,143419,0,8202,1,2),(379298,35,NULL,4675,0,8202,0,1),(379299,35,NULL,5298,0,8202,1,2),(379300,35,NULL,157613,0,8202,2,3),(379301,36,NULL,8389,0,8202,0,1),(379302,36,NULL,4646,0,8202,1,2),(379303,36,NULL,23581,0,8202,2,3),(379304,37,NULL,73518,0,8202,0,1),(379305,37,NULL,105775,0,8202,1,2),(379306,37,NULL,26637,0,8202,2,3),(379307,37,NULL,76842,0,8202,3,4),(379308,38,NULL,5768,0,8202,0,1),(379309,38,NULL,4646,0,8202,1,2),(379310,38,NULL,145178,0,8202,2,3),(379311,39,NULL,4688,0,8202,0,1),(379312,39,NULL,40856,0,8202,1,2),(379313,39,NULL,13842,0,8202,2,3),(379314,40,NULL,7565,0,8202,0,1),(379315,40,NULL,4870,0,8202,1,2),(379316,41,NULL,73415,0,8202,0,1),(379317,41,NULL,158680,0,8202,1,2),(379318,42,NULL,108557,0,8202,0,1),(379319,42,NULL,137496,0,8202,1,2),(379320,43,NULL,5112,0,8202,0,1),(379321,43,NULL,4646,0,8202,1,2),(379322,43,NULL,96100,0,8202,2,3),(379323,44,NULL,4675,0,8202,0,1),(379324,44,NULL,5050,0,8202,1,2),(379325,44,NULL,12998,0,8202,2,3),(379326,45,NULL,158684,0,8202,0,1),(379327,45,NULL,158685,0,8202,1,2),(379328,46,NULL,4729,0,8202,0,1),(379329,46,NULL,4665,0,8202,1,2),(379330,46,NULL,75275,0,8202,2,3),(379331,47,NULL,6649,0,8202,0,1),(379332,47,NULL,26512,0,8202,1,2),(379333,48,NULL,4791,0,8202,0,1),(379334,48,NULL,4822,0,8202,1,2),(379335,48,NULL,75564,0,8202,2,3),(379336,49,NULL,10811,0,8202,0,1),(379337,49,NULL,6493,0,8202,1,2),(379338,49,NULL,4646,0,8202,2,3),(379339,49,NULL,92623,0,8202,3,4),(379340,49,NULL,4646,0,8202,4,5),(379341,49,NULL,158690,0,8202,5,6),(379342,50,NULL,4679,0,8202,0,1),(379343,50,NULL,19593,0,8202,1,2),(379344,51,NULL,143729,0,8202,0,1),(379345,51,NULL,114594,0,8202,1,2),(379346,52,NULL,14032,0,8202,0,1),(379347,52,NULL,111039,0,8202,1,2),(379348,52,NULL,23321,0,8202,2,3),(379349,53,NULL,4729,0,8202,0,1),(379350,53,NULL,110371,0,8202,1,2),(379351,54,NULL,7745,0,8202,0,1),(379352,54,NULL,4646,0,8202,1,2),(379353,54,NULL,7559,0,8202,2,3),(379354,55,NULL,4863,0,8202,0,1),(379355,55,NULL,4710,0,8202,1,2),(379356,55,NULL,5507,0,8202,2,3),(379357,55,NULL,5050,0,8202,3,4),(379358,55,NULL,9101,0,8202,4,5),(379359,56,NULL,4729,0,8202,0,1),(379360,56,NULL,4675,0,8202,1,2),(379361,56,NULL,7583,0,8202,2,3),(379362,57,NULL,13014,0,8202,0,1),(379363,57,NULL,158699,0,8202,1,2),(379364,58,NULL,4675,0,8202,0,1),(379365,58,NULL,4657,0,8202,1,2),(379366,58,NULL,4676,0,8202,2,3),(379367,58,NULL,115663,0,8202,3,4),(379368,59,NULL,4675,0,8202,0,1),(379369,59,NULL,4676,0,8202,1,2),(379370,59,NULL,4646,0,8202,2,3),(379371,59,NULL,4683,0,8202,3,4),(379372,59,NULL,5369,0,8202,4,5),(379373,1,NULL,6401,0,8203,0,1),(379374,1,NULL,6702,0,8203,1,2),(379375,1,NULL,7734,0,8203,2,3),(379376,2,NULL,4662,0,8203,0,1),(379377,2,NULL,25195,0,8203,1,2),(379378,3,NULL,129999,0,8203,0,1),(379379,3,NULL,158704,0,8203,1,2),(379380,4,NULL,57569,0,8203,0,1),(379381,4,NULL,15148,0,8203,1,2),(379382,5,NULL,114215,0,8203,0,1),(379383,5,NULL,23637,0,8203,1,2),(379384,6,NULL,4679,0,8203,0,1),(379385,6,NULL,114911,0,8203,1,2),(379386,7,NULL,4688,0,8203,0,1),(379387,7,NULL,7689,0,8203,1,2),(379388,8,NULL,6391,0,8203,0,1),(379389,8,NULL,155315,0,8203,1,2),(379390,8,NULL,99090,0,8203,2,3),(379391,8,NULL,10551,0,8203,3,4),(379392,9,NULL,108673,0,8203,0,1),(379393,9,NULL,4710,0,8203,1,2),(379394,9,NULL,9631,0,8203,2,3),(379395,10,NULL,4665,0,8203,0,1),(379396,10,NULL,4729,0,8203,1,2),(379397,10,NULL,4646,0,8203,2,3),(379398,10,NULL,121241,0,8203,3,4),(379399,11,NULL,10250,0,8203,0,1),(379400,11,NULL,129099,0,8203,1,2),(379401,12,NULL,5112,0,8203,0,1),(379402,12,NULL,5932,0,8203,1,2),(379403,12,NULL,158714,0,8203,2,3),(379404,13,NULL,4978,0,8203,0,1),(379405,13,NULL,17655,0,8203,1,2),(379406,14,NULL,5278,0,8203,0,1),(379407,14,NULL,89078,0,8203,1,2),(379408,14,NULL,73645,0,8203,2,3),(379409,15,NULL,7636,0,8203,0,1),(379410,15,NULL,4646,0,8203,1,2),(379411,15,NULL,158718,0,8203,2,3),(379412,16,NULL,4783,0,8203,0,1),(379413,16,NULL,4675,0,8203,1,2),(379414,16,NULL,31848,0,8203,2,3),(379415,16,NULL,5430,0,8203,3,4),(379416,16,NULL,8749,0,8203,4,5),(379417,16,NULL,158720,0,8203,5,6),(379418,17,NULL,4664,0,8203,0,1),(379419,17,NULL,4646,0,8203,1,2),(379420,17,NULL,41177,0,8203,2,3),(379421,18,NULL,73415,0,8203,0,1),(379422,18,NULL,4646,0,8203,1,2),(379423,18,NULL,4683,0,8203,2,3),(379424,18,NULL,5369,0,8203,3,4),(379425,19,NULL,4710,0,8203,0,1),(379426,19,NULL,104242,0,8203,1,2),(379427,19,NULL,5112,0,8203,2,3),(379428,19,NULL,4646,0,8203,3,4),(379429,19,NULL,122522,0,8203,4,5),(379430,20,NULL,5112,0,8203,0,1),(379431,20,NULL,17388,0,8203,1,2),(379432,21,NULL,119728,0,8203,0,1),(379433,21,NULL,158726,0,8203,1,2),(379434,22,NULL,5271,0,8203,0,1),(379435,22,NULL,4710,0,8203,1,2),(379436,22,NULL,132306,0,8203,2,3),(379437,23,NULL,17386,0,8203,0,1),(379438,23,NULL,7791,0,8203,1,2),(379439,23,NULL,57340,0,8203,2,3),(379440,23,NULL,120988,0,8203,3,4),(379441,24,NULL,5271,0,8203,0,1),(379442,24,NULL,4646,0,8203,1,2),(379443,24,NULL,39569,0,8203,2,3),(379444,25,NULL,4675,0,8203,0,1),(379445,25,NULL,76756,0,8203,1,2),(379446,26,NULL,4864,0,8203,0,1),(379447,26,NULL,77048,0,8203,1,2),(379448,27,NULL,4793,0,8203,0,1),(379449,27,NULL,5112,0,8203,1,2),(379450,27,NULL,4646,0,8203,2,3),(379451,27,NULL,4647,0,8203,3,4),(379452,27,NULL,5234,0,8203,4,5),(379453,28,NULL,158734,0,8203,0,1),(379454,28,NULL,16137,0,8203,1,2),(379455,29,NULL,4837,0,8203,0,1),(379456,29,NULL,73354,0,8203,1,2),(379457,29,NULL,130318,0,8203,2,3),(379458,30,NULL,4675,0,8203,0,1),(379459,30,NULL,7134,0,8203,1,2),(379460,30,NULL,120764,0,8203,2,3),(379461,31,NULL,5795,0,8203,0,1),(379462,31,NULL,9575,0,8203,1,2),(379463,32,NULL,58112,0,8203,0,1),(379464,32,NULL,114298,0,8203,1,2),(379465,33,NULL,4664,0,8203,0,1),(379466,33,NULL,23543,0,8203,1,2),(379467,34,NULL,4710,0,8203,0,1),(379468,34,NULL,6199,0,8203,1,2),(379469,35,NULL,4729,0,8203,0,1),(379470,35,NULL,137599,0,8203,1,2),(379471,36,NULL,9189,0,8203,0,1),(379472,36,NULL,158741,0,8203,1,2),(379473,36,NULL,24030,0,8203,2,3),(379474,37,NULL,7565,0,8203,0,1),(379475,37,NULL,10307,0,8203,1,2),(379476,38,NULL,5271,0,8203,0,1),(379477,38,NULL,158744,0,8203,1,2),(379478,39,NULL,4729,0,8203,0,1),(379479,39,NULL,5030,0,8203,1,2),(379480,39,NULL,4682,0,8203,2,3),(379481,39,NULL,144581,0,8203,3,4),(379482,40,NULL,4710,0,8203,0,1),(379483,40,NULL,6832,0,8203,1,2),(379484,40,NULL,86066,0,8203,2,3),(379485,41,NULL,5208,0,8203,0,1),(379486,41,NULL,5050,0,8203,1,2),(379487,41,NULL,19413,0,8203,2,3),(379488,42,NULL,7791,0,8203,0,1),(379489,42,NULL,5237,0,8203,1,2),(379490,43,NULL,56969,0,8203,0,1),(379491,43,NULL,121149,0,8203,1,2),(379492,44,NULL,9233,0,8203,0,1),(379493,44,NULL,158751,0,8203,1,2),(379494,45,NULL,5932,0,8203,0,1),(379495,45,NULL,10250,0,8203,1,2),(379496,45,NULL,10267,0,8203,2,3),(379497,46,NULL,4675,0,8203,0,1),(379498,46,NULL,23637,0,8203,1,2),(379499,47,NULL,113871,0,8203,0,1),(379500,47,NULL,158754,0,8203,1,2),(379501,48,NULL,4675,0,8203,0,1),(379502,48,NULL,5030,0,8203,1,2),(379503,48,NULL,158756,0,8203,2,3),(379504,49,NULL,5156,0,8203,0,1),(379505,49,NULL,24856,0,8203,1,2),(379506,50,NULL,4845,0,8203,0,1),(379507,50,NULL,33542,0,8203,1,2),(379508,51,NULL,6778,0,8203,0,1),(379509,51,NULL,4670,0,8203,1,2),(379510,51,NULL,12641,0,8203,2,3),(379511,52,NULL,4665,0,8203,0,1),(379512,52,NULL,4645,0,8203,1,2),(379513,52,NULL,6156,0,8203,2,3),(379514,53,NULL,5271,0,8203,0,1),(379515,53,NULL,11805,0,8203,1,2),(379516,53,NULL,4710,0,8203,2,3),(379517,53,NULL,123690,0,8203,3,4),(379518,54,NULL,5507,0,8203,0,1),(379519,54,NULL,4837,0,8203,1,2),(379520,54,NULL,32187,0,8203,2,3),(379521,55,NULL,4675,0,8203,0,1),(379522,55,NULL,5119,0,8203,1,2),(379523,55,NULL,32449,0,8203,2,3),(379524,56,NULL,17386,0,8203,0,1),(379525,56,NULL,158764,0,8203,1,2),(379526,57,NULL,4729,0,8203,0,1),(379527,57,NULL,4646,0,8203,1,2),(379528,57,NULL,4647,0,8203,2,3),(379529,57,NULL,8847,0,8203,3,4),(379530,58,NULL,108673,0,8203,0,1),(379531,58,NULL,4646,0,8203,1,2),(379532,58,NULL,60739,0,8203,2,3),(379533,59,NULL,4664,0,8203,0,1),(379534,59,NULL,158768,0,8203,1,2),(379535,60,NULL,73033,0,8203,0,1),(379536,60,NULL,4710,0,8203,1,2),(379537,60,NULL,9109,0,8203,2,3),(379538,61,NULL,4729,0,8203,0,1),(379539,61,NULL,4688,0,8203,1,2),(379540,61,NULL,133248,0,8203,2,3),(379541,62,NULL,5271,0,8203,0,1),(379542,62,NULL,52449,0,8203,1,2),(379543,63,NULL,4710,0,8203,0,1),(379544,63,NULL,4646,0,8203,1,2),(379545,63,NULL,9818,0,8203,2,3),(379546,64,NULL,4822,0,8203,0,1),(379547,64,NULL,4791,0,8203,1,2),(379548,64,NULL,13896,0,8203,2,3),(379549,65,NULL,5112,0,8203,0,1),(379550,65,NULL,58109,0,8203,1,2),(379551,65,NULL,158773,0,8203,2,3),(379552,66,NULL,9524,0,8203,0,1),(379553,66,NULL,5150,0,8203,1,2),(379554,66,NULL,57370,0,8203,2,3),(379555,67,NULL,4793,0,8203,0,1),(379556,67,NULL,5271,0,8203,1,2),(379557,67,NULL,158776,0,8203,2,3),(379558,68,NULL,5208,0,8203,0,1),(379559,68,NULL,4688,0,8203,1,2),(379560,68,NULL,114606,0,8203,2,3),(379561,69,NULL,4662,0,8203,0,1),(379562,69,NULL,6787,0,8203,1,2),(379563,69,NULL,51545,0,8203,2,3),(379564,69,NULL,158779,0,8203,3,4),(379565,70,NULL,5097,0,8203,0,1),(379566,70,NULL,22398,0,8203,1,2),(379567,71,NULL,5192,0,8203,0,1),(379568,71,NULL,4702,0,8203,1,2),(379569,71,NULL,26821,0,8203,2,3),(379570,72,NULL,17386,0,8203,0,1),(379571,72,NULL,110027,0,8203,1,2),(379572,72,NULL,82370,0,8203,2,3),(379573,73,NULL,4675,0,8203,0,1),(379574,73,NULL,5119,0,8203,1,2),(379575,73,NULL,4646,0,8203,2,3),(379576,73,NULL,4647,0,8203,3,4),(379577,73,NULL,6303,0,8203,4,5),(379578,74,NULL,8168,0,8203,0,1),(379579,74,NULL,6245,0,8203,1,2),(379580,74,NULL,17900,0,8203,2,3),(379581,74,NULL,4646,0,8203,3,4),(379582,74,NULL,7967,0,8203,4,5),(379583,75,NULL,4822,0,8203,0,1),(379584,75,NULL,4729,0,8203,1,2),(379585,75,NULL,5762,0,8203,2,3),(379586,76,NULL,4675,0,8203,0,1),(379587,76,NULL,127185,0,8203,1,2),(379588,77,NULL,4675,0,8203,0,1),(379589,77,NULL,148212,0,8203,1,2),(379590,78,NULL,4729,0,8203,0,1),(379591,78,NULL,4692,0,8203,1,2),(379592,78,NULL,18060,0,8203,2,3),(379593,79,NULL,13011,0,8203,0,1),(379594,79,NULL,17386,0,8203,1,2),(379595,79,NULL,12704,0,8203,2,3),(379596,1,NULL,72896,0,8204,0,1),(379597,1,NULL,109842,0,8204,1,2),(379598,2,NULL,4905,0,8204,0,1),(379599,2,NULL,4675,0,8204,1,2),(379600,2,NULL,12414,0,8204,2,3),(379601,3,NULL,73518,0,8204,0,1),(379602,3,NULL,4864,0,8204,1,2),(379603,3,NULL,108036,0,8204,2,3),(379604,4,NULL,9541,0,8204,0,1),(379605,4,NULL,5112,0,8204,1,2),(379606,4,NULL,4646,0,8204,2,3),(379607,4,NULL,9073,0,8204,3,4),(379608,5,NULL,6583,0,8204,0,1),(379609,5,NULL,4676,0,8204,1,2),(379610,5,NULL,5050,0,8204,2,3),(379611,5,NULL,11443,0,8204,3,4),(379612,6,NULL,4682,0,8204,0,1),(379613,6,NULL,5156,0,8204,1,2),(379614,6,NULL,155971,0,8204,2,3),(379615,7,NULL,4688,0,8204,0,1),(379616,7,NULL,32459,0,8204,1,2),(379617,8,NULL,17386,0,8204,0,1),(379618,8,NULL,4710,0,8204,1,2),(379619,8,NULL,128051,0,8204,2,3),(379620,9,NULL,4756,0,8204,0,1),(379621,9,NULL,53333,0,8204,1,2),(379622,10,NULL,4688,0,8204,0,1),(379623,10,NULL,4646,0,8204,1,2),(379624,10,NULL,115211,0,8204,2,3),(379625,11,NULL,4965,0,8204,0,1),(379626,11,NULL,4688,0,8204,1,2),(379627,11,NULL,104438,0,8204,2,3),(379628,12,NULL,8801,0,8204,0,1),(379629,12,NULL,4863,0,8204,1,2),(379630,12,NULL,4646,0,8204,2,3),(379631,12,NULL,119571,0,8204,3,4),(379632,13,NULL,113871,0,8204,0,1),(379633,13,NULL,4646,0,8204,1,2),(379634,13,NULL,4647,0,8204,2,3),(379635,13,NULL,8902,0,8204,3,4),(379636,14,NULL,4675,0,8204,0,1),(379637,14,NULL,5226,0,8204,1,2),(379638,14,NULL,154712,0,8204,2,3),(379639,15,NULL,5150,0,8204,0,1),(379640,15,NULL,5773,0,8204,1,2),(379641,16,NULL,4837,0,8204,0,1),(379642,16,NULL,11049,0,8204,1,2),(379643,17,NULL,7040,0,8204,0,1),(379644,17,NULL,4710,0,8204,1,2),(379645,17,NULL,148051,0,8204,2,3),(379646,18,NULL,4675,0,8204,0,1),(379647,18,NULL,4646,0,8204,1,2),(379648,18,NULL,22877,0,8204,2,3),(379649,19,NULL,4710,0,8204,0,1),(379650,19,NULL,7791,0,8204,1,2),(379651,19,NULL,104042,0,8204,2,3),(379652,20,NULL,4793,0,8204,0,1),(379653,20,NULL,39580,0,8204,1,2),(379654,20,NULL,32816,0,8204,2,3),(379655,21,NULL,5112,0,8204,0,1),(379656,21,NULL,7791,0,8204,1,2),(379657,21,NULL,5050,0,8204,2,3),(379658,21,NULL,6636,0,8204,3,4),(379659,22,NULL,4729,0,8204,0,1),(379660,22,NULL,5150,0,8204,1,2),(379661,22,NULL,4646,0,8204,2,3),(379662,22,NULL,7128,0,8204,3,4),(379663,23,NULL,73217,0,8204,0,1),(379664,23,NULL,12299,0,8204,1,2),(379665,24,NULL,4710,0,8204,0,1),(379666,24,NULL,9559,0,8204,1,2),(379667,25,NULL,100369,0,8204,0,1),(379668,25,NULL,4818,0,8204,1,2),(379669,27,NULL,4710,0,8204,0,1),(379670,27,NULL,4793,0,8204,1,2),(379671,27,NULL,4646,0,8204,2,3),(379672,27,NULL,4647,0,8204,3,4),(379673,27,NULL,25187,0,8204,4,5),(379674,28,NULL,6325,0,8204,0,1),(379675,28,NULL,99082,0,8204,1,2),(379676,29,NULL,4729,0,8204,0,1),(379677,29,NULL,4646,0,8204,1,2),(379678,29,NULL,81118,0,8204,2,3),(379679,30,NULL,5226,0,8204,0,1),(379680,30,NULL,4675,0,8204,1,2),(379681,30,NULL,4646,0,8204,2,3),(379682,30,NULL,17708,0,8204,3,4),(379683,31,NULL,4837,0,8204,0,1),(379684,31,NULL,158815,0,8204,1,2),(379685,31,NULL,38283,0,8204,2,3),(379686,1,NULL,124943,0,8205,0,1),(379687,1,NULL,12306,0,8205,1,2),(379688,2,NULL,57378,0,8205,0,1),(379689,3,NULL,4688,0,8205,0,1),(379690,3,NULL,4729,0,8205,1,2),(379691,4,NULL,4710,0,8205,0,1),(379692,4,NULL,5869,0,8205,1,2),(379693,4,NULL,118914,0,8205,2,3),(379694,5,NULL,4822,0,8205,0,1),(379695,6,NULL,4793,0,8205,0,1),(379696,6,NULL,57955,0,8205,1,2),(379697,7,NULL,9541,0,8205,0,1),(379698,7,NULL,9635,0,8205,1,2),(379699,8,NULL,4729,0,8205,0,1),(379700,8,NULL,9017,0,8205,1,2),(379701,8,NULL,4669,0,8205,2,3),(379702,8,NULL,6688,0,8205,3,4),(379703,9,NULL,4837,0,8205,0,1),(379704,9,NULL,57340,0,8205,1,2),(379705,10,NULL,5111,0,8205,0,1),(379706,10,NULL,5112,0,8205,1,2),(379707,11,NULL,5156,0,8205,0,1),(379708,12,NULL,57979,0,8205,0,1),(379709,13,NULL,4676,0,8205,0,1),(379710,14,NULL,5112,0,8205,0,1),(379711,14,NULL,4710,0,8205,1,2),(379712,15,NULL,5112,0,8205,0,1),(379713,16,NULL,4863,0,8205,0,1),(379714,16,NULL,5271,0,8205,1,2),(379715,17,NULL,60022,0,8205,0,1),(379716,17,NULL,106431,0,8205,1,2),(379717,18,NULL,4657,0,8205,0,1),(379718,18,NULL,4755,0,8205,1,2),(379719,19,NULL,4822,0,8205,0,1),(379720,19,NULL,4645,0,8205,1,2),(379721,20,NULL,4859,0,8205,0,1),(379722,20,NULL,4827,0,8205,1,2),(379723,20,NULL,6604,0,8205,2,3),(379724,21,NULL,5311,0,8205,0,1),(379725,21,NULL,52920,0,8205,1,2),(379726,22,NULL,4932,0,8205,0,1),(379727,22,NULL,5897,0,8205,1,2),(379728,23,NULL,4662,0,8205,0,1),(379729,23,NULL,5050,0,8205,1,2),(379730,23,NULL,24274,0,8205,2,3),(379731,24,NULL,4661,0,8205,0,1),(379732,24,NULL,5027,0,8205,1,2),(379733,24,NULL,54124,0,8205,2,3),(379734,25,NULL,4755,0,8205,0,1),(379735,25,NULL,5226,0,8205,1,2),(379736,25,NULL,4676,0,8205,2,3),(379737,25,NULL,76462,0,8205,3,4),(379738,26,NULL,5056,0,8205,0,1),(379739,26,NULL,4646,0,8205,1,2),(379740,26,NULL,158831,0,8205,2,3),(379741,27,NULL,4895,0,8205,0,1),(379742,27,NULL,4907,0,8205,1,2),(379743,27,NULL,113647,0,8205,2,3),(379744,28,NULL,117118,0,8205,0,1),(379745,28,NULL,4679,0,8205,1,2),(379746,28,NULL,24060,0,8205,2,3),(379747,29,NULL,4756,0,8205,0,1),(379748,29,NULL,5226,0,8205,1,2),(379749,29,NULL,76580,0,8205,2,3),(379750,30,NULL,4675,0,8205,0,1),(379751,30,NULL,158836,0,8205,1,2),(379752,31,NULL,4665,0,8205,0,1),(379753,31,NULL,158838,0,8205,1,2),(379754,32,NULL,4859,0,8205,0,1),(379755,32,NULL,7443,0,8205,1,2),(379756,32,NULL,24589,0,8205,2,3),(379757,33,NULL,4676,0,8205,0,1),(379758,33,NULL,4756,0,8205,1,2),(379759,33,NULL,51862,0,8205,2,3),(379760,34,NULL,4675,0,8205,0,1),(379761,34,NULL,4932,0,8205,1,2),(379762,34,NULL,136265,0,8205,2,3),(379763,35,NULL,4688,0,8205,0,1),(379764,35,NULL,4729,0,8205,1,2),(379765,35,NULL,130125,0,8205,2,3),(379766,36,NULL,4675,0,8205,0,1),(379767,36,NULL,5751,0,8205,1,2),(379768,36,NULL,154321,0,8205,2,3),(379769,37,NULL,5733,0,8205,0,1),(379770,37,NULL,6583,0,8205,1,2),(379771,37,NULL,63358,0,8205,2,3),(379772,38,NULL,4880,0,8205,0,1),(379773,38,NULL,4662,0,8205,1,2),(379774,38,NULL,27089,0,8205,2,3),(379775,39,NULL,4688,0,8205,0,1),(379776,39,NULL,158846,0,8205,1,2),(379777,40,NULL,5690,0,8205,0,1),(379778,40,NULL,5192,0,8205,1,2),(379779,40,NULL,6583,0,8205,2,3),(379780,40,NULL,158848,0,8205,3,4),(379781,41,NULL,4657,0,8205,0,1),(379782,41,NULL,4783,0,8205,1,2),(379783,41,NULL,4646,0,8205,2,3),(379784,41,NULL,13680,0,8205,3,4),(379785,42,NULL,4645,0,8205,0,1),(379786,42,NULL,117619,0,8205,1,2),(379787,43,NULL,6688,0,8205,0,1),(379788,43,NULL,123447,0,8205,1,2),(379789,44,NULL,4661,0,8205,0,1),(379790,44,NULL,116626,0,8205,1,2),(379791,45,NULL,4756,0,8205,0,1),(379792,45,NULL,4646,0,8205,1,2),(379793,45,NULL,158852,0,8205,2,3),(379794,1,NULL,4880,0,8206,0,1),(379795,1,NULL,5056,0,8206,1,2),(379796,1,NULL,53083,0,8206,2,3),(379797,2,NULL,4744,0,8206,0,1),(379798,2,NULL,4688,0,8206,1,2),(379799,2,NULL,4905,0,8206,2,3),(379800,2,NULL,5090,0,8206,3,4),(379801,2,NULL,13892,0,8206,4,5),(379802,2,NULL,4692,0,8206,5,6),(379803,2,NULL,4646,0,8206,6,7),(379804,2,NULL,79989,0,8206,7,8),(379805,3,NULL,4962,0,8206,0,1),(379806,3,NULL,4661,0,8206,1,2),(379807,3,NULL,76498,0,8206,2,3),(379808,4,NULL,5246,0,8206,0,1),(379809,4,NULL,4675,0,8206,1,2),(379810,4,NULL,4646,0,8206,2,3),(379811,4,NULL,7128,0,8206,3,4),(379812,5,NULL,4769,0,8206,0,1),(379813,5,NULL,4664,0,8206,1,2),(379814,5,NULL,8334,0,8206,2,3),(379815,5,NULL,21032,0,8206,3,4),(379816,6,NULL,4665,0,8206,0,1),(379817,6,NULL,115180,0,8206,1,2),(379818,7,NULL,4675,0,8206,0,1),(379819,7,NULL,4646,0,8206,1,2),(379820,7,NULL,11996,0,8206,2,3),(379821,8,NULL,4665,0,8206,0,1),(379822,8,NULL,13732,0,8206,1,2),(379823,8,NULL,20384,0,8206,2,3),(379824,9,NULL,7134,0,8206,0,1),(379825,9,NULL,7752,0,8206,1,2),(379826,9,NULL,4646,0,8206,2,3),(379827,9,NULL,85613,0,8206,3,4),(379828,10,NULL,5150,0,8206,0,1),(379829,10,NULL,10062,0,8206,1,2),(379830,11,NULL,7468,0,8206,0,1),(379831,11,NULL,4646,0,8206,1,2),(379832,11,NULL,4683,0,8206,2,3),(379833,11,NULL,5369,0,8206,3,4),(379834,12,NULL,4822,0,8206,0,1),(379835,12,NULL,4646,0,8206,1,2),(379836,12,NULL,158865,0,8206,2,3),(379837,13,NULL,4676,0,8206,0,1),(379838,13,NULL,7565,0,8206,1,2),(379839,13,NULL,4646,0,8206,2,3),(379840,13,NULL,150146,0,8206,3,4),(379841,13,NULL,31989,0,8206,4,5),(379842,13,NULL,92250,0,8206,5,6),(379843,14,NULL,4729,0,8206,0,1),(379844,14,NULL,4645,0,8206,1,2),(379845,14,NULL,115849,0,8206,2,3),(379846,15,NULL,4859,0,8206,0,1),(379847,15,NULL,8250,0,8206,1,2),(379848,15,NULL,158869,0,8206,2,3),(379849,16,NULL,11192,0,8206,0,1),(379850,16,NULL,4675,0,8206,1,2),(379851,16,NULL,152124,0,8206,2,3),(379852,17,NULL,4675,0,8206,0,1),(379853,17,NULL,153657,0,8206,1,2),(379854,18,NULL,4880,0,8206,0,1),(379855,18,NULL,7035,0,8206,1,2),(379856,18,NULL,158872,0,8206,2,3),(379857,19,NULL,4665,0,8206,0,1),(379858,19,NULL,13903,0,8206,1,2),(379859,19,NULL,52749,0,8206,2,3),(379860,20,NULL,4676,0,8206,0,1),(379861,20,NULL,9459,0,8206,1,2),(379862,20,NULL,9111,0,8206,2,3),(379863,21,NULL,4932,0,8206,0,1),(379864,21,NULL,4646,0,8206,1,2),(379865,21,NULL,4647,0,8206,2,3),(379866,21,NULL,13085,0,8206,3,4),(379867,22,NULL,5030,0,8206,0,1),(379868,22,NULL,4859,0,8206,1,2),(379869,22,NULL,91889,0,8206,2,3),(379870,23,NULL,5842,0,8206,0,1),(379871,23,NULL,6042,0,8206,1,2),(379872,23,NULL,4646,0,8206,2,3),(379873,23,NULL,123130,0,8206,3,4),(379874,24,NULL,6352,0,8206,0,1),(379875,24,NULL,8051,0,8206,1,2),(379876,25,NULL,4664,0,8206,0,1),(379877,25,NULL,91537,0,8206,1,2),(379878,26,NULL,4973,0,8206,0,1),(379879,26,NULL,115264,0,8206,1,2),(379880,27,NULL,4827,0,8206,0,1),(379881,27,NULL,136754,0,8206,1,2),(379882,28,NULL,4756,0,8206,0,1),(379883,28,NULL,4646,0,8206,1,2),(379884,28,NULL,4647,0,8206,2,3),(379885,28,NULL,20768,0,8206,3,4),(379886,29,NULL,4742,0,8206,0,1),(379887,29,NULL,4676,0,8206,1,2),(379888,29,NULL,4646,0,8206,2,3),(379889,29,NULL,4647,0,8206,3,4),(379890,29,NULL,11228,0,8206,4,5),(379891,30,NULL,4675,0,8206,0,1),(379892,30,NULL,52370,0,8206,1,2),(379893,30,NULL,4646,0,8206,2,3),(379894,30,NULL,119086,0,8206,3,4),(379895,31,NULL,4675,0,8206,0,1),(379896,31,NULL,5050,0,8206,1,2),(379897,31,NULL,8091,0,8206,2,3),(379898,32,NULL,4729,0,8206,0,1),(379899,32,NULL,15797,0,8206,1,2),(379900,33,NULL,4679,0,8206,0,1),(379901,33,NULL,130298,0,8206,1,2),(379902,34,NULL,4978,0,8206,0,1),(379903,34,NULL,115818,0,8206,1,2),(379904,35,NULL,7016,0,8206,0,1),(379905,35,NULL,5226,0,8206,1,2),(379906,35,NULL,132939,0,8206,2,3),(379907,36,NULL,8740,0,8206,0,1),(379908,36,NULL,158887,0,8206,1,2),(379909,37,NULL,4675,0,8206,0,1),(379910,37,NULL,5489,0,8206,1,2),(379911,38,NULL,7745,0,8206,0,1),(379912,38,NULL,4646,0,8206,1,2),(379913,38,NULL,4647,0,8206,2,3),(379914,38,NULL,20768,0,8206,3,4),(379915,39,NULL,5246,0,8206,0,1),(379916,39,NULL,4675,0,8206,1,2),(379917,39,NULL,102813,0,8206,2,3),(379918,39,NULL,4646,0,8206,3,4),(379919,39,NULL,7128,0,8206,4,5),(379920,40,NULL,4822,0,8206,0,1),(379921,40,NULL,5302,0,8206,1,2),(379922,40,NULL,5873,0,8206,2,3),(379923,41,NULL,4676,0,8206,0,1),(379924,41,NULL,5050,0,8206,1,2),(379925,41,NULL,76460,0,8206,2,3),(379926,42,NULL,4859,0,8206,0,1),(379927,42,NULL,7443,0,8206,1,2),(379928,42,NULL,6143,0,8206,2,3),(379929,42,NULL,35870,0,8206,3,4),(379930,43,NULL,4669,0,8206,0,1),(379931,43,NULL,115442,0,8206,1,2),(379932,44,NULL,4907,0,8206,0,1),(379933,44,NULL,32299,0,8206,1,2),(379934,45,NULL,4661,0,8206,0,1),(379935,45,NULL,4646,0,8206,1,2),(379936,45,NULL,36353,0,8206,2,3),(379937,46,NULL,5527,0,8206,0,1),(379938,46,NULL,158895,0,8206,1,2),(379939,1,NULL,4787,0,8207,0,1),(379940,1,NULL,57239,0,8207,1,2),(379941,2,NULL,6250,0,8207,0,1),(379942,2,NULL,134254,0,8207,1,2),(379943,3,NULL,5787,0,8207,0,1),(379944,3,NULL,158899,0,8207,1,2),(379945,4,NULL,4688,0,8207,0,1),(379946,4,NULL,140851,0,8207,1,2),(379947,4,NULL,5050,0,8207,2,3),(379948,4,NULL,15813,0,8207,3,4),(379949,5,NULL,4676,0,8207,0,1),(379950,5,NULL,115269,0,8207,1,2),(379951,6,NULL,4662,0,8207,0,1),(379952,6,NULL,154304,0,8207,1,2),(379953,6,NULL,158902,0,8207,2,3),(379954,7,NULL,4652,0,8207,0,1),(379955,7,NULL,82432,0,8207,1,2),(379956,8,NULL,4851,0,8207,0,1),(379957,8,NULL,8928,0,8207,1,2),(379958,9,NULL,4688,0,8207,0,1),(379959,9,NULL,26558,0,8207,1,2),(379960,10,NULL,5226,0,8207,0,1),(379961,10,NULL,5751,0,8207,1,2),(379962,10,NULL,5119,0,8207,2,3),(379963,10,NULL,21609,0,8207,3,4),(379964,11,NULL,5316,0,8207,0,1),(379965,11,NULL,158908,0,8207,1,2),(379966,12,NULL,4675,0,8207,0,1),(379967,12,NULL,13282,0,8207,1,2),(379968,13,NULL,9993,0,8207,0,1),(379969,13,NULL,4675,0,8207,1,2),(379970,13,NULL,5897,0,8207,2,3),(379971,14,NULL,4859,0,8207,0,1),(379972,14,NULL,4662,0,8207,1,2),(379973,14,NULL,158910,0,8207,2,3),(379974,15,NULL,4822,0,8207,0,1),(379975,15,NULL,4646,0,8207,1,2),(379976,15,NULL,9818,0,8207,2,3),(379977,16,NULL,4845,0,8207,0,1),(379978,16,NULL,147936,0,8207,1,2),(379979,17,NULL,4645,0,8207,0,1),(379980,17,NULL,10267,0,8207,1,2),(379981,18,NULL,4729,0,8207,0,1),(379982,18,NULL,4675,0,8207,1,2),(379983,18,NULL,4676,0,8207,2,3),(379984,18,NULL,114776,0,8207,3,4),(379985,19,NULL,4675,0,8207,0,1),(379986,19,NULL,52116,0,8207,1,2),(379987,20,NULL,9055,0,8207,0,1),(379988,20,NULL,9292,0,8207,1,2),(379989,21,NULL,4676,0,8207,0,1),(379990,21,NULL,4646,0,8207,1,2),(379991,21,NULL,4647,0,8207,2,3),(379992,21,NULL,20954,0,8207,3,4),(379993,22,NULL,4675,0,8207,0,1),(379994,22,NULL,26391,0,8207,1,2),(379995,23,NULL,4662,0,8207,0,1),(379996,23,NULL,4646,0,8207,1,2),(379997,23,NULL,4647,0,8207,2,3),(379998,23,NULL,52032,0,8207,3,4),(379999,24,NULL,4661,0,8207,0,1),(380000,24,NULL,29103,0,8207,1,2),(380001,25,NULL,4880,0,8207,0,1),(380002,25,NULL,4965,0,8207,1,2),(380003,25,NULL,119216,0,8207,2,3),(380004,26,NULL,8334,0,8207,0,1),(380005,26,NULL,86644,0,8207,1,2),(380006,27,NULL,4793,0,8207,0,1),(380007,27,NULL,122111,0,8207,1,2),(380008,28,NULL,5112,0,8207,0,1),(380009,28,NULL,9233,0,8207,1,2),(380010,28,NULL,5234,0,8207,2,3),(380011,30,NULL,4710,0,8207,0,1),(380012,30,NULL,4793,0,8207,1,2),(380013,30,NULL,99912,0,8207,2,3),(380014,31,NULL,7745,0,8207,0,1),(380015,31,NULL,5864,0,8207,1,2),(380016,32,NULL,5383,0,8207,0,1),(380017,32,NULL,4646,0,8207,1,2),(380018,32,NULL,4647,0,8207,2,3),(380019,32,NULL,113687,0,8207,3,4),(380020,33,NULL,120573,0,8207,0,1),(380021,33,NULL,15797,0,8207,1,2),(380022,34,NULL,93911,0,8207,0,1),(380023,34,NULL,6325,0,8207,1,2),(380024,34,NULL,123579,0,8207,2,3),(380025,35,NULL,4664,0,8207,0,1),(380026,35,NULL,6245,0,8207,1,2),(380027,35,NULL,106265,0,8207,2,3),(380028,36,NULL,4652,0,8207,0,1),(380029,36,NULL,5146,0,8207,1,2),(380030,36,NULL,129284,0,8207,2,3),(380031,37,NULL,10625,0,8207,0,1),(380032,37,NULL,7791,0,8207,1,2),(380033,37,NULL,147501,0,8207,2,3),(380034,38,NULL,113871,0,8207,0,1),(380035,38,NULL,5050,0,8207,1,2),(380036,38,NULL,23914,0,8207,2,3),(380037,39,NULL,5246,0,8207,0,1),(380038,39,NULL,116612,0,8207,1,2),(380039,40,NULL,5507,0,8207,0,1),(380040,40,NULL,7791,0,8207,1,2),(380041,40,NULL,78264,0,8207,2,3),(380042,41,NULL,4710,0,8207,0,1),(380043,41,NULL,73033,0,8207,1,2),(380044,41,NULL,32459,0,8207,2,3),(380045,42,NULL,5271,0,8207,0,1),(380046,42,NULL,158935,0,8207,1,2),(380047,43,NULL,115620,0,8207,0,1),(380048,43,NULL,10511,0,8207,1,2),(380049,44,NULL,104146,0,8207,0,1),(380050,44,NULL,5050,0,8207,1,2),(380051,44,NULL,158938,0,8207,2,3),(380052,45,NULL,73415,0,8207,0,1),(380053,45,NULL,4710,0,8207,1,2),(380054,45,NULL,5869,0,8207,2,3),(380055,45,NULL,11234,0,8207,3,4),(380056,46,NULL,5150,0,8207,0,1),(380057,46,NULL,4675,0,8207,1,2),(380058,46,NULL,4645,0,8207,2,3),(380059,46,NULL,4646,0,8207,3,4),(380060,46,NULL,158941,0,8207,4,5),(380061,47,NULL,4889,0,8207,0,1),(380062,47,NULL,4675,0,8207,1,2),(380063,47,NULL,4646,0,8207,2,3),(380064,47,NULL,6956,0,8207,3,4),(380065,49,NULL,5003,0,8207,0,1),(380066,49,NULL,5150,0,8207,1,2),(380067,49,NULL,4646,0,8207,2,3),(380068,49,NULL,112520,0,8207,3,4),(380069,50,NULL,4710,0,8207,0,1),(380070,50,NULL,21645,0,8207,1,2),(380071,51,NULL,4837,0,8207,0,1),(380072,51,NULL,4683,0,8207,1,2),(380073,51,NULL,31451,0,8207,2,3),(380074,52,NULL,4664,0,8207,0,1),(380075,52,NULL,4646,0,8207,1,2),(380076,52,NULL,4683,0,8207,2,3),(380077,52,NULL,5369,0,8207,3,4),(380078,53,NULL,4675,0,8207,0,1),(380079,53,NULL,158946,0,8207,1,2),(380080,54,NULL,4664,0,8207,0,1),(380081,54,NULL,4646,0,8207,1,2),(380082,54,NULL,31857,0,8207,2,3),(380083,55,NULL,106398,0,8207,0,1),(380084,55,NULL,4837,0,8207,1,2),(380085,55,NULL,53815,0,8207,2,3),(380086,56,NULL,73033,0,8207,0,1),(380087,56,NULL,4864,0,8207,1,2),(380088,56,NULL,4646,0,8207,2,3),(380089,56,NULL,4647,0,8207,3,4),(380090,56,NULL,36475,0,8207,4,5),(380091,57,NULL,57617,0,8207,0,1),(380092,57,NULL,4710,0,8207,1,2),(380093,57,NULL,119696,0,8207,2,3),(380094,58,NULL,5226,0,8207,0,1),(380095,58,NULL,120167,0,8207,1,2),(380096,59,NULL,4816,0,8207,0,1),(380097,59,NULL,4682,0,8207,1,2),(380098,59,NULL,24589,0,8207,2,3),(380099,60,NULL,4710,0,8207,0,1),(380100,60,NULL,21246,0,8207,1,2),(380101,61,NULL,4729,0,8207,0,1),(380102,61,NULL,153980,0,8207,1,2),(380103,1,NULL,9233,0,8208,0,1),(380104,1,NULL,158955,0,8208,1,2),(380105,2,NULL,4688,0,8208,0,1),(380106,2,NULL,4646,0,8208,1,2),(380107,2,NULL,6956,0,8208,2,3),(380108,3,NULL,103139,0,8208,0,1),(380109,3,NULL,6195,0,8208,1,2),(380110,3,NULL,26588,0,8208,2,3),(380111,4,NULL,4710,0,8208,0,1),(380112,4,NULL,87120,0,8208,1,2),(380113,5,NULL,4675,0,8208,0,1),(380114,5,NULL,101871,0,8208,1,2),(380115,5,NULL,104042,0,8208,2,3),(380116,6,NULL,8078,0,8208,0,1),(380117,6,NULL,19593,0,8208,1,2),(380118,7,NULL,4710,0,8208,0,1),(380119,7,NULL,7791,0,8208,1,2),(380120,7,NULL,121949,0,8208,2,3),(380121,8,NULL,4822,0,8208,0,1),(380122,8,NULL,4729,0,8208,1,2),(380123,8,NULL,4646,0,8208,2,3),(380124,8,NULL,4647,0,8208,3,4),(380125,8,NULL,6292,0,8208,4,5),(380126,9,NULL,4863,0,8208,0,1),(380127,9,NULL,4710,0,8208,1,2),(380128,9,NULL,4646,0,8208,2,3),(380129,9,NULL,4683,0,8208,3,4),(380130,9,NULL,81387,0,8208,4,5),(380131,10,NULL,110951,0,8208,0,1),(380132,10,NULL,5416,0,8208,1,2),(380133,10,NULL,5050,0,8208,2,3),(380134,10,NULL,6205,0,8208,3,4),(380135,11,NULL,4688,0,8208,0,1),(380136,11,NULL,91889,0,8208,1,2),(380137,12,NULL,4664,0,8208,0,1),(380138,12,NULL,17873,0,8208,1,2),(380139,13,NULL,4729,0,8208,0,1),(380140,13,NULL,4815,0,8208,1,2),(380141,13,NULL,140781,0,8208,2,3),(380142,14,NULL,4675,0,8208,0,1),(380143,14,NULL,7745,0,8208,1,2),(380144,14,NULL,5226,0,8208,2,3),(380145,14,NULL,4646,0,8208,3,4),(380146,14,NULL,32582,0,8208,4,5),(380147,15,NULL,4864,0,8208,0,1),(380148,15,NULL,4710,0,8208,1,2),(380149,15,NULL,11453,0,8208,2,3),(380150,16,NULL,4657,0,8208,0,1),(380151,16,NULL,4789,0,8208,1,2),(380152,16,NULL,115269,0,8208,2,3),(380153,17,NULL,9100,0,8208,0,1),(380154,17,NULL,52287,0,8208,1,2),(380155,18,NULL,4675,0,8208,0,1),(380156,18,NULL,4688,0,8208,1,2),(380157,18,NULL,158969,0,8208,2,3),(380158,19,NULL,5192,0,8208,0,1),(380159,19,NULL,13896,0,8208,1,2),(380160,20,NULL,6688,0,8208,0,1),(380161,20,NULL,4675,0,8208,1,2),(380162,20,NULL,74428,0,8208,2,3),(380163,20,NULL,4646,0,8208,3,4),(380164,20,NULL,146516,0,8208,4,5),(380165,21,NULL,58180,0,8208,0,1),(380166,21,NULL,158973,0,8208,1,2),(380167,22,NULL,100293,0,8208,0,1),(380168,22,NULL,75531,0,8208,1,2),(380169,22,NULL,158975,0,8208,2,3),(380170,23,NULL,4675,0,8208,0,1),(380171,23,NULL,27436,0,8208,1,2),(380172,24,NULL,4889,0,8208,0,1),(380173,24,NULL,158978,0,8208,1,2),(380174,25,NULL,17386,0,8208,0,1),(380175,25,NULL,5507,0,8208,1,2),(380176,25,NULL,7791,0,8208,2,3),(380177,25,NULL,128127,0,8208,3,4),(380178,26,NULL,158981,0,8208,0,1),(380179,26,NULL,4827,0,8208,1,2),(380180,26,NULL,11305,0,8208,2,3),(380181,27,NULL,4863,0,8208,0,1),(380182,27,NULL,4710,0,8208,1,2),(380183,27,NULL,92598,0,8208,2,3),(380184,28,NULL,5271,0,8208,0,1),(380185,28,NULL,4710,0,8208,1,2),(380186,28,NULL,4646,0,8208,2,3),(380187,28,NULL,7101,0,8208,3,4),(380188,29,NULL,5112,0,8208,0,1),(380189,29,NULL,4646,0,8208,1,2),(380190,29,NULL,4647,0,8208,2,3),(380191,29,NULL,158985,0,8208,3,4),(380192,30,NULL,60022,0,8208,0,1),(380193,30,NULL,158987,0,8208,1,2),(380194,31,NULL,73278,0,8208,0,1),(380195,31,NULL,4646,0,8208,1,2),(380196,31,NULL,4683,0,8208,2,3),(380197,31,NULL,5369,0,8208,3,4),(380198,32,NULL,4710,0,8208,0,1),(380199,32,NULL,115650,0,8208,1,2),(380200,33,NULL,4729,0,8208,0,1),(380201,33,NULL,4802,0,8208,1,2),(380202,33,NULL,158990,0,8208,2,3),(380203,34,NULL,158992,0,8208,0,1),(380204,34,NULL,158993,0,8208,1,2),(380205,34,NULL,20885,0,8208,2,3),(380206,35,NULL,4710,0,8208,0,1),(380207,35,NULL,17411,0,8208,1,2),(380208,36,NULL,4880,0,8208,0,1),(380209,36,NULL,4729,0,8208,1,2),(380210,36,NULL,81980,0,8208,2,3),(380211,37,NULL,103645,0,8208,0,1),(380212,37,NULL,119409,0,8208,1,2),(380213,38,NULL,4679,0,8208,0,1),(380214,38,NULL,115355,0,8208,1,2),(380215,39,NULL,106087,0,8208,0,1),(380216,39,NULL,26465,0,8208,1,2),(380217,40,NULL,5691,0,8208,0,1),(380218,40,NULL,5284,0,8208,1,2),(380219,40,NULL,158999,0,8208,2,3),(380220,41,NULL,4901,0,8208,0,1),(380221,41,NULL,4646,0,8208,1,2),(380222,41,NULL,4647,0,8208,2,3),(380223,41,NULL,10774,0,8208,3,4),(380224,42,NULL,7565,0,8208,0,1),(380225,42,NULL,4823,0,8208,1,2),(380226,42,NULL,120136,0,8208,2,3),(380227,44,NULL,102813,0,8208,0,1),(380228,44,NULL,34618,0,8208,1,2),(380229,45,NULL,99823,0,8208,0,1),(380230,45,NULL,5050,0,8208,1,2),(380231,45,NULL,10511,0,8208,2,3),(380232,46,NULL,4787,0,8208,0,1),(380233,46,NULL,4822,0,8208,1,2),(380234,46,NULL,4675,0,8208,2,3),(380235,46,NULL,122384,0,8208,3,4),(380236,47,NULL,4789,0,8208,0,1),(380237,47,NULL,7024,0,8208,1,2),(380238,48,NULL,4675,0,8208,0,1),(380239,48,NULL,134894,0,8208,1,2),(380240,49,NULL,7791,0,8208,0,1),(380241,49,NULL,9541,0,8208,1,2),(380242,49,NULL,5111,0,8208,2,3),(380243,49,NULL,11169,0,8208,3,4),(380244,50,NULL,57093,0,8208,0,1),(380245,50,NULL,5050,0,8208,1,2),(380246,50,NULL,5253,0,8208,2,3),(380247,51,NULL,4645,0,8208,0,1),(380248,51,NULL,4710,0,8208,1,2),(380249,51,NULL,12696,0,8208,2,3),(380250,52,NULL,4675,0,8208,0,1),(380251,52,NULL,4832,0,8208,1,2),(380252,52,NULL,23243,0,8208,2,3),(380253,53,NULL,4645,0,8208,0,1),(380254,53,NULL,4646,0,8208,1,2),(380255,53,NULL,124487,0,8208,2,3),(380256,54,NULL,5192,0,8208,0,1),(380257,54,NULL,53333,0,8208,1,2),(380258,55,NULL,4645,0,8208,0,1),(380259,55,NULL,4683,0,8208,1,2),(380260,55,NULL,31451,0,8208,2,3),(380261,56,NULL,5112,0,8208,0,1),(380262,56,NULL,4710,0,8208,1,2),(380263,56,NULL,108673,0,8208,2,3),(380264,56,NULL,155821,0,8208,3,4),(380265,57,NULL,4932,0,8208,0,1),(380266,57,NULL,4676,0,8208,1,2),(380267,57,NULL,4646,0,8208,2,3),(380268,57,NULL,4647,0,8208,3,4),(380269,57,NULL,109741,0,8208,4,5),(380270,58,NULL,4675,0,8208,0,1),(380271,58,NULL,4822,0,8208,1,2),(380272,58,NULL,11234,0,8208,2,3),(380273,59,NULL,7791,0,8208,0,1),(380274,59,NULL,7635,0,8208,1,2),(380275,59,NULL,149937,0,8208,2,3),(380276,60,NULL,4662,0,8208,0,1),(380277,60,NULL,4646,0,8208,1,2),(380278,60,NULL,9818,0,8208,2,3),(380279,61,NULL,143546,0,8208,0,1),(380280,61,NULL,141988,0,8208,1,2),(380281,62,NULL,12772,0,8208,0,1),(380282,62,NULL,159016,0,8208,1,2),(380283,63,NULL,6743,0,8208,0,1),(380284,63,NULL,119526,0,8208,1,2),(380285,64,NULL,4789,0,8208,0,1),(380286,64,NULL,4756,0,8208,1,2),(380287,64,NULL,126496,0,8208,2,3),(380288,65,NULL,4837,0,8208,0,1),(380289,65,NULL,10267,0,8208,1,2),(380290,66,NULL,4863,0,8208,0,1),(380291,66,NULL,5869,0,8208,1,2),(380292,66,NULL,159021,0,8208,2,3),(380293,67,NULL,159023,0,8208,0,1),(380294,67,NULL,74325,0,8208,1,2),(380295,68,NULL,5112,0,8208,0,1),(380296,68,NULL,5932,0,8208,1,2),(380297,68,NULL,7790,0,8208,2,3),(380298,68,NULL,151807,0,8208,3,4),(380299,70,NULL,94305,0,8208,0,1),(380300,70,NULL,58934,0,8208,1,2),(380301,70,NULL,126055,0,8208,2,3),(380302,71,NULL,4665,0,8208,0,1),(380303,71,NULL,4646,0,8208,1,2),(380304,71,NULL,4647,0,8208,2,3),(380305,71,NULL,13157,0,8208,3,4),(380306,72,NULL,4662,0,8208,0,1),(380307,72,NULL,159027,0,8208,1,2),(380308,73,NULL,4710,0,8208,0,1),(380309,73,NULL,4646,0,8208,1,2),(380310,73,NULL,8924,0,8208,2,3),(380311,74,NULL,4675,0,8208,0,1),(380312,74,NULL,4676,0,8208,1,2),(380313,74,NULL,8959,0,8208,2,3),(380314,74,NULL,159029,0,8208,3,4),(380315,75,NULL,7791,0,8208,0,1),(380316,75,NULL,107024,0,8208,1,2),(380317,75,NULL,5907,0,8208,2,3),(380318,75,NULL,152737,0,8208,3,4),(380319,76,NULL,6250,0,8208,0,1),(380320,76,NULL,147165,0,8208,1,2),(380321,77,NULL,4905,0,8208,0,1),(380322,77,NULL,5212,0,8208,1,2),(380323,77,NULL,135550,0,8208,2,3),(380324,78,NULL,7791,0,8208,0,1),(380325,78,NULL,134924,0,8208,1,2),(380326,79,NULL,4688,0,8208,0,1),(380327,79,NULL,4729,0,8208,1,2),(380328,79,NULL,4646,0,8208,2,3),(380329,79,NULL,13890,0,8208,3,4),(380330,1,NULL,4793,0,8209,0,1),(380331,1,NULL,4710,0,8209,1,2),(380332,1,NULL,12147,0,8209,2,3),(380333,2,NULL,4710,0,8209,0,1),(380334,2,NULL,159037,0,8209,1,2),(380335,3,NULL,4710,0,8209,0,1),(380336,3,NULL,9492,0,8209,1,2),(380337,3,NULL,7791,0,8209,2,3),(380338,3,NULL,126806,0,8209,3,4),(380339,4,NULL,92598,0,8209,0,1),(380340,4,NULL,12306,0,8209,1,2),(380341,4,NULL,4646,0,8209,2,3),(380342,4,NULL,4647,0,8209,3,4),(380343,4,NULL,10774,0,8209,4,5),(380344,5,NULL,5112,0,8209,0,1),(380345,5,NULL,93911,0,8209,1,2),(380346,5,NULL,102881,0,8209,2,3),(380347,6,NULL,4863,0,8209,0,1),(380348,6,NULL,5507,0,8209,1,2),(380349,6,NULL,131576,0,8209,2,3),(380350,7,NULL,4664,0,8209,0,1),(380351,7,NULL,4646,0,8209,1,2),(380352,7,NULL,9521,0,8209,2,3),(380353,8,NULL,4675,0,8209,0,1),(380354,8,NULL,130325,0,8209,1,2),(380355,9,NULL,4675,0,8209,0,1),(380356,9,NULL,159043,0,8209,1,2),(380357,10,NULL,4710,0,8209,0,1),(380358,10,NULL,4646,0,8209,1,2),(380359,10,NULL,4683,0,8209,2,3),(380360,10,NULL,5369,0,8209,3,4),(380361,11,NULL,4880,0,8209,0,1),(380362,11,NULL,6250,0,8209,1,2),(380363,11,NULL,53793,0,8209,2,3),(380364,12,NULL,4710,0,8209,0,1),(380365,12,NULL,5507,0,8209,1,2),(380366,12,NULL,107708,0,8209,2,3),(380367,13,NULL,5112,0,8209,0,1),(380368,13,NULL,107024,0,8209,1,2),(380369,13,NULL,159047,0,8209,2,3),(380370,14,NULL,4675,0,8209,0,1),(380371,14,NULL,10539,0,8209,1,2),(380372,15,NULL,4710,0,8209,0,1),(380373,15,NULL,124113,0,8209,1,2),(380374,16,NULL,4863,0,8209,0,1),(380375,16,NULL,4837,0,8209,1,2),(380376,16,NULL,39725,0,8209,2,3),(380377,17,NULL,5112,0,8209,0,1),(380378,17,NULL,4793,0,8209,1,2),(380379,17,NULL,17595,0,8209,2,3),(380380,18,NULL,9492,0,8209,0,1),(380381,18,NULL,28584,0,8209,1,2),(380382,19,NULL,5112,0,8209,0,1),(380383,19,NULL,5507,0,8209,1,2),(380384,19,NULL,159053,0,8209,2,3),(380385,20,NULL,4729,0,8209,0,1),(380386,20,NULL,113899,0,8209,1,2),(380387,21,NULL,4729,0,8209,0,1),(380388,21,NULL,11583,0,8209,1,2),(380389,21,NULL,143690,0,8209,2,3),(380390,22,NULL,114387,0,8209,0,1),(380391,22,NULL,5845,0,8209,1,2),(380392,23,NULL,115620,0,8209,0,1),(380393,23,NULL,103254,0,8209,1,2),(380394,24,NULL,5056,0,8209,0,1),(380395,24,NULL,4646,0,8209,1,2),(380396,24,NULL,40707,0,8209,2,3),(380397,25,NULL,106398,0,8209,0,1),(380398,25,NULL,65830,0,8209,1,2),(380399,26,NULL,4675,0,8209,0,1),(380400,26,NULL,5208,0,8209,1,2),(380401,26,NULL,5831,0,8209,2,3),(380402,27,NULL,7636,0,8209,0,1),(380403,27,NULL,115026,0,8209,1,2),(380404,28,NULL,106087,0,8209,0,1),(380405,28,NULL,119409,0,8209,1,2),(380406,29,NULL,4729,0,8209,0,1),(380407,29,NULL,159063,0,8209,1,2),(380408,1,NULL,101224,0,8210,0,1),(380409,1,NULL,4682,0,8210,1,2),(380410,2,NULL,4675,0,8210,0,1),(380411,2,NULL,159066,0,8210,1,2),(380412,2,NULL,148476,0,8210,2,3),(380413,3,NULL,4676,0,8210,0,1),(380414,3,NULL,115888,0,8210,1,2),(380415,4,NULL,9524,0,8210,0,1),(380416,4,NULL,5613,0,8210,1,2),(380417,4,NULL,35621,0,8210,2,3),(380418,5,NULL,9524,0,8210,0,1),(380419,5,NULL,4661,0,8210,1,2),(380420,5,NULL,118579,0,8210,2,3),(380421,6,NULL,4664,0,8210,0,1),(380422,6,NULL,4645,0,8210,1,2),(380423,6,NULL,4675,0,8210,2,3),(380424,6,NULL,5050,0,8210,3,4),(380425,6,NULL,26520,0,8210,4,5),(380426,7,NULL,5208,0,8210,0,1),(380427,7,NULL,4676,0,8210,1,2),(380428,7,NULL,128528,0,8210,2,3),(380429,8,NULL,4675,0,8210,0,1),(380430,8,NULL,4664,0,8210,1,2),(380431,8,NULL,51539,0,8210,2,3),(380432,9,NULL,6778,0,8210,0,1),(380433,9,NULL,5050,0,8210,1,2),(380434,9,NULL,159073,0,8210,2,3),(380435,10,NULL,4676,0,8210,0,1),(380436,10,NULL,25550,0,8210,1,2),(380437,11,NULL,159076,0,8210,0,1),(380438,11,NULL,5313,0,8210,1,2),(380439,12,NULL,11132,0,8210,0,1),(380440,12,NULL,122802,0,8210,1,2),(380441,13,NULL,6847,0,8210,0,1),(380442,13,NULL,159079,0,8210,1,2),(380443,13,NULL,5050,0,8210,2,3),(380444,13,NULL,10276,0,8210,3,4),(380445,14,NULL,4880,0,8210,0,1),(380446,14,NULL,5444,0,8210,1,2),(380447,14,NULL,4729,0,8210,2,3),(380448,14,NULL,159081,0,8210,3,4),(380449,15,NULL,5575,0,8210,0,1),(380450,15,NULL,158744,0,8210,1,2),(380451,16,NULL,5226,0,8210,0,1),(380452,16,NULL,7016,0,8210,1,2),(380453,16,NULL,4646,0,8210,2,3),(380454,16,NULL,4647,0,8210,3,4),(380455,16,NULL,8902,0,8210,4,5),(380456,17,NULL,4645,0,8210,0,1),(380457,17,NULL,4646,0,8210,1,2),(380458,17,NULL,5337,0,8210,2,3),(380459,18,NULL,5455,0,8210,0,1),(380460,18,NULL,4645,0,8210,1,2),(380461,18,NULL,118579,0,8210,2,3),(380462,19,NULL,4654,0,8210,0,1),(380463,19,NULL,4652,0,8210,1,2),(380464,19,NULL,149937,0,8210,2,3),(380465,20,NULL,4664,0,8210,0,1),(380466,20,NULL,155710,0,8210,1,2),(380467,21,NULL,4845,0,8210,0,1),(380468,21,NULL,22309,0,8210,1,2),(380469,22,NULL,7745,0,8210,0,1),(380470,22,NULL,4646,0,8210,1,2),(380471,22,NULL,4647,0,8210,2,3),(380472,22,NULL,20954,0,8210,3,4),(380473,23,NULL,4675,0,8210,0,1),(380474,23,NULL,159090,0,8210,1,2),(380475,24,NULL,5527,0,8210,0,1),(380476,24,NULL,4646,0,8210,1,2),(380477,24,NULL,4647,0,8210,2,3),(380478,24,NULL,147131,0,8210,3,4),(380479,25,NULL,4665,0,8210,0,1),(380480,25,NULL,159093,0,8210,1,2),(380481,26,NULL,11192,0,8210,0,1),(380482,26,NULL,5559,0,8210,1,2),(380483,27,NULL,4664,0,8210,0,1),(380484,27,NULL,5050,0,8210,1,2),(380485,27,NULL,11409,0,8210,2,3),(380486,28,NULL,4665,0,8210,0,1),(380487,28,NULL,156407,0,8210,1,2),(380488,29,NULL,4895,0,8210,0,1),(380489,29,NULL,8956,0,8210,1,2),(380490,30,NULL,4791,0,8210,0,1),(380491,30,NULL,4675,0,8210,1,2),(380492,30,NULL,159099,0,8210,2,3),(380493,31,NULL,6778,0,8210,0,1),(380494,31,NULL,21383,0,8210,1,2),(380495,32,NULL,4851,0,8210,0,1),(380496,32,NULL,117198,0,8210,1,2),(380497,33,NULL,4729,0,8210,0,1),(380498,33,NULL,159103,0,8210,1,2),(380499,34,NULL,4654,0,8210,0,1),(380500,34,NULL,5691,0,8210,1,2),(380501,34,NULL,159105,0,8210,2,3),(380502,35,NULL,4851,0,8210,0,1),(380503,35,NULL,4657,0,8210,1,2),(380504,35,NULL,33077,0,8210,2,3),(380505,36,NULL,4664,0,8210,0,1),(380506,36,NULL,4646,0,8210,1,2),(380507,36,NULL,128848,0,8210,2,3),(380508,37,NULL,4645,0,8210,0,1),(380509,37,NULL,4646,0,8210,1,2),(380510,37,NULL,4647,0,8210,2,3),(380511,37,NULL,4926,0,8210,3,4),(380512,38,NULL,9100,0,8210,0,1),(380513,38,NULL,21213,0,8210,1,2),(380514,39,NULL,9100,0,8210,0,1),(380515,39,NULL,6272,0,8210,1,2),(380516,40,NULL,5208,0,8210,0,1),(380517,40,NULL,21213,0,8210,1,2),(380518,41,NULL,4645,0,8210,0,1),(380519,41,NULL,4646,0,8210,1,2),(380520,41,NULL,7559,0,8210,2,3),(380521,42,NULL,4978,0,8210,0,1),(380522,42,NULL,6195,0,8210,1,2),(380523,42,NULL,81183,0,8210,2,3),(380524,1,NULL,4675,0,8211,0,1),(380525,1,NULL,5226,0,8211,1,2),(380526,1,NULL,159115,0,8211,2,3),(380527,2,NULL,4664,0,8211,0,1),(380528,2,NULL,4822,0,8211,1,2),(380529,2,NULL,4646,0,8211,2,3),(380530,2,NULL,7550,0,8211,3,4),(380531,3,NULL,4729,0,8211,0,1),(380532,3,NULL,4880,0,8211,1,2),(380533,3,NULL,105913,0,8211,2,3),(380534,3,NULL,4646,0,8211,3,4),(380535,3,NULL,4683,0,8211,4,5),(380536,3,NULL,5387,0,8211,5,6),(380537,4,NULL,6042,0,8211,0,1),(380538,4,NULL,4729,0,8211,1,2),(380539,4,NULL,18359,0,8211,2,3),(380540,5,NULL,4675,0,8211,0,1),(380541,5,NULL,7203,0,8211,1,2),(380542,6,NULL,4675,0,8211,0,1),(380543,6,NULL,154509,0,8211,1,2),(380544,7,NULL,6583,0,8211,0,1),(380545,7,NULL,4688,0,8211,1,2),(380546,7,NULL,159122,0,8211,2,3),(380547,8,NULL,4729,0,8211,0,1),(380548,8,NULL,4667,0,8211,1,2),(380549,8,NULL,4646,0,8211,2,3),(380550,8,NULL,7895,0,8211,3,4),(380551,9,NULL,5475,0,8211,0,1),(380552,9,NULL,12414,0,8211,1,2),(380553,10,NULL,101871,0,8211,0,1),(380554,10,NULL,9631,0,8211,1,2),(380555,11,NULL,5527,0,8211,0,1),(380556,11,NULL,4646,0,8211,1,2),(380557,11,NULL,8255,0,8211,2,3),(380558,12,NULL,8250,0,8211,0,1),(380559,12,NULL,6143,0,8211,1,2),(380560,12,NULL,18511,0,8211,2,3),(380561,13,NULL,4851,0,8211,0,1),(380562,13,NULL,93341,0,8211,1,2),(380563,14,NULL,5768,0,8211,0,1),(380564,14,NULL,6272,0,8211,1,2),(380565,15,NULL,7790,0,8211,0,1),(380566,15,NULL,159131,0,8211,1,2),(380567,16,NULL,5271,0,8211,0,1),(380568,16,NULL,157040,0,8211,1,2),(380569,17,NULL,4863,0,8211,0,1),(380570,17,NULL,110027,0,8211,1,2),(380571,17,NULL,6380,0,8211,2,3),(380572,17,NULL,10528,0,8211,3,4),(380573,17,NULL,117381,0,8211,4,5),(380574,18,NULL,4932,0,8211,0,1),(380575,18,NULL,4823,0,8211,1,2),(380576,18,NULL,5219,0,8211,2,3),(380577,19,NULL,108557,0,8211,0,1),(380578,19,NULL,113736,0,8211,1,2),(380579,20,NULL,5271,0,8211,0,1),(380580,20,NULL,139635,0,8211,1,2),(380581,23,NULL,4793,0,8211,0,1),(380582,23,NULL,85269,0,8211,1,2),(380583,24,NULL,5842,0,8211,0,1),(380584,24,NULL,4676,0,8211,1,2),(380585,24,NULL,9161,0,8211,2,3),(380586,25,NULL,5271,0,8211,0,1),(380587,25,NULL,4646,0,8211,1,2),(380588,25,NULL,7520,0,8211,2,3),(380589,26,NULL,4998,0,8211,0,1),(380590,26,NULL,34468,0,8211,1,2),(380591,27,NULL,4657,0,8211,0,1),(380592,27,NULL,22311,0,8211,1,2),(380593,28,NULL,4665,0,8211,0,1),(380594,28,NULL,5150,0,8211,1,2),(380595,28,NULL,5050,0,8211,2,3),(380596,28,NULL,9713,0,8211,3,4),(380597,29,NULL,4675,0,8211,0,1),(380598,29,NULL,9506,0,8211,1,2),(380599,30,NULL,4710,0,8211,0,1),(380600,30,NULL,4646,0,8211,1,2),(380601,30,NULL,4647,0,8211,2,3),(380602,30,NULL,37302,0,8211,3,4),(380603,31,NULL,4710,0,8211,0,1),(380604,31,NULL,57340,0,8211,1,2),(380605,31,NULL,20821,0,8211,2,3),(380606,32,NULL,4791,0,8211,0,1),(380607,32,NULL,125852,0,8211,1,2),(380608,33,NULL,4787,0,8211,0,1),(380609,33,NULL,116715,0,8211,1,2),(380610,34,NULL,106087,0,8211,0,1),(380611,34,NULL,119409,0,8211,1,2),(380612,35,NULL,5869,0,8211,0,1),(380613,35,NULL,26909,0,8211,1,2),(380614,36,NULL,4880,0,8211,0,1),(380615,36,NULL,5057,0,8211,1,2),(380616,36,NULL,22239,0,8211,2,3),(380617,37,NULL,4863,0,8211,0,1),(380618,37,NULL,4710,0,8211,1,2),(380619,37,NULL,5445,0,8211,2,3),(380620,38,NULL,6583,0,8211,0,1),(380621,38,NULL,4646,0,8211,1,2),(380622,38,NULL,6956,0,8211,2,3),(380623,39,NULL,113871,0,8211,0,1),(380624,39,NULL,4646,0,8211,1,2),(380625,39,NULL,13432,0,8211,2,3),(380626,40,NULL,4665,0,8211,0,1),(380627,40,NULL,4729,0,8211,1,2),(380628,40,NULL,24049,0,8211,2,3),(380629,41,NULL,4735,0,8211,0,1),(380630,41,NULL,4832,0,8211,1,2),(380631,41,NULL,5050,0,8211,2,3),(380632,41,NULL,78855,0,8211,3,4),(380633,42,NULL,4744,0,8211,0,1),(380634,42,NULL,4905,0,8211,1,2),(380635,42,NULL,4646,0,8211,2,3),(380636,42,NULL,78675,0,8211,3,4),(380637,43,NULL,4675,0,8211,0,1),(380638,43,NULL,22311,0,8211,1,2),(380639,44,NULL,5271,0,8211,0,1),(380640,44,NULL,32476,0,8211,1,2),(380641,45,NULL,5112,0,8211,0,1),(380642,45,NULL,4837,0,8211,1,2),(380643,45,NULL,22845,0,8211,2,3),(380644,46,NULL,4710,0,8211,0,1),(380645,46,NULL,72959,0,8211,1,2),(380646,46,NULL,159154,0,8211,2,3),(380647,47,NULL,4710,0,8211,0,1),(380648,47,NULL,5507,0,8211,1,2),(380649,47,NULL,108673,0,8211,2,3),(380650,47,NULL,84785,0,8211,3,4),(380651,48,NULL,107024,0,8211,0,1),(380652,48,NULL,5271,0,8211,1,2),(380653,48,NULL,4646,0,8211,2,3),(380654,48,NULL,9257,0,8211,3,4),(380655,49,NULL,115620,0,8211,0,1),(380656,49,NULL,114594,0,8211,1,2),(380657,50,NULL,4769,0,8211,0,1),(380658,50,NULL,159159,0,8211,1,2),(380659,50,NULL,5613,0,8211,2,3),(380660,51,NULL,107024,0,8211,0,1),(380661,51,NULL,4683,0,8211,1,2),(380662,51,NULL,114073,0,8211,2,3),(380663,52,NULL,4675,0,8211,0,1),(380664,52,NULL,4848,0,8211,1,2),(380665,52,NULL,5222,0,8211,2,3),(380666,53,NULL,4822,0,8211,0,1),(380667,53,NULL,4932,0,8211,1,2),(380668,53,NULL,5222,0,8211,2,3),(380669,54,NULL,107024,0,8211,0,1),(380670,54,NULL,4646,0,8211,1,2),(380671,54,NULL,52684,0,8211,2,3),(380672,55,NULL,4710,0,8211,0,1),(380673,55,NULL,5050,0,8211,1,2),(380674,55,NULL,32702,0,8211,2,3),(380675,56,NULL,5112,0,8211,0,1),(380676,56,NULL,4793,0,8211,1,2),(380677,56,NULL,4646,0,8211,2,3),(380678,56,NULL,119440,0,8211,3,4),(380679,57,NULL,5226,0,8211,0,1),(380680,57,NULL,5119,0,8211,1,2),(380681,57,NULL,4676,0,8211,2,3),(380682,57,NULL,39580,0,8211,3,4),(380683,57,NULL,124873,0,8211,4,5),(380684,58,NULL,6195,0,8211,0,1),(380685,58,NULL,122860,0,8211,1,2),(380686,58,NULL,12306,0,8211,2,3),(380687,58,NULL,140162,0,8211,3,4),(380688,58,NULL,159167,0,8211,4,5),(380689,58,NULL,5050,0,8211,5,6),(380690,58,NULL,154204,0,8211,6,7),(380691,59,NULL,114965,0,8211,0,1),(380692,59,NULL,6039,0,8211,1,2),(380693,60,NULL,4675,0,8211,0,1),(380694,60,NULL,114577,0,8211,1,2),(380695,61,NULL,5127,0,8211,0,1),(380696,61,NULL,6272,0,8211,1,2),(380697,1,NULL,58109,0,8212,0,1),(380698,1,NULL,4646,0,8212,1,2),(380699,1,NULL,122618,0,8212,2,3),(380700,2,NULL,4664,0,8212,0,1),(380701,2,NULL,5050,0,8212,1,2),(380702,2,NULL,9516,0,8212,2,3),(380703,3,NULL,8757,0,8212,0,1),(380704,3,NULL,5193,0,8212,1,2),(380705,3,NULL,159172,0,8212,2,3),(380706,4,NULL,141050,0,8212,0,1),(380707,4,NULL,4646,0,8212,1,2),(380708,4,NULL,159174,0,8212,2,3),(380709,5,NULL,4645,0,8212,0,1),(380710,5,NULL,114070,0,8212,1,2),(380711,6,NULL,4675,0,8212,0,1),(380712,6,NULL,4645,0,8212,1,2),(380713,6,NULL,4646,0,8212,2,3),(380714,6,NULL,4647,0,8212,3,4),(380715,6,NULL,16568,0,8212,4,5),(380716,7,NULL,4729,0,8212,0,1),(380717,7,NULL,4889,0,8212,1,2),(380718,7,NULL,17411,0,8212,2,3),(380719,8,NULL,5112,0,8212,0,1),(380720,8,NULL,4710,0,8212,1,2),(380721,8,NULL,18621,0,8212,2,3),(380722,9,NULL,4975,0,8212,0,1),(380723,9,NULL,7745,0,8212,1,2),(380724,9,NULL,148278,0,8212,2,3),(380725,10,NULL,4675,0,8212,0,1),(380726,10,NULL,118767,0,8212,1,2),(380727,10,NULL,108818,0,8212,2,3),(380728,11,NULL,4729,0,8212,0,1),(380729,11,NULL,96618,0,8212,1,2),(380730,12,NULL,5112,0,8212,0,1),(380731,12,NULL,4646,0,8212,1,2),(380732,12,NULL,4683,0,8212,2,3),(380733,12,NULL,5104,0,8212,3,4),(380734,13,NULL,104242,0,8212,0,1),(380735,13,NULL,73415,0,8212,1,2),(380736,13,NULL,24677,0,8212,2,3),(380737,14,NULL,4675,0,8212,0,1),(380738,14,NULL,7016,0,8212,1,2),(380739,14,NULL,4646,0,8212,2,3),(380740,14,NULL,8998,0,8212,3,4),(380741,15,NULL,4710,0,8212,0,1),(380742,15,NULL,5507,0,8212,1,2),(380743,15,NULL,53950,0,8212,2,3),(380744,16,NULL,7635,0,8212,0,1),(380745,16,NULL,5112,0,8212,1,2),(380746,16,NULL,5050,0,8212,2,3),(380747,16,NULL,8691,0,8212,3,4),(380748,17,NULL,4710,0,8212,0,1),(380749,17,NULL,7636,0,8212,1,2),(380750,17,NULL,23543,0,8212,2,3),(380751,18,NULL,5271,0,8212,0,1),(380752,18,NULL,159187,0,8212,1,2),(380753,19,NULL,5112,0,8212,0,1),(380754,19,NULL,72910,0,8212,1,2),(380755,19,NULL,11169,0,8212,2,3),(380756,20,NULL,4863,0,8212,0,1),(380757,20,NULL,58109,0,8212,1,2),(380758,20,NULL,16110,0,8212,2,3),(380759,21,NULL,106398,0,8212,0,1),(380760,21,NULL,6028,0,8212,1,2),(380761,22,NULL,9541,0,8212,0,1),(380762,22,NULL,105455,0,8212,1,2),(380763,22,NULL,53397,0,8212,2,3),(380764,23,NULL,9492,0,8212,0,1),(380765,23,NULL,4820,0,8212,1,2),(380766,24,NULL,4769,0,8212,0,1),(380767,24,NULL,159194,0,8212,1,2),(380768,25,NULL,4675,0,8212,0,1),(380769,25,NULL,4807,0,8212,1,2),(380770,25,NULL,53333,0,8212,2,3),(380771,26,NULL,9492,0,8212,0,1),(380772,26,NULL,73354,0,8212,1,2),(380773,26,NULL,159197,0,8212,2,3),(380774,27,NULL,4665,0,8212,0,1),(380775,27,NULL,7010,0,8212,1,2),(380776,28,NULL,4675,0,8212,0,1),(380777,28,NULL,4822,0,8212,1,2),(380778,28,NULL,4646,0,8212,2,3),(380779,28,NULL,4683,0,8212,3,4),(380780,28,NULL,5369,0,8212,4,5),(380781,29,NULL,4822,0,8212,0,1),(380782,29,NULL,4645,0,8212,1,2),(380783,29,NULL,4676,0,8212,2,3),(380784,29,NULL,4646,0,8212,3,4),(380785,29,NULL,126008,0,8212,4,5),(380786,30,NULL,4729,0,8212,0,1),(380787,30,NULL,4646,0,8212,1,2),(380788,30,NULL,4647,0,8212,2,3),(380789,30,NULL,34508,0,8212,3,4),(380790,31,NULL,5112,0,8212,0,1),(380791,31,NULL,28342,0,8212,1,2),(380792,32,NULL,4755,0,8212,0,1),(380793,32,NULL,6003,0,8212,1,2),(380794,32,NULL,4822,0,8212,2,3),(380795,32,NULL,5632,0,8212,3,4),(380796,33,NULL,4654,0,8212,0,1),(380797,33,NULL,114050,0,8212,1,2),(380798,33,NULL,4822,0,8212,2,3),(380799,33,NULL,24681,0,8212,3,4),(380800,34,NULL,4863,0,8212,0,1),(380801,34,NULL,4710,0,8212,1,2),(380802,34,NULL,159206,0,8212,2,3),(380803,35,NULL,120502,0,8212,0,1),(380804,35,NULL,114224,0,8212,1,2),(380805,36,NULL,5208,0,8212,0,1),(380806,36,NULL,5050,0,8212,1,2),(380807,36,NULL,14028,0,8212,2,3),(380808,37,NULL,7636,0,8212,0,1),(380809,37,NULL,135233,0,8212,1,2),(380810,38,NULL,5150,0,8212,0,1),(380811,38,NULL,4646,0,8212,1,2),(380812,38,NULL,4647,0,8212,2,3),(380813,38,NULL,13128,0,8212,3,4),(380814,39,NULL,4664,0,8212,0,1),(380815,39,NULL,78108,0,8212,1,2),(380816,40,NULL,4880,0,8212,0,1),(380817,40,NULL,7272,0,8212,1,2),(380818,40,NULL,142251,0,8212,2,3),(380819,41,NULL,5271,0,8212,0,1),(380820,41,NULL,6250,0,8212,1,2),(380821,42,NULL,4662,0,8212,0,1),(380822,42,NULL,4675,0,8212,1,2),(380823,42,NULL,4646,0,8212,2,3),(380824,42,NULL,17464,0,8212,3,4),(380825,43,NULL,4676,0,8212,0,1),(380826,43,NULL,126080,0,8212,1,2),(380827,44,NULL,4669,0,8212,0,1),(380828,44,NULL,132390,0,8212,1,2),(380829,45,NULL,4675,0,8212,0,1),(380830,45,NULL,35193,0,8212,1,2),(380831,46,NULL,5907,0,8212,0,1),(380832,46,NULL,9233,0,8212,1,2),(380833,46,NULL,5507,0,8212,2,3),(380834,46,NULL,5219,0,8212,3,4),(380835,47,NULL,4794,0,8212,0,1),(380836,47,NULL,10811,0,8212,1,2),(380837,47,NULL,5050,0,8212,2,3),(380838,47,NULL,5813,0,8212,3,4),(380839,48,NULL,4889,0,8212,0,1),(380840,48,NULL,4646,0,8212,1,2),(380841,48,NULL,7128,0,8212,2,3),(380842,49,NULL,10250,0,8212,0,1),(380843,49,NULL,4646,0,8212,1,2),(380844,49,NULL,4647,0,8212,2,3),(380845,49,NULL,36986,0,8212,3,4),(380846,50,NULL,5090,0,8212,0,1),(380847,50,NULL,5050,0,8212,1,2),(380848,50,NULL,5253,0,8212,2,3),(380849,51,NULL,58109,0,8212,0,1),(380850,51,NULL,22511,0,8212,1,2),(380851,52,NULL,4710,0,8212,0,1),(380852,52,NULL,4646,0,8212,1,2),(380853,52,NULL,27563,0,8212,2,3),(380854,53,NULL,9541,0,8212,0,1),(380855,53,NULL,7791,0,8212,1,2),(380856,53,NULL,4793,0,8212,2,3),(380857,53,NULL,147568,0,8212,3,4),(380858,54,NULL,4675,0,8212,0,1),(380859,54,NULL,113790,0,8212,1,2),(380860,55,NULL,4688,0,8212,0,1),(380861,55,NULL,82388,0,8212,1,2),(380862,55,NULL,4646,0,8212,2,3),(380863,55,NULL,17464,0,8212,3,4),(380864,56,NULL,5566,0,8212,0,1),(380865,56,NULL,4665,0,8212,1,2),(380866,56,NULL,4688,0,8212,2,3),(380867,56,NULL,9118,0,8212,3,4),(380868,57,NULL,11541,0,8212,0,1),(380869,57,NULL,4675,0,8212,1,2),(380870,57,NULL,4646,0,8212,2,3),(380871,57,NULL,5378,0,8212,3,4),(380872,57,NULL,4646,0,8212,4,5),(380873,57,NULL,4647,0,8212,5,6),(380874,57,NULL,8157,0,8212,6,7),(380875,58,NULL,4675,0,8212,0,1),(380876,58,NULL,9093,0,8212,1,2),(380877,59,NULL,4729,0,8212,0,1),(380878,59,NULL,9017,0,8212,1,2),(380879,59,NULL,4669,0,8212,2,3),(380880,59,NULL,6688,0,8212,3,4),(380881,59,NULL,11245,0,8212,4,5),(380882,60,NULL,5907,0,8212,0,1),(380883,60,NULL,13718,0,8212,1,2),(380884,61,NULL,5271,0,8212,0,1),(380885,61,NULL,4646,0,8212,1,2),(380886,61,NULL,6236,0,8212,2,3),(380887,62,NULL,10994,0,8212,0,1),(380888,62,NULL,4744,0,8212,1,2),(380889,62,NULL,26687,0,8212,2,3),(380890,63,NULL,106730,0,8212,0,1),(380891,63,NULL,4836,0,8212,1,2),(380892,63,NULL,5559,0,8212,2,3),(380893,64,NULL,5246,0,8212,0,1),(380894,64,NULL,4965,0,8212,1,2),(380895,64,NULL,9017,0,8212,2,3),(380896,64,NULL,109954,0,8212,3,4),(380897,65,NULL,4710,0,8212,0,1),(380898,65,NULL,5907,0,8212,1,2),(380899,65,NULL,147843,0,8212,2,3),(380900,66,NULL,4688,0,8212,0,1),(380901,66,NULL,4646,0,8212,1,2),(380902,66,NULL,128848,0,8212,2,3),(380903,67,NULL,4769,0,8212,0,1),(380904,67,NULL,4646,0,8212,1,2),(380905,67,NULL,133405,0,8212,2,3),(380906,68,NULL,4664,0,8212,0,1),(380907,68,NULL,18278,0,8212,1,2),(380908,69,NULL,5112,0,8212,0,1),(380909,69,NULL,4710,0,8212,1,2),(380910,69,NULL,18759,0,8212,2,3),(380911,70,NULL,5112,0,8212,0,1),(380912,70,NULL,9492,0,8212,1,2),(380913,70,NULL,116971,0,8212,2,3),(380914,71,NULL,4657,0,8212,0,1),(380915,71,NULL,117419,0,8212,1,2),(380916,72,NULL,6355,0,8212,0,1),(380917,72,NULL,4675,0,8212,1,2),(380918,72,NULL,4645,0,8212,2,3),(380919,72,NULL,4646,0,8212,3,4),(380920,72,NULL,17920,0,8212,4,5),(380921,73,NULL,7574,0,8212,0,1),(380922,73,NULL,4675,0,8212,1,2),(380923,73,NULL,5433,0,8212,2,3),(380924,73,NULL,4646,0,8212,3,4),(380925,73,NULL,4683,0,8212,4,5),(380926,73,NULL,8652,0,8212,5,6),(380927,74,NULL,73033,0,8212,0,1),(380928,74,NULL,4646,0,8212,1,2),(380929,74,NULL,4647,0,8212,2,3),(380930,74,NULL,112447,0,8212,3,4),(380931,75,NULL,4837,0,8212,0,1),(380932,75,NULL,107024,0,8212,1,2),(380933,75,NULL,5271,0,8212,2,3),(380934,75,NULL,4646,0,8212,3,4),(380935,75,NULL,154092,0,8212,4,5),(380936,76,NULL,116656,0,8212,0,1),(380937,76,NULL,4646,0,8212,1,2),(380938,76,NULL,159243,0,8212,2,3),(380939,77,NULL,4729,0,8212,0,1),(380940,77,NULL,116490,0,8212,1,2),(380941,78,NULL,4645,0,8212,0,1),(380942,78,NULL,9017,0,8212,1,2),(380943,78,NULL,5226,0,8212,2,3),(380944,78,NULL,83703,0,8212,3,4),(380945,79,NULL,4863,0,8212,0,1),(380946,79,NULL,89078,0,8212,1,2),(380947,79,NULL,159247,0,8212,2,3),(380948,80,NULL,5507,0,8212,0,1),(380949,80,NULL,4646,0,8212,1,2),(380950,80,NULL,29880,0,8212,2,3),(380951,1,NULL,4863,0,8213,0,1),(380952,1,NULL,159250,0,8213,1,2),(380953,1,NULL,4710,0,8213,2,3),(380954,2,NULL,4688,0,8213,0,1),(380955,2,NULL,4905,0,8213,1,2),(380956,3,NULL,5271,0,8213,0,1),(380957,3,NULL,5112,0,8213,1,2),(380958,4,NULL,4675,0,8213,0,1),(380959,4,NULL,4729,0,8213,1,2),(380960,5,NULL,4793,0,8213,0,1),(380961,5,NULL,9541,0,8213,1,2),(380962,6,NULL,4710,0,8213,0,1),(380963,6,NULL,5112,0,8213,1,2),(380964,7,NULL,4863,0,8213,0,1),(380965,7,NULL,4710,0,8213,1,2),(380966,8,NULL,5112,0,8213,0,1),(380967,8,NULL,4793,0,8213,1,2),(380968,8,NULL,4836,0,8213,2,3),(380969,9,NULL,4664,0,8213,0,1),(380970,10,NULL,5507,0,8213,0,1),(380971,10,NULL,9233,0,8213,1,2),(380972,11,NULL,4793,0,8213,0,1),(380973,12,NULL,4837,0,8213,0,1),(380974,12,NULL,9492,0,8213,1,2),(380975,13,NULL,159256,0,8213,0,1),(380976,13,NULL,159257,0,8213,1,2),(380977,13,NULL,4836,0,8213,2,3),(380978,14,NULL,5246,0,8213,0,1),(380979,14,NULL,4729,0,8213,1,2),(380980,15,NULL,5271,0,8213,0,1),(380981,15,NULL,114404,0,8213,1,2),(380982,16,NULL,6743,0,8213,0,1),(380983,17,NULL,4863,0,8213,0,1),(380984,17,NULL,9492,0,8213,1,2),(380985,18,NULL,9492,0,8213,0,1),(380986,18,NULL,4710,0,8213,1,2),(380987,18,NULL,4836,0,8213,2,3),(380988,19,NULL,4688,0,8213,0,1),(380989,19,NULL,4667,0,8213,1,2),(380990,20,NULL,4675,0,8213,0,1),(380991,21,NULL,4729,0,8213,0,1),(380992,22,NULL,4645,0,8213,0,1),(380993,22,NULL,103636,0,8213,1,2),(380994,22,NULL,4675,0,8213,2,3),(380995,23,NULL,5112,0,8213,0,1),(380996,23,NULL,104242,0,8213,1,2),(380997,24,NULL,4823,0,8213,0,1),(380998,24,NULL,5150,0,8213,1,2),(380999,25,NULL,4675,0,8213,0,1),(381000,25,NULL,4679,0,8213,1,2),(381001,26,NULL,5111,0,8213,0,1),(381002,26,NULL,5112,0,8213,1,2),(381003,27,NULL,5932,0,8213,0,1),(381004,27,NULL,4793,0,8213,1,2),(381005,28,NULL,5112,0,8213,0,1),(381006,28,NULL,4710,0,8213,1,2),(381007,28,NULL,9492,0,8213,2,3),(381008,28,NULL,73322,0,8213,3,4),(381009,29,NULL,4710,0,8213,0,1),(381010,29,NULL,58109,0,8213,1,2),(381011,30,NULL,4848,0,8213,0,1),(381012,30,NULL,8764,0,8213,1,2),(381013,30,NULL,4665,0,8213,2,3),(381014,31,NULL,4670,0,8213,0,1),(381015,31,NULL,7565,0,8213,1,2),(381016,31,NULL,31332,0,8213,2,3),(381017,32,NULL,10545,0,8213,0,1),(381018,32,NULL,119526,0,8213,1,2),(381019,33,NULL,5493,0,8213,0,1),(381020,33,NULL,81130,0,8213,1,2),(381021,34,NULL,5255,0,8213,0,1),(381022,34,NULL,6167,0,8213,1,2),(381023,35,NULL,4652,0,8213,0,1),(381024,35,NULL,4832,0,8213,1,2),(381025,35,NULL,5050,0,8213,2,3),(381026,35,NULL,83674,0,8213,3,4),(381027,36,NULL,6039,0,8213,0,1),(381028,36,NULL,5311,0,8213,1,2),(381029,36,NULL,35810,0,8213,2,3),(381030,37,NULL,7745,0,8213,0,1),(381031,37,NULL,4756,0,8213,1,2),(381032,37,NULL,7016,0,8213,2,3),(381033,37,NULL,4646,0,8213,3,4),(381034,37,NULL,4647,0,8213,4,5),(381035,37,NULL,81561,0,8213,5,6),(381036,38,NULL,6812,0,8213,0,1),(381037,38,NULL,5050,0,8213,1,2),(381038,38,NULL,13896,0,8213,2,3),(381039,40,NULL,4651,0,8213,0,1),(381040,40,NULL,119731,0,8213,1,2),(381041,40,NULL,5559,0,8213,2,3),(381042,41,NULL,5751,0,8213,0,1),(381043,41,NULL,54002,0,8213,1,2),(381044,42,NULL,59375,0,8213,0,1),(381045,42,NULL,4962,0,8213,1,2),(381046,42,NULL,6583,0,8213,2,3),(381047,42,NULL,4827,0,8213,3,4),(381048,42,NULL,4646,0,8213,4,5),(381049,42,NULL,4647,0,8213,5,6),(381050,42,NULL,10225,0,8213,6,7),(381051,43,NULL,4756,0,8213,0,1),(381052,43,NULL,4657,0,8213,1,2),(381053,43,NULL,9310,0,8213,2,3),(381054,44,NULL,4665,0,8213,0,1),(381055,44,NULL,7684,0,8213,1,2),(381056,45,NULL,4662,0,8213,0,1),(381057,45,NULL,87531,0,8213,1,2),(381058,46,NULL,4729,0,8213,0,1),(381059,46,NULL,4646,0,8213,1,2),(381060,46,NULL,4647,0,8213,2,3),(381061,46,NULL,13964,0,8213,3,4),(381062,47,NULL,4978,0,8213,0,1),(381063,47,NULL,5050,0,8213,1,2),(381064,47,NULL,13798,0,8213,2,3),(381065,48,NULL,5192,0,8213,0,1),(381066,48,NULL,5309,0,8213,1,2),(381067,48,NULL,5306,0,8213,2,3),(381068,1,NULL,5566,0,8214,0,1),(381069,1,NULL,4859,0,8214,1,2),(381070,1,NULL,51829,0,8214,2,3),(381071,1,NULL,5514,0,8214,3,4),(381072,1,NULL,5368,0,8214,4,5),(381073,1,NULL,30634,0,8214,5,6),(381074,2,NULL,4729,0,8214,0,1),(381075,2,NULL,159285,0,8214,1,2),(381076,3,NULL,5659,0,8214,0,1),(381077,3,NULL,13892,0,8214,1,2),(381078,3,NULL,5090,0,8214,2,3),(381079,3,NULL,159287,0,8214,3,4),(381080,4,NULL,150485,0,8214,0,1),(381081,4,NULL,4676,0,8214,1,2),(381082,4,NULL,152293,0,8214,2,3),(381083,5,NULL,5090,0,8214,0,1),(381084,5,NULL,5311,0,8214,1,2),(381085,5,NULL,5050,0,8214,2,3),(381086,5,NULL,8691,0,8214,3,4),(381087,6,NULL,4889,0,8214,0,1),(381088,6,NULL,159291,0,8214,1,2),(381089,7,NULL,9100,0,8214,0,1),(381090,7,NULL,5050,0,8214,1,2),(381091,7,NULL,10511,0,8214,2,3),(381092,8,NULL,6583,0,8214,0,1),(381093,8,NULL,4646,0,8214,1,2),(381094,8,NULL,13449,0,8214,2,3),(381095,9,NULL,4880,0,8214,0,1),(381096,9,NULL,5119,0,8214,1,2),(381097,9,NULL,153390,0,8214,2,3),(381098,10,NULL,4675,0,8214,0,1),(381099,10,NULL,5751,0,8214,1,2),(381100,10,NULL,5150,0,8214,2,3),(381101,10,NULL,9573,0,8214,3,4),(381102,11,NULL,4665,0,8214,0,1),(381103,11,NULL,13282,0,8214,1,2),(381104,12,NULL,4675,0,8214,0,1),(381105,12,NULL,121570,0,8214,1,2),(381106,13,NULL,4664,0,8214,0,1),(381107,13,NULL,6816,0,8214,1,2),(381108,14,NULL,4756,0,8214,0,1),(381109,14,NULL,7745,0,8214,1,2),(381110,14,NULL,5737,0,8214,2,3),(381111,15,NULL,4729,0,8214,0,1),(381112,15,NULL,5050,0,8214,1,2),(381113,15,NULL,16481,0,8214,2,3),(381114,16,NULL,4675,0,8214,0,1),(381115,16,NULL,4744,0,8214,1,2),(381116,16,NULL,150854,0,8214,2,3),(381117,17,NULL,4981,0,8214,0,1),(381118,17,NULL,22779,0,8214,1,2),(381119,18,NULL,101871,0,8214,0,1),(381120,18,NULL,4646,0,8214,1,2),(381121,18,NULL,4683,0,8214,2,3),(381122,18,NULL,5369,0,8214,3,4),(381123,19,NULL,6583,0,8214,0,1),(381124,19,NULL,116558,0,8214,1,2),(381125,20,NULL,117141,0,8214,0,1),(381126,20,NULL,53333,0,8214,1,2),(381127,21,NULL,4901,0,8214,0,1),(381128,21,NULL,4981,0,8214,1,2),(381129,21,NULL,5050,0,8214,2,3),(381130,21,NULL,137020,0,8214,3,4),(381131,22,NULL,5112,0,8214,0,1),(381132,22,NULL,5932,0,8214,1,2),(381133,22,NULL,27064,0,8214,2,3),(381134,23,NULL,5507,0,8214,0,1),(381135,23,NULL,4710,0,8214,1,2),(381136,23,NULL,104438,0,8214,2,3),(381137,25,NULL,4688,0,8214,0,1),(381138,25,NULL,4729,0,8214,1,2),(381139,25,NULL,11687,0,8214,2,3),(381140,25,NULL,27558,0,8214,3,4),(381141,26,NULL,4676,0,8214,0,1),(381142,26,NULL,4755,0,8214,1,2),(381143,26,NULL,11533,0,8214,2,3),(381144,27,NULL,5377,0,8214,0,1),(381145,27,NULL,4646,0,8214,1,2),(381146,27,NULL,39569,0,8214,2,3),(381147,28,NULL,146447,0,8214,0,1),(381148,28,NULL,4646,0,8214,1,2),(381149,28,NULL,53363,0,8214,2,3),(381150,29,NULL,4675,0,8214,0,1),(381151,29,NULL,5150,0,8214,1,2),(381152,29,NULL,4667,0,8214,2,3),(381153,29,NULL,4646,0,8214,3,4),(381154,29,NULL,4647,0,8214,4,5),(381155,29,NULL,25386,0,8214,5,6),(381156,30,NULL,4688,0,8214,0,1),(381157,30,NULL,6352,0,8214,1,2),(381158,30,NULL,127931,0,8214,2,3),(381159,31,NULL,4793,0,8214,0,1),(381160,31,NULL,4864,0,8214,1,2),(381161,31,NULL,4710,0,8214,2,3),(381162,31,NULL,115178,0,8214,3,4),(381163,32,NULL,5271,0,8214,0,1),(381164,32,NULL,24623,0,8214,1,2),(381165,33,NULL,4688,0,8214,0,1),(381166,33,NULL,4646,0,8214,1,2),(381167,33,NULL,17464,0,8214,2,3),(381168,34,NULL,4837,0,8214,0,1),(381169,34,NULL,4646,0,8214,1,2),(381170,34,NULL,4647,0,8214,2,3),(381171,34,NULL,25284,0,8214,3,4),(381172,35,NULL,6438,0,8214,0,1),(381173,35,NULL,5050,0,8214,1,2),(381174,35,NULL,24274,0,8214,2,3),(381175,36,NULL,4793,0,8214,0,1),(381176,36,NULL,5278,0,8214,1,2),(381177,36,NULL,15578,0,8214,2,3),(381178,37,NULL,5156,0,8214,0,1),(381179,37,NULL,93804,0,8214,1,2),(381180,37,NULL,4832,0,8214,2,3),(381181,37,NULL,88028,0,8214,3,4),(381182,38,NULL,104146,0,8214,0,1),(381183,38,NULL,4646,0,8214,1,2),(381184,38,NULL,151385,0,8214,2,3),(381185,39,NULL,5192,0,8214,0,1),(381186,39,NULL,143505,0,8214,1,2),(381187,40,NULL,8334,0,8214,0,1),(381188,40,NULL,5050,0,8214,1,2),(381189,40,NULL,11787,0,8214,2,3),(381190,41,NULL,4864,0,8214,0,1),(381191,41,NULL,12772,0,8214,1,2),(381192,41,NULL,5050,0,8214,2,3),(381193,41,NULL,9812,0,8214,3,4),(381194,42,NULL,4735,0,8214,0,1),(381195,42,NULL,5099,0,8214,1,2),(381196,42,NULL,4688,0,8214,2,3),(381197,42,NULL,93103,0,8214,3,4),(381198,43,NULL,4932,0,8214,0,1),(381199,43,NULL,8965,0,8214,1,2),(381200,44,NULL,4676,0,8214,0,1),(381201,44,NULL,6820,0,8214,1,2),(381202,45,NULL,11450,0,8214,0,1),(381203,45,NULL,4735,0,8214,1,2),(381204,45,NULL,5050,0,8214,2,3),(381205,45,NULL,25104,0,8214,3,4),(381206,46,NULL,9524,0,8214,0,1),(381207,46,NULL,11132,0,8214,1,2),(381208,46,NULL,7745,0,8214,2,3),(381209,46,NULL,13975,0,8214,3,4),(381210,47,NULL,4664,0,8214,0,1),(381211,47,NULL,4646,0,8214,1,2),(381212,47,NULL,4647,0,8214,2,3),(381213,47,NULL,81240,0,8214,3,4),(381214,48,NULL,4863,0,8214,0,1),(381215,48,NULL,12306,0,8214,1,2),(381216,48,NULL,8830,0,8214,2,3),(381217,49,NULL,4744,0,8214,0,1),(381218,49,NULL,4646,0,8214,1,2),(381219,49,NULL,19840,0,8214,2,3),(381220,50,NULL,4675,0,8214,0,1),(381221,50,NULL,4823,0,8214,1,2),(381222,50,NULL,158597,0,8214,2,3),(381223,51,NULL,4669,0,8214,0,1),(381224,51,NULL,4675,0,8214,1,2),(381225,51,NULL,6250,0,8214,2,3),(381226,51,NULL,4646,0,8214,3,4),(381227,51,NULL,4647,0,8214,4,5),(381228,51,NULL,13617,0,8214,5,6),(381229,52,NULL,5507,0,8214,0,1),(381230,52,NULL,84198,0,8214,1,2),(381231,53,NULL,4665,0,8214,0,1),(381232,53,NULL,4646,0,8214,1,2),(381233,53,NULL,13432,0,8214,2,3),(381234,54,NULL,4710,0,8214,0,1),(381235,54,NULL,12306,0,8214,1,2),(381236,54,NULL,9432,0,8214,2,3),(381237,54,NULL,159331,0,8214,3,4),(381238,55,NULL,13011,0,8214,0,1),(381239,55,NULL,26625,0,8214,1,2),(381240,56,NULL,4662,0,8214,0,1),(381241,56,NULL,4665,0,8214,1,2),(381242,56,NULL,33931,0,8214,2,3),(381243,57,NULL,115162,0,8214,0,1),(381244,57,NULL,132908,0,8214,1,2),(381245,57,NULL,5869,0,8214,2,3),(381246,57,NULL,5112,0,8214,3,4),(381247,57,NULL,159335,0,8214,4,5),(381248,58,NULL,4710,0,8214,0,1),(381249,58,NULL,32449,0,8214,1,2),(381250,59,NULL,4965,0,8214,0,1),(381251,59,NULL,132390,0,8214,1,2),(381252,1,NULL,4905,0,8215,0,1),(381253,1,NULL,13095,0,8215,1,2),(381254,1,NULL,137327,0,8215,2,3),(381255,2,NULL,9100,0,8215,0,1),(381256,2,NULL,76669,0,8215,1,2),(381257,3,NULL,4661,0,8215,0,1),(381258,3,NULL,57370,0,8215,1,2),(381259,4,NULL,4710,0,8215,0,1),(381260,4,NULL,5050,0,8215,1,2),(381261,4,NULL,11787,0,8215,2,3),(381262,5,NULL,5507,0,8215,0,1),(381263,5,NULL,4793,0,8215,1,2),(381264,5,NULL,140779,0,8215,2,3),(381265,6,NULL,9169,0,8215,0,1),(381266,6,NULL,159342,0,8215,1,2),(381267,7,NULL,4676,0,8215,0,1),(381268,7,NULL,11342,0,8215,1,2),(381269,8,NULL,17386,0,8215,0,1),(381270,8,NULL,52428,0,8215,1,2),(381271,9,NULL,4837,0,8215,0,1),(381272,9,NULL,26821,0,8215,1,2),(381273,10,NULL,4710,0,8215,0,1),(381274,10,NULL,128528,0,8215,1,2),(381275,11,NULL,4863,0,8215,0,1),(381276,11,NULL,4710,0,8215,1,2),(381277,11,NULL,24734,0,8215,2,3),(381278,12,NULL,101871,0,8215,0,1),(381279,12,NULL,116237,0,8215,1,2),(381280,13,NULL,4859,0,8215,0,1),(381281,13,NULL,10994,0,8215,1,2),(381282,13,NULL,18324,0,8215,2,3),(381283,14,NULL,4664,0,8215,0,1),(381284,14,NULL,4679,0,8215,1,2),(381285,14,NULL,5050,0,8215,2,3),(381286,14,NULL,9812,0,8215,3,4),(381287,15,NULL,4744,0,8215,0,1),(381288,15,NULL,4667,0,8215,1,2),(381289,15,NULL,84212,0,8215,2,3),(381290,16,NULL,100135,0,8215,0,1),(381291,16,NULL,104042,0,8215,1,2),(381292,17,NULL,100369,0,8215,0,1),(381293,17,NULL,26391,0,8215,1,2),(381294,18,NULL,4688,0,8215,0,1),(381295,18,NULL,4646,0,8215,1,2),(381296,18,NULL,159352,0,8215,2,3),(381297,19,NULL,4665,0,8215,0,1),(381298,19,NULL,27415,0,8215,1,2),(381299,19,NULL,12641,0,8215,2,3),(381300,20,NULL,5208,0,8215,0,1),(381301,20,NULL,84345,0,8215,1,2),(381302,21,NULL,5112,0,8215,0,1),(381303,21,NULL,5771,0,8215,1,2),(381304,22,NULL,5208,0,8215,0,1),(381305,22,NULL,4695,0,8215,1,2),(381306,22,NULL,5050,0,8215,2,3),(381307,22,NULL,9194,0,8215,3,4),(381308,23,NULL,5112,0,8215,0,1),(381309,23,NULL,7791,0,8215,1,2),(381310,23,NULL,23637,0,8215,2,3),(381311,24,NULL,5111,0,8215,0,1),(381312,24,NULL,5112,0,8215,1,2),(381313,24,NULL,5050,0,8215,2,3),(381314,24,NULL,8189,0,8215,3,4),(381315,25,NULL,4675,0,8215,0,1),(381316,25,NULL,127185,0,8215,1,2),(381317,26,NULL,4793,0,8215,0,1),(381318,26,NULL,159360,0,8215,1,2),(381319,27,NULL,57776,0,8215,0,1),(381320,27,NULL,19336,0,8215,1,2),(381321,28,NULL,5795,0,8215,0,1),(381322,28,NULL,4646,0,8215,1,2),(381323,28,NULL,22725,0,8215,2,3),(381324,29,NULL,9541,0,8215,0,1),(381325,29,NULL,107024,0,8215,1,2),(381326,29,NULL,5112,0,8215,2,3),(381327,29,NULL,155049,0,8215,3,4),(381328,30,NULL,7745,0,8215,0,1),(381329,30,NULL,5226,0,8215,1,2),(381330,30,NULL,4675,0,8215,2,3),(381331,30,NULL,125640,0,8215,3,4),(381332,31,NULL,5112,0,8215,0,1),(381333,31,NULL,8342,0,8215,1,2),(381334,32,NULL,4710,0,8215,0,1),(381335,32,NULL,111039,0,8215,1,2),(381336,32,NULL,20023,0,8215,2,3),(381337,33,NULL,5271,0,8215,0,1),(381338,33,NULL,5112,0,8215,1,2),(381339,33,NULL,9334,0,8215,2,3),(381340,33,NULL,159368,0,8215,3,4),(381341,34,NULL,4905,0,8215,0,1),(381342,34,NULL,4729,0,8215,1,2),(381343,34,NULL,120096,0,8215,2,3),(381344,35,NULL,4675,0,8215,0,1),(381345,35,NULL,115814,0,8215,1,2),(381346,36,NULL,6315,0,8215,0,1),(381347,36,NULL,79925,0,8215,1,2),(381348,37,NULL,7565,0,8215,0,1),(381349,37,NULL,4756,0,8215,1,2),(381350,37,NULL,159372,0,8215,2,3),(381351,38,NULL,159374,0,8215,0,1),(381352,38,NULL,34633,0,8215,1,2),(381353,39,NULL,104146,0,8215,0,1),(381354,39,NULL,5271,0,8215,1,2),(381355,39,NULL,12119,0,8215,2,3),(381356,40,NULL,4710,0,8215,0,1),(381357,40,NULL,73415,0,8215,1,2),(381358,40,NULL,5237,0,8215,2,3),(381359,41,NULL,4866,0,8215,0,1),(381360,41,NULL,159378,0,8215,1,2),(381361,41,NULL,8740,0,8215,2,3),(381362,42,NULL,4675,0,8215,0,1),(381363,42,NULL,5226,0,8215,1,2),(381364,42,NULL,12017,0,8215,2,3),(381365,43,NULL,4880,0,8215,0,1),(381366,43,NULL,10994,0,8215,1,2),(381367,43,NULL,29003,0,8215,2,3),(381368,44,NULL,133710,0,8215,0,1),(381369,44,NULL,26625,0,8215,1,2),(381370,45,NULL,4729,0,8215,0,1),(381371,45,NULL,4667,0,8215,1,2),(381372,45,NULL,159383,0,8215,2,3),(381373,46,NULL,4901,0,8215,0,1),(381374,46,NULL,34537,0,8215,1,2),(381375,47,NULL,4645,0,8215,0,1),(381376,47,NULL,4688,0,8215,1,2),(381377,47,NULL,8749,0,8215,2,3),(381378,47,NULL,8379,0,8215,3,4),(381379,48,NULL,4793,0,8215,0,1),(381380,48,NULL,9233,0,8215,1,2),(381381,48,NULL,5271,0,8215,2,3),(381382,48,NULL,114409,0,8215,3,4),(381383,49,NULL,4710,0,8215,0,1),(381384,49,NULL,4793,0,8215,1,2),(381385,49,NULL,159387,0,8215,2,3),(381386,50,NULL,59511,0,8215,0,1),(381387,50,NULL,5112,0,8215,1,2),(381388,50,NULL,5907,0,8215,2,3),(381389,50,NULL,15161,0,8215,3,4),(381390,52,NULL,4803,0,8215,0,1),(381391,52,NULL,92892,0,8215,1,2),(381392,52,NULL,4646,0,8215,2,3),(381393,52,NULL,4647,0,8215,3,4),(381394,52,NULL,25080,0,8215,4,5),(381395,53,NULL,5444,0,8215,0,1),(381396,53,NULL,5873,0,8215,1,2),(381397,54,NULL,5271,0,8215,0,1),(381398,54,NULL,93911,0,8215,1,2),(381399,54,NULL,4836,0,8215,2,3),(381400,54,NULL,4646,0,8215,3,4),(381401,54,NULL,141735,0,8215,4,5),(381402,55,NULL,4735,0,8215,0,1),(381403,55,NULL,4948,0,8215,1,2),(381404,55,NULL,6355,0,8215,2,3),(381405,55,NULL,5090,0,8215,3,4),(381406,55,NULL,4646,0,8215,4,5),(381407,55,NULL,11490,0,8215,5,6),(381408,56,NULL,4793,0,8215,0,1),(381409,56,NULL,4836,0,8215,1,2),(381410,56,NULL,24427,0,8215,2,3),(381411,57,NULL,4667,0,8215,0,1),(381412,57,NULL,85348,0,8215,1,2),(381413,58,NULL,5298,0,8215,0,1),(381414,58,NULL,128480,0,8215,1,2),(381415,59,NULL,4710,0,8215,0,1),(381416,59,NULL,17386,0,8215,1,2),(381417,59,NULL,159396,0,8215,2,3),(381418,60,NULL,4756,0,8215,0,1),(381419,60,NULL,13282,0,8215,1,2),(381420,61,NULL,4789,0,8215,0,1),(381421,61,NULL,4965,0,8215,1,2),(381422,61,NULL,154265,0,8215,2,3),(381423,63,NULL,106398,0,8215,0,1),(381424,63,NULL,4864,0,8215,1,2),(381425,63,NULL,159399,0,8215,2,3),(381426,64,NULL,4837,0,8215,0,1),(381427,64,NULL,159401,0,8215,1,2),(381428,65,NULL,7791,0,8215,0,1),(381429,65,NULL,5112,0,8215,1,2),(381430,65,NULL,10297,0,8215,2,3),(381431,65,NULL,27072,0,8215,3,4),(381432,66,NULL,5112,0,8215,0,1),(381433,66,NULL,5507,0,8215,1,2),(381434,66,NULL,159404,0,8215,2,3),(381435,67,NULL,5271,0,8215,0,1),(381436,67,NULL,157425,0,8215,1,2),(381437,68,NULL,4710,0,8215,0,1),(381438,68,NULL,9492,0,8215,1,2),(381439,68,NULL,20582,0,8215,2,3),(381440,69,NULL,4688,0,8215,0,1),(381441,69,NULL,4729,0,8215,1,2),(381442,69,NULL,4822,0,8215,2,3),(381443,69,NULL,9415,0,8215,3,4),(381444,70,NULL,4675,0,8215,0,1),(381445,70,NULL,12299,0,8215,1,2),(381446,71,NULL,5377,0,8215,0,1),(381447,71,NULL,7128,0,8215,1,2),(381448,71,NULL,6066,0,8215,2,3),(381449,72,NULL,9233,0,8215,0,1),(381450,72,NULL,4710,0,8215,1,2),(381451,72,NULL,18585,0,8215,2,3),(381452,73,NULL,115276,0,8215,0,1),(381453,73,NULL,114553,0,8215,1,2),(381454,74,NULL,4827,0,8215,0,1),(381455,74,NULL,4662,0,8215,1,2),(381456,74,NULL,31243,0,8215,2,3),(381457,1,NULL,129755,0,8216,0,1),(381458,1,NULL,76999,0,8216,1,2),(381459,2,NULL,101871,0,8216,0,1),(381460,2,NULL,4670,0,8216,1,2),(381461,2,NULL,6816,0,8216,2,3),(381462,3,NULL,6298,0,8216,0,1),(381463,3,NULL,4646,0,8216,1,2),(381464,3,NULL,81736,0,8216,2,3),(381465,4,NULL,4645,0,8216,0,1),(381466,4,NULL,4729,0,8216,1,2),(381467,4,NULL,4646,0,8216,2,3),(381468,4,NULL,24120,0,8216,3,4),(381469,5,NULL,5150,0,8216,0,1),(381470,5,NULL,25840,0,8216,1,2),(381471,6,NULL,5112,0,8216,0,1),(381472,6,NULL,4837,0,8216,1,2),(381473,6,NULL,116420,0,8216,2,3),(381474,7,NULL,17386,0,8216,0,1),(381475,7,NULL,11348,0,8216,1,2),(381476,1,NULL,4837,0,8217,0,1),(381477,2,NULL,4729,0,8217,0,1),(381478,2,NULL,4676,0,8217,1,2),(381479,3,NULL,5112,0,8217,0,1),(381480,4,NULL,110951,0,8217,0,1),(381481,4,NULL,4822,0,8217,1,2),(381482,5,NULL,5271,0,8217,0,1),(381483,6,NULL,4836,0,8217,0,1),(381484,6,NULL,73415,0,8217,1,2),(381485,7,NULL,4710,0,8217,0,1),(381486,8,NULL,4710,0,8217,0,1),(381487,8,NULL,9541,0,8217,1,2),(381488,9,NULL,159421,0,8217,0,1),(381489,10,NULL,4710,0,8217,0,1),(381490,10,NULL,5271,0,8217,1,2),(381491,11,NULL,5112,0,8217,0,1),(381492,12,NULL,4744,0,8217,0,1),(381493,13,NULL,158202,0,8217,0,1),(381494,13,NULL,158597,0,8217,1,2),(381495,14,NULL,5150,0,8217,0,1),(381496,14,NULL,4646,0,8217,1,2),(381497,14,NULL,9897,0,8217,2,3),(381498,15,NULL,5493,0,8217,0,1),(381499,15,NULL,8250,0,8217,1,2),(381500,15,NULL,53902,0,8217,2,3),(381501,16,NULL,4859,0,8217,0,1),(381502,16,NULL,7443,0,8217,1,2),(381503,16,NULL,7929,0,8217,2,3),(381504,16,NULL,37391,0,8217,3,4),(381505,17,NULL,4729,0,8217,0,1),(381506,17,NULL,5050,0,8217,1,2),(381507,17,NULL,77329,0,8217,2,3),(381508,17,NULL,4646,0,8217,3,4),(381509,17,NULL,92678,0,8217,4,5),(381510,18,NULL,5119,0,8217,0,1),(381511,18,NULL,6094,0,8217,1,2),(381512,18,NULL,5313,0,8217,2,3),(381513,19,NULL,4729,0,8217,0,1),(381514,19,NULL,159428,0,8217,1,2),(381515,20,NULL,4783,0,8217,0,1),(381516,20,NULL,158987,0,8217,1,2),(381517,21,NULL,6778,0,8217,0,1),(381518,21,NULL,4646,0,8217,1,2),(381519,21,NULL,82775,0,8217,2,3),(381520,22,NULL,4676,0,8217,0,1),(381521,22,NULL,4646,0,8217,1,2),(381522,22,NULL,4647,0,8217,2,3),(381523,22,NULL,30966,0,8217,3,4),(381524,23,NULL,116165,0,8217,0,1),(381525,23,NULL,12414,0,8217,1,2),(381526,24,NULL,9100,0,8217,0,1),(381527,24,NULL,76875,0,8217,1,2),(381528,25,NULL,4645,0,8217,0,1),(381529,25,NULL,76999,0,8217,1,2),(381530,26,NULL,4664,0,8217,0,1),(381531,26,NULL,4646,0,8217,1,2),(381532,26,NULL,4647,0,8217,2,3),(381533,26,NULL,80509,0,8217,3,4),(381534,27,NULL,4851,0,8217,0,1),(381535,27,NULL,4646,0,8217,1,2),(381536,27,NULL,159434,0,8217,2,3),(381537,28,NULL,115292,0,8217,0,1),(381538,28,NULL,154707,0,8217,1,2),(381539,29,NULL,4803,0,8217,0,1),(381540,29,NULL,11983,0,8217,1,2),(381541,30,NULL,13818,0,8217,0,1),(381542,30,NULL,132074,0,8217,1,2),(381543,31,NULL,4664,0,8217,0,1),(381544,31,NULL,4645,0,8217,1,2),(381545,31,NULL,4646,0,8217,2,3),(381546,31,NULL,7257,0,8217,3,4),(381547,32,NULL,4664,0,8217,0,1),(381548,32,NULL,23637,0,8217,1,2),(381549,33,NULL,4661,0,8217,0,1),(381550,33,NULL,57717,0,8217,1,2),(381551,33,NULL,12414,0,8217,2,3),(381552,34,NULL,4859,0,8217,0,1),(381553,34,NULL,76757,0,8217,1,2),(381554,34,NULL,15332,0,8217,2,3),(381555,35,NULL,4676,0,8217,0,1),(381556,35,NULL,5311,0,8217,1,2),(381557,35,NULL,159442,0,8217,2,3),(381558,36,NULL,4665,0,8217,0,1),(381559,36,NULL,4729,0,8217,1,2),(381560,36,NULL,4646,0,8217,2,3),(381561,36,NULL,7415,0,8217,3,4),(381562,37,NULL,4845,0,8217,0,1),(381563,37,NULL,4651,0,8217,1,2),(381564,37,NULL,133084,0,8217,2,3),(381565,38,NULL,5566,0,8217,0,1),(381566,38,NULL,59375,0,8217,1,2),(381567,38,NULL,79181,0,8217,2,3),(381568,38,NULL,4646,0,8217,3,4),(381569,38,NULL,4647,0,8217,4,5),(381570,38,NULL,8021,0,8217,5,6),(381571,39,NULL,108334,0,8217,0,1),(381572,39,NULL,4675,0,8217,1,2),(381573,39,NULL,4755,0,8217,2,3),(381574,39,NULL,136976,0,8217,3,4),(381575,40,NULL,7745,0,8217,0,1),(381576,40,NULL,111852,0,8217,1,2),(381577,41,NULL,4756,0,8217,0,1),(381578,41,NULL,5050,0,8217,1,2),(381579,41,NULL,32223,0,8217,2,3),(381580,42,NULL,4675,0,8217,0,1),(381581,42,NULL,4670,0,8217,1,2),(381582,42,NULL,4646,0,8217,2,3),(381583,42,NULL,6956,0,8217,3,4),(381584,43,NULL,4756,0,8217,0,1),(381585,43,NULL,9640,0,8217,1,2),(381586,44,NULL,4675,0,8217,0,1),(381587,44,NULL,53333,0,8217,1,2),(381588,45,NULL,9100,0,8217,0,1),(381589,45,NULL,114841,0,8217,1,2),(381590,1,NULL,6590,0,8218,0,1),(381591,1,NULL,4708,0,8218,1,2),(381592,1,NULL,5890,0,8218,2,3),(381593,1,NULL,4646,0,8218,3,4),(381594,1,NULL,6175,0,8218,4,5),(381595,1,NULL,35980,0,8218,5,6),(381596,2,NULL,4859,0,8218,0,1),(381597,2,NULL,7443,0,8218,1,2),(381598,2,NULL,6143,0,8218,2,3),(381599,2,NULL,159454,0,8218,3,4),(381600,3,NULL,4880,0,8218,0,1),(381601,3,NULL,6250,0,8218,1,2),(381602,3,NULL,4905,0,8218,2,3),(381603,3,NULL,116997,0,8218,3,4),(381604,4,NULL,5357,0,8218,0,1),(381605,4,NULL,5237,0,8218,1,2),(381606,5,NULL,4652,0,8218,0,1),(381607,5,NULL,4651,0,8218,1,2),(381608,5,NULL,29162,0,8218,2,3),(381609,5,NULL,151938,0,8218,3,4),(381610,6,NULL,4675,0,8218,0,1),(381611,6,NULL,4645,0,8218,1,2),(381612,6,NULL,92937,0,8218,2,3),(381613,7,NULL,4669,0,8218,0,1),(381614,7,NULL,4965,0,8218,1,2),(381615,7,NULL,32421,0,8218,2,3),(381616,8,NULL,4675,0,8218,0,1),(381617,8,NULL,4676,0,8218,1,2),(381618,8,NULL,4646,0,8218,2,3),(381619,8,NULL,4683,0,8218,3,4),(381620,8,NULL,5369,0,8218,4,5),(381621,9,NULL,4688,0,8218,0,1),(381622,9,NULL,159461,0,8218,1,2),(381623,10,NULL,5377,0,8218,0,1),(381624,10,NULL,20864,0,8218,1,2),(381625,11,NULL,4665,0,8218,0,1),(381626,11,NULL,4646,0,8218,1,2),(381627,11,NULL,83240,0,8218,2,3),(381628,12,NULL,4676,0,8218,0,1),(381629,12,NULL,5050,0,8218,1,2),(381630,12,NULL,16481,0,8218,2,3),(381631,13,NULL,4901,0,8218,0,1),(381632,13,NULL,21213,0,8218,1,2),(381633,14,NULL,5056,0,8218,0,1),(381634,14,NULL,23637,0,8218,1,2),(381635,15,NULL,4664,0,8218,0,1),(381636,15,NULL,8381,0,8218,1,2),(381637,16,NULL,4688,0,8218,0,1),(381638,16,NULL,4676,0,8218,1,2),(381639,16,NULL,5050,0,8218,2,3),(381640,16,NULL,5171,0,8218,3,4),(381641,17,NULL,4675,0,8218,0,1),(381642,17,NULL,123610,0,8218,1,2),(381643,18,NULL,4675,0,8218,0,1),(381644,18,NULL,148893,0,8218,1,2),(381645,19,NULL,4851,0,8218,0,1),(381646,19,NULL,4756,0,8218,1,2),(381647,19,NULL,117495,0,8218,2,3),(381648,20,NULL,4889,0,8218,0,1),(381649,20,NULL,4646,0,8218,1,2),(381650,20,NULL,158246,0,8218,2,3),(381651,21,NULL,4756,0,8218,0,1),(381652,21,NULL,159471,0,8218,1,2),(381653,22,NULL,4665,0,8218,0,1),(381654,22,NULL,153124,0,8218,1,2),(381655,22,NULL,15657,0,8218,2,3),(381656,23,NULL,5208,0,8218,0,1),(381657,23,NULL,4932,0,8218,1,2),(381658,23,NULL,159474,0,8218,2,3),(381659,25,NULL,4675,0,8218,0,1),(381660,25,NULL,4932,0,8218,1,2),(381661,25,NULL,28191,0,8218,2,3),(381662,26,NULL,4665,0,8218,0,1),(381663,26,NULL,5733,0,8218,1,2),(381664,26,NULL,125280,0,8218,2,3),(381665,27,NULL,5208,0,8218,0,1),(381666,27,NULL,4646,0,8218,1,2),(381667,27,NULL,4647,0,8218,2,3),(381668,27,NULL,19561,0,8218,3,4),(381669,28,NULL,5146,0,8218,0,1),(381670,28,NULL,4907,0,8218,1,2),(381671,28,NULL,31841,0,8218,2,3),(381672,29,NULL,4888,0,8218,0,1),(381673,29,NULL,159479,0,8218,1,2),(381674,30,NULL,4822,0,8218,0,1),(381675,30,NULL,4817,0,8218,1,2),(381676,30,NULL,7016,0,8218,2,3),(381677,30,NULL,5754,0,8218,3,4),(381678,31,NULL,9541,0,8218,0,1),(381679,31,NULL,121292,0,8218,1,2),(381680,32,NULL,4651,0,8218,0,1),(381681,32,NULL,126608,0,8218,1,2),(381682,33,NULL,4676,0,8218,0,1),(381683,33,NULL,21226,0,8218,1,2),(381684,34,NULL,4664,0,8218,0,1),(381685,34,NULL,7745,0,8218,1,2),(381686,34,NULL,18056,0,8218,2,3),(381687,35,NULL,4793,0,8218,0,1),(381688,35,NULL,11509,0,8218,1,2),(381689,35,NULL,4646,0,8218,2,3),(381690,35,NULL,110301,0,8218,3,4),(381691,37,NULL,5455,0,8218,0,1),(381692,37,NULL,123065,0,8218,1,2),(381693,38,NULL,5842,0,8218,0,1),(381694,38,NULL,116224,0,8218,1,2),(381695,39,NULL,7791,0,8218,0,1),(381696,39,NULL,4646,0,8218,1,2),(381697,39,NULL,20510,0,8218,2,3),(381698,40,NULL,4793,0,8218,0,1),(381699,40,NULL,4710,0,8218,1,2),(381700,40,NULL,13728,0,8218,2,3),(381701,41,NULL,4669,0,8218,0,1),(381702,41,NULL,4676,0,8218,1,2),(381703,41,NULL,159490,0,8218,2,3),(381704,42,NULL,4676,0,8218,0,1),(381705,42,NULL,76875,0,8218,1,2),(381706,43,NULL,4823,0,8218,0,1),(381707,43,NULL,5150,0,8218,1,2),(381708,43,NULL,4646,0,8218,2,3),(381709,43,NULL,158865,0,8218,3,4),(381710,44,NULL,38301,0,8218,0,1),(381711,44,NULL,17628,0,8218,1,2),(381712,45,NULL,4675,0,8218,0,1),(381713,45,NULL,159495,0,8218,1,2),(381714,46,NULL,11541,0,8218,0,1),(381715,46,NULL,33198,0,8218,1,2),(381716,47,NULL,5057,0,8218,0,1),(381717,47,NULL,5050,0,8218,1,2),(381718,47,NULL,9812,0,8218,2,3),(381719,48,NULL,6649,0,8218,0,1),(381720,48,NULL,159499,0,8218,1,2),(381721,49,NULL,159501,0,8218,0,1),(381722,49,NULL,5278,0,8218,1,2),(381723,49,NULL,159502,0,8218,2,3),(381724,50,NULL,4652,0,8218,0,1),(381725,50,NULL,4832,0,8218,1,2),(381726,50,NULL,154085,0,8218,2,3),(381727,51,NULL,4675,0,8218,0,1),(381728,51,NULL,4729,0,8218,1,2),(381729,51,NULL,23103,0,8218,2,3),(381730,52,NULL,5507,0,8218,0,1),(381731,52,NULL,58109,0,8218,1,2),(381732,52,NULL,4710,0,8218,2,3),(381733,52,NULL,22759,0,8218,3,4),(381734,53,NULL,73415,0,8218,0,1),(381735,53,NULL,12139,0,8218,1,2),(381736,54,NULL,5507,0,8218,0,1),(381737,54,NULL,12139,0,8218,1,2),(381738,55,NULL,4688,0,8218,0,1),(381739,55,NULL,126118,0,8218,1,2),(381740,56,NULL,4669,0,8218,0,1),(381741,56,NULL,32513,0,8218,1,2),(381742,57,NULL,4822,0,8218,0,1),(381743,57,NULL,4670,0,8218,1,2),(381744,57,NULL,159508,0,8218,2,3),(381745,1,NULL,73534,0,8219,0,1),(381746,1,NULL,4646,0,8219,1,2),(381747,1,NULL,4647,0,8219,2,3),(381748,1,NULL,10225,0,8219,3,4),(381749,2,NULL,5112,0,8219,0,1),(381750,2,NULL,109201,0,8219,1,2),(381751,3,NULL,4729,0,8219,0,1),(381752,3,NULL,159512,0,8219,1,2),(381753,4,NULL,4661,0,8219,0,1),(381754,4,NULL,4729,0,8219,1,2),(381755,4,NULL,57370,0,8219,2,3),(381756,5,NULL,4688,0,8219,0,1),(381757,5,NULL,4905,0,8219,1,2),(381758,5,NULL,12139,0,8219,2,3),(381759,6,NULL,4688,0,8219,0,1),(381760,6,NULL,10011,0,8219,1,2),(381761,6,NULL,17716,0,8219,2,3),(381762,7,NULL,4729,0,8219,0,1),(381763,7,NULL,4645,0,8219,1,2),(381764,7,NULL,72931,0,8219,2,3),(381765,8,NULL,4688,0,8219,0,1),(381766,8,NULL,4905,0,8219,1,2),(381767,8,NULL,4646,0,8219,2,3),(381768,8,NULL,4647,0,8219,3,4),(381769,8,NULL,33917,0,8219,4,5),(381770,9,NULL,4688,0,8219,0,1),(381771,9,NULL,5890,0,8219,1,2),(381772,9,NULL,4646,0,8219,2,3),(381773,9,NULL,8815,0,8219,3,4),(381774,10,NULL,4662,0,8219,0,1),(381775,10,NULL,34101,0,8219,1,2),(381776,11,NULL,100309,0,8219,0,1),(381777,11,NULL,9233,0,8219,1,2),(381778,11,NULL,5907,0,8219,2,3),(381779,11,NULL,5507,0,8219,3,4),(381780,11,NULL,4646,0,8219,4,5),(381781,11,NULL,10154,0,8219,5,6),(381782,12,NULL,4710,0,8219,0,1),(381783,12,NULL,4646,0,8219,1,2),(381784,12,NULL,4647,0,8219,2,3),(381785,12,NULL,127542,0,8219,3,4),(381786,13,NULL,4645,0,8219,0,1),(381787,13,NULL,16393,0,8219,1,2),(381788,14,NULL,5112,0,8219,0,1),(381789,14,NULL,4837,0,8219,1,2),(381790,14,NULL,5111,0,8219,2,3),(381791,14,NULL,124241,0,8219,3,4),(381792,15,NULL,4822,0,8219,0,1),(381793,15,NULL,4676,0,8219,1,2),(381794,15,NULL,133032,0,8219,2,3),(381795,16,NULL,4837,0,8219,0,1),(381796,16,NULL,151451,0,8219,1,2),(381797,17,NULL,133710,0,8219,0,1),(381798,17,NULL,5050,0,8219,1,2),(381799,17,NULL,9170,0,8219,2,3),(381800,18,NULL,4756,0,8219,0,1),(381801,18,NULL,159525,0,8219,1,2),(381802,19,NULL,4661,0,8219,0,1),(381803,19,NULL,4646,0,8219,1,2),(381804,19,NULL,136457,0,8219,2,3),(381805,20,NULL,4675,0,8219,0,1),(381806,20,NULL,52495,0,8219,1,2),(381807,21,NULL,119728,0,8219,0,1),(381808,21,NULL,4710,0,8219,1,2),(381809,21,NULL,5845,0,8219,2,3),(381810,22,NULL,5507,0,8219,0,1),(381811,22,NULL,5271,0,8219,1,2),(381812,22,NULL,5050,0,8219,2,3),(381813,22,NULL,10267,0,8219,3,4),(381814,23,NULL,4688,0,8219,0,1),(381815,23,NULL,4905,0,8219,1,2),(381816,23,NULL,4646,0,8219,2,3),(381817,23,NULL,4647,0,8219,3,4),(381818,23,NULL,33917,0,8219,4,5),(381819,24,NULL,4787,0,8219,0,1),(381820,24,NULL,4905,0,8219,1,2),(381821,24,NULL,4669,0,8219,2,3),(381822,24,NULL,159531,0,8219,3,4),(381823,25,NULL,5112,0,8219,0,1),(381824,25,NULL,87450,0,8219,1,2),(381825,26,NULL,5311,0,8219,0,1),(381826,26,NULL,4646,0,8219,1,2),(381827,26,NULL,23772,0,8219,2,3),(381828,27,NULL,117141,0,8219,0,1),(381829,27,NULL,23637,0,8219,1,2),(381830,28,NULL,6380,0,8219,0,1),(381831,28,NULL,58839,0,8219,1,2),(381832,28,NULL,91045,0,8219,2,3),(381833,29,NULL,57805,0,8219,0,1),(381834,29,NULL,4646,0,8219,1,2),(381835,29,NULL,4647,0,8219,2,3),(381836,29,NULL,20754,0,8219,3,4),(381837,30,NULL,5150,0,8219,0,1),(381838,30,NULL,135272,0,8219,1,2),(381839,31,NULL,5271,0,8219,0,1),(381840,31,NULL,7790,0,8219,1,2),(381841,31,NULL,159538,0,8219,2,3),(381842,32,NULL,5316,0,8219,0,1),(381843,32,NULL,26391,0,8219,1,2),(381844,33,NULL,9541,0,8219,0,1),(381845,33,NULL,159541,0,8219,1,2),(381846,34,NULL,4710,0,8219,0,1),(381847,34,NULL,12306,0,8219,1,2),(381848,34,NULL,4646,0,8219,2,3),(381849,34,NULL,4647,0,8219,3,4),(381850,34,NULL,10783,0,8219,4,5),(381851,34,NULL,53699,0,8219,5,6),(381852,35,NULL,4793,0,8219,0,1),(381853,35,NULL,159544,0,8219,1,2),(381854,35,NULL,5050,0,8219,2,3),(381855,35,NULL,92056,0,8219,3,4),(381856,36,NULL,4665,0,8219,0,1),(381857,36,NULL,159546,0,8219,1,2),(381858,37,NULL,4645,0,8219,0,1),(381859,37,NULL,4670,0,8219,1,2),(381860,37,NULL,159548,0,8219,2,3),(381861,38,NULL,5150,0,8219,0,1),(381862,38,NULL,5246,0,8219,1,2),(381863,38,NULL,125640,0,8219,2,3),(381864,39,NULL,6325,0,8219,0,1),(381865,39,NULL,7635,0,8219,1,2),(381866,39,NULL,63358,0,8219,2,3),(381867,40,NULL,116136,0,8219,0,1),(381868,40,NULL,76999,0,8219,1,2),(381869,41,NULL,4759,0,8219,0,1),(381870,41,NULL,5455,0,8219,1,2),(381871,41,NULL,4891,0,8219,2,3),(381872,41,NULL,7128,0,8219,3,4),(381873,42,NULL,56969,0,8219,0,1),(381874,42,NULL,121149,0,8219,1,2),(381875,43,NULL,4837,0,8219,0,1),(381876,43,NULL,159554,0,8219,1,2),(381877,44,NULL,5226,0,8219,0,1),(381878,44,NULL,4670,0,8219,1,2),(381879,44,NULL,4646,0,8219,2,3),(381880,44,NULL,4647,0,8219,3,4),(381881,44,NULL,8768,0,8219,4,5),(381882,45,NULL,114404,0,8219,0,1),(381883,45,NULL,5111,0,8219,1,2),(381884,45,NULL,4646,0,8219,2,3),(381885,45,NULL,24256,0,8219,3,4),(381886,46,NULL,4710,0,8219,0,1),(381887,46,NULL,10317,0,8219,1,2),(381888,47,NULL,5271,0,8219,0,1),(381889,47,NULL,29965,0,8219,1,2),(381890,48,NULL,5932,0,8219,0,1),(381891,48,NULL,137743,0,8219,1,2),(381892,49,NULL,4675,0,8219,0,1),(381893,49,NULL,4755,0,8219,1,2),(381894,49,NULL,142871,0,8219,2,3),(381895,50,NULL,5858,0,8219,0,1),(381896,50,NULL,6357,0,8219,1,2),(381897,50,NULL,13730,0,8219,2,3),(381898,51,NULL,5127,0,8219,0,1),(381899,51,NULL,4646,0,8219,1,2),(381900,51,NULL,4647,0,8219,2,3),(381901,51,NULL,13157,0,8219,3,4),(381902,52,NULL,5869,0,8219,0,1),(381903,52,NULL,5907,0,8219,1,2),(381904,52,NULL,8347,0,8219,2,3),(381905,53,NULL,4657,0,8219,0,1),(381906,53,NULL,128161,0,8219,1,2),(381907,54,NULL,4688,0,8219,0,1),(381908,54,NULL,4905,0,8219,1,2),(381909,54,NULL,5050,0,8219,2,3),(381910,54,NULL,24228,0,8219,3,4),(381911,55,NULL,4675,0,8219,0,1),(381912,55,NULL,4646,0,8219,1,2),(381913,55,NULL,4683,0,8219,2,3),(381914,55,NULL,5873,0,8219,3,4),(381915,56,NULL,5112,0,8219,0,1),(381916,56,NULL,4710,0,8219,1,2),(381917,56,NULL,4646,0,8219,2,3),(381918,56,NULL,148440,0,8219,3,4),(381919,57,NULL,118922,0,8219,0,1),(381920,57,NULL,137176,0,8219,1,2),(381921,58,NULL,4688,0,8219,0,1),(381922,58,NULL,54738,0,8219,1,2),(381923,59,NULL,5112,0,8219,0,1),(381924,59,NULL,4646,0,8219,1,2),(381925,59,NULL,152510,0,8219,2,3),(381926,60,NULL,5566,0,8219,0,1),(381927,60,NULL,59375,0,8219,1,2),(381928,60,NULL,4932,0,8219,2,3),(381929,60,NULL,4645,0,8219,3,4),(381930,60,NULL,76711,0,8219,4,5),(381931,61,NULL,4664,0,8219,0,1),(381932,61,NULL,4646,0,8219,1,2),(381933,61,NULL,151164,0,8219,2,3),(381934,62,NULL,4679,0,8219,0,1),(381935,62,NULL,4676,0,8219,1,2),(381936,62,NULL,9499,0,8219,2,3),(381937,63,NULL,9541,0,8219,0,1),(381938,63,NULL,4646,0,8219,1,2),(381939,63,NULL,121241,0,8219,2,3),(381940,64,NULL,5751,0,8219,0,1),(381941,64,NULL,159571,0,8219,1,2),(381942,65,NULL,13011,0,8219,0,1),(381943,65,NULL,5050,0,8219,1,2),(381944,65,NULL,113650,0,8219,2,3),(381945,66,NULL,114404,0,8219,0,1),(381946,66,NULL,8927,0,8219,1,2),(381947,67,NULL,4905,0,8219,0,1),(381948,67,NULL,4769,0,8219,1,2),(381949,67,NULL,18171,0,8219,2,3),(381950,68,NULL,7752,0,8219,0,1),(381951,68,NULL,4646,0,8219,1,2),(381952,68,NULL,104293,0,8219,2,3),(381953,69,NULL,4664,0,8219,0,1),(381954,69,NULL,59928,0,8219,1,2),(381955,70,NULL,4675,0,8219,0,1),(381956,70,NULL,5226,0,8219,1,2),(381957,70,NULL,159577,0,8219,2,3),(381958,71,NULL,73415,0,8219,0,1),(381959,71,NULL,5271,0,8219,1,2),(381960,71,NULL,4646,0,8219,2,3),(381961,71,NULL,18006,0,8219,3,4),(381962,72,NULL,4793,0,8219,0,1),(381963,72,NULL,159580,0,8219,1,2),(381964,73,NULL,4710,0,8219,0,1),(381965,73,NULL,4646,0,8219,1,2),(381966,73,NULL,4647,0,8219,2,3),(381967,73,NULL,10225,0,8219,3,4),(381968,74,NULL,5208,0,8219,0,1),(381969,74,NULL,26625,0,8219,1,2),(381970,75,NULL,57803,0,8219,0,1),(381971,75,NULL,5271,0,8219,1,2),(381972,75,NULL,5507,0,8219,2,3),(381973,75,NULL,11224,0,8219,3,4),(381974,76,NULL,4665,0,8219,0,1),(381975,76,NULL,52889,0,8219,1,2),(381976,77,NULL,4720,0,8219,0,1),(381977,77,NULL,10539,0,8219,1,2),(381978,78,NULL,5932,0,8219,0,1),(381979,78,NULL,73033,0,8219,1,2),(381980,78,NULL,4646,0,8219,2,3),(381981,78,NULL,8749,0,8219,3,4),(381982,78,NULL,126177,0,8219,4,5),(381983,79,NULL,7636,0,8219,0,1),(381984,79,NULL,115818,0,8219,1,2),(381985,80,NULL,4675,0,8219,0,1),(381986,80,NULL,4729,0,8219,1,2),(381987,80,NULL,10346,0,8219,2,3),(381988,81,NULL,4688,0,8219,0,1),(381989,81,NULL,5057,0,8219,1,2),(381990,81,NULL,4932,0,8219,2,3),(381991,81,NULL,63668,0,8219,3,4),(381992,1,NULL,13228,0,8220,0,1),(381993,1,NULL,116237,0,8220,1,2),(381994,1,NULL,4675,0,8221,0,1),(381995,2,NULL,4793,0,8221,0,1),(381996,2,NULL,17386,0,8221,1,2),(381997,3,NULL,5507,0,8221,0,1),(381998,3,NULL,9230,0,8221,1,2),(381999,4,NULL,4823,0,8221,0,1),(382000,4,NULL,4675,0,8221,1,2),(382001,5,NULL,115620,0,8221,0,1),(382002,6,NULL,4679,0,8221,0,1),(382003,6,NULL,4645,0,8221,1,2),(382004,7,NULL,4682,0,8221,0,1),(382005,7,NULL,4901,0,8221,1,2),(382006,8,NULL,5146,0,8221,0,1),(382007,8,NULL,5393,0,8221,1,2),(382008,9,NULL,5112,0,8221,0,1),(382009,9,NULL,4864,0,8221,1,2),(382010,10,NULL,72896,0,8221,0,1),(382011,10,NULL,9541,0,8221,1,2),(382012,10,NULL,5112,0,8221,2,3),(382013,10,NULL,4710,0,8221,3,4),(382014,11,NULL,4836,0,8221,0,1),(382015,11,NULL,4710,0,8221,1,2),(382016,11,NULL,5869,0,8221,2,3),(382017,12,NULL,5932,0,8221,0,1),(382018,13,NULL,5112,0,8221,0,1),(382019,13,NULL,4710,0,8221,1,2),(382020,14,NULL,4789,0,8221,0,1),(382021,15,NULL,4859,0,8221,0,1),(382022,15,NULL,4905,0,8221,1,2),(382023,16,NULL,7636,0,8221,0,1),(382024,16,NULL,107024,0,8221,1,2),(382025,17,NULL,73033,0,8221,0,1),(382026,17,NULL,5111,0,8221,1,2),(382027,17,NULL,4710,0,8221,2,3),(382028,18,NULL,117492,0,8221,0,1),(382029,19,NULL,4965,0,8221,0,1),(382030,20,NULL,5271,0,8221,0,1),(382031,21,NULL,6380,0,8221,0,1),(382032,22,NULL,12772,0,8221,0,1),(382033,23,NULL,5507,0,8221,0,1),(382034,23,NULL,6380,0,8221,1,2),(382035,24,NULL,4676,0,8221,0,1),(382036,24,NULL,4688,0,8221,1,2),(382037,25,NULL,5090,0,8221,0,1),(382038,25,NULL,4729,0,8221,1,2),(382039,26,NULL,4688,0,8221,0,1),(382040,26,NULL,4869,0,8221,1,2),(382041,27,NULL,4710,0,8221,0,1),(382042,27,NULL,58109,0,8221,1,2),(382043,28,NULL,4645,0,8221,0,1),(382044,29,NULL,4645,0,8221,0,1),(382045,30,NULL,4932,0,8221,0,1),(382046,31,NULL,4793,0,8221,0,1),(382047,32,NULL,105455,0,8221,0,1),(382048,33,NULL,101928,0,8221,0,1),(382049,33,NULL,5112,0,8221,1,2),(382050,33,NULL,4710,0,8221,2,3),(382051,33,NULL,5271,0,8221,3,4),(382052,34,NULL,4645,0,8221,0,1),(382053,34,NULL,4965,0,8221,1,2),(382054,35,NULL,4836,0,8221,0,1),(382055,35,NULL,6325,0,8221,1,2),(382056,36,NULL,6325,0,8221,0,1),(382057,37,NULL,4863,0,8221,0,1),(382058,38,NULL,4756,0,8221,0,1),(382059,39,NULL,4688,0,8221,0,1),(382060,39,NULL,4822,0,8221,1,2),(382061,39,NULL,4645,0,8221,2,3),(382062,40,NULL,4688,0,8221,0,1),(382063,40,NULL,5057,0,8221,1,2),(382064,41,NULL,4895,0,8221,0,1),(382065,41,NULL,5119,0,8221,1,2),(382066,41,NULL,4905,0,8221,2,3),(382067,42,NULL,4866,0,8221,0,1),(382068,43,NULL,4710,0,8221,0,1),(382069,43,NULL,73415,0,8221,1,2),(382070,44,NULL,5246,0,8221,0,1),(382071,44,NULL,4679,0,8221,1,2),(382072,45,NULL,9727,0,8221,0,1),(382073,45,NULL,5150,0,8221,1,2),(382074,46,NULL,17873,0,8221,0,1),(382075,47,NULL,6583,0,8221,0,1),(382076,47,NULL,4664,0,8221,1,2),(382077,47,NULL,4815,0,8221,2,3),(382078,48,NULL,58180,0,8221,0,1),(382079,49,NULL,100135,0,8221,0,1),(382080,50,NULL,4661,0,8221,0,1),(382081,51,NULL,4688,0,8221,0,1),(382082,51,NULL,6521,0,8221,1,2),(382083,52,NULL,5112,0,8221,0,1),(382084,53,NULL,4710,0,8221,0,1),(382085,53,NULL,4837,0,8221,1,2),(382086,54,NULL,4675,0,8221,0,1),(382087,54,NULL,5192,0,8221,1,2),(382088,55,NULL,5112,0,8221,0,1),(382089,55,NULL,4837,0,8221,1,2),(382090,56,NULL,4998,0,8221,0,1),(382091,56,NULL,159610,0,8221,1,2),(382092,57,NULL,4676,0,8221,0,1),(382093,57,NULL,11390,0,8221,1,2),(382094,58,NULL,9100,0,8221,0,1),(382095,58,NULL,76999,0,8221,1,2),(382096,59,NULL,5150,0,8221,0,1),(382097,59,NULL,4646,0,8221,1,2),(382098,59,NULL,4683,0,8221,2,3),(382099,59,NULL,6121,0,8221,3,4),(382100,1,NULL,5768,0,8222,0,1),(382101,1,NULL,114271,0,8222,1,2),(382102,2,NULL,4676,0,8222,0,1),(382103,2,NULL,129019,0,8222,1,2),(382104,3,NULL,5566,0,8222,0,1),(382105,3,NULL,4905,0,8222,1,2),(382106,3,NULL,4646,0,8222,2,3),(382107,3,NULL,8815,0,8222,3,4),(382108,4,NULL,4729,0,8222,0,1),(382109,4,NULL,8958,0,8222,1,2),(382110,4,NULL,158098,0,8222,2,3),(382111,5,NULL,4651,0,8222,0,1),(382112,5,NULL,5583,0,8222,1,2),(382113,5,NULL,4962,0,8222,2,3),(382114,5,NULL,5567,0,8222,3,4),(382115,5,NULL,5027,0,8222,4,5),(382116,5,NULL,159616,0,8222,5,6),(382117,5,NULL,5027,0,8222,6,7),(382118,5,NULL,96732,0,8222,7,8),(382119,6,NULL,4664,0,8222,0,1),(382120,6,NULL,24589,0,8222,1,2),(382121,7,NULL,4744,0,8222,0,1),(382122,7,NULL,6583,0,8222,1,2),(382123,7,NULL,118638,0,8222,2,3),(382124,8,NULL,5311,0,8222,0,1),(382125,8,NULL,4645,0,8222,1,2),(382126,8,NULL,12629,0,8222,2,3),(382127,8,NULL,12630,0,8222,3,4),(382128,9,NULL,4675,0,8222,0,1),(382129,9,NULL,4679,0,8222,1,2),(382130,9,NULL,16124,0,8222,2,3),(382131,10,NULL,117379,0,8222,0,1),(382132,10,NULL,123610,0,8222,1,2),(382133,11,NULL,4789,0,8222,0,1),(382134,11,NULL,108789,0,8222,1,2),(382135,12,NULL,4679,0,8222,0,1),(382136,12,NULL,159624,0,8222,1,2),(382137,13,NULL,5307,0,8222,0,1),(382138,13,NULL,5659,0,8222,1,2),(382139,13,NULL,25304,0,8222,2,3),(382140,13,NULL,139501,0,8222,3,4),(382141,14,NULL,4789,0,8222,0,1),(382142,14,NULL,9109,0,8222,1,2),(382143,15,NULL,4664,0,8222,0,1),(382144,15,NULL,5050,0,8222,1,2),(382145,15,NULL,24274,0,8222,2,3),(382146,16,NULL,4675,0,8222,0,1),(382147,16,NULL,5298,0,8222,1,2),(382148,16,NULL,4646,0,8222,2,3),(382149,16,NULL,24677,0,8222,3,4),(382150,17,NULL,5653,0,8222,0,1),(382151,17,NULL,58465,0,8222,1,2),(382152,18,NULL,4665,0,8222,0,1),(382153,18,NULL,8386,0,8222,1,2),(382154,19,NULL,59375,0,8222,0,1),(382155,19,NULL,4664,0,8222,1,2),(382156,19,NULL,4832,0,8222,2,3),(382157,19,NULL,4646,0,8222,3,4),(382158,19,NULL,8865,0,8222,4,5),(382159,20,NULL,4676,0,8222,0,1),(382160,20,NULL,159632,0,8222,1,2),(382161,20,NULL,4646,0,8222,2,3),(382162,20,NULL,4647,0,8222,3,4),(382163,20,NULL,10337,0,8222,4,5),(382164,21,NULL,4675,0,8222,0,1),(382165,21,NULL,4661,0,8222,1,2),(382166,21,NULL,4646,0,8222,2,3),(382167,21,NULL,60122,0,8222,3,4),(382168,22,NULL,5156,0,8222,0,1),(382169,22,NULL,10627,0,8222,1,2),(382170,22,NULL,77815,0,8222,2,3),(382171,23,NULL,4822,0,8222,0,1),(382172,23,NULL,4646,0,8222,1,2),(382173,23,NULL,4647,0,8222,2,3),(382174,23,NULL,122215,0,8222,3,4),(382175,24,NULL,4645,0,8222,0,1),(382176,24,NULL,4851,0,8222,1,2),(382177,24,NULL,4646,0,8222,2,3),(382178,24,NULL,52684,0,8222,3,4),(382179,25,NULL,5653,0,8222,0,1),(382180,25,NULL,4803,0,8222,1,2),(382181,25,NULL,6357,0,8222,2,3),(382182,25,NULL,58935,0,8222,3,4),(382183,26,NULL,11378,0,8222,0,1),(382184,26,NULL,145663,0,8222,1,2),(382185,27,NULL,159640,0,8222,0,1),(382186,27,NULL,4646,0,8222,1,2),(382187,27,NULL,4647,0,8222,2,3),(382188,27,NULL,25386,0,8222,3,4),(382189,28,NULL,4688,0,8222,0,1),(382190,28,NULL,4646,0,8222,1,2),(382191,28,NULL,18472,0,8222,2,3),(382192,29,NULL,4880,0,8222,0,1),(382193,29,NULL,4848,0,8222,1,2),(382194,29,NULL,146341,0,8222,2,3),(382195,30,NULL,4688,0,8222,0,1),(382196,30,NULL,5842,0,8222,1,2),(382197,30,NULL,12414,0,8222,2,3),(382198,31,NULL,4675,0,8222,0,1),(382199,31,NULL,4755,0,8222,1,2),(382200,31,NULL,126713,0,8222,2,3),(382201,32,NULL,4901,0,8222,0,1),(382202,32,NULL,4675,0,8222,1,2),(382203,32,NULL,115108,0,8222,2,3),(382204,33,NULL,5527,0,8222,0,1),(382205,33,NULL,20958,0,8222,1,2),(382206,34,NULL,101047,0,8222,0,1),(382207,34,NULL,21213,0,8222,1,2),(382208,35,NULL,75531,0,8222,0,1),(382209,35,NULL,4688,0,8222,1,2),(382210,35,NULL,4905,0,8222,2,3),(382211,35,NULL,99082,0,8222,3,4),(382212,36,NULL,5156,0,8222,0,1),(382213,36,NULL,4692,0,8222,1,2),(382214,36,NULL,4646,0,8222,2,3),(382215,36,NULL,34214,0,8222,3,4),(382216,36,NULL,7561,0,8222,4,5),(382217,36,NULL,17724,0,8222,5,6),(382218,37,NULL,4676,0,8222,0,1),(382219,37,NULL,4646,0,8222,1,2),(382220,37,NULL,6924,0,8222,2,3),(382221,38,NULL,7348,0,8222,0,1),(382222,38,NULL,52119,0,8222,1,2),(382223,39,NULL,4978,0,8222,0,1),(382224,39,NULL,159652,0,8222,1,2),(382225,40,NULL,4836,0,8222,0,1),(382226,40,NULL,5271,0,8222,1,2),(382227,40,NULL,11631,0,8222,2,3),(382228,41,NULL,4665,0,8222,0,1),(382229,41,NULL,4667,0,8222,1,2),(382230,41,NULL,123749,0,8222,2,3),(382231,42,NULL,4863,0,8222,0,1),(382232,42,NULL,4646,0,8222,1,2),(382233,42,NULL,19097,0,8222,2,3),(382234,43,NULL,4675,0,8222,0,1),(382235,43,NULL,5226,0,8222,1,2),(382236,43,NULL,159656,0,8222,2,3),(382237,44,NULL,9233,0,8222,0,1),(382238,44,NULL,4864,0,8222,1,2),(382239,44,NULL,159658,0,8222,2,3),(382240,1,NULL,108557,0,8223,0,1),(382241,1,NULL,114298,0,8223,1,2),(382242,2,NULL,4848,0,8223,0,1),(382243,2,NULL,8764,0,8223,1,2),(382244,2,NULL,4665,0,8223,2,3),(382245,2,NULL,129805,0,8223,3,4),(382246,3,NULL,4889,0,8223,0,1),(382247,3,NULL,4669,0,8223,1,2),(382248,3,NULL,83364,0,8223,2,3),(382249,4,NULL,4863,0,8223,0,1),(382250,4,NULL,5932,0,8223,1,2),(382251,4,NULL,9584,0,8223,2,3),(382252,5,NULL,4710,0,8223,0,1),(382253,5,NULL,5932,0,8223,1,2),(382254,5,NULL,31918,0,8223,2,3),(382255,6,NULL,4675,0,8223,0,1),(382256,6,NULL,9993,0,8223,1,2),(382257,6,NULL,4679,0,8223,2,3),(382258,6,NULL,119830,0,8223,3,4),(382259,7,NULL,4676,0,8223,0,1),(382260,7,NULL,4667,0,8223,1,2),(382261,7,NULL,116490,0,8223,2,3),(382262,8,NULL,9492,0,8223,0,1),(382263,8,NULL,5503,0,8223,1,2),(382264,8,NULL,4710,0,8223,2,3),(382265,8,NULL,4646,0,8223,3,4),(382266,8,NULL,154523,0,8223,4,5),(382267,9,NULL,5112,0,8223,0,1),(382268,9,NULL,151451,0,8223,1,2),(382269,10,NULL,5112,0,8223,0,1),(382270,10,NULL,4710,0,8223,1,2),(382271,10,NULL,118627,0,8223,2,3),(382272,11,NULL,108557,0,8223,0,1),(382273,11,NULL,4793,0,8223,1,2),(382274,11,NULL,25509,0,8223,2,3),(382275,12,NULL,4710,0,8223,0,1),(382276,12,NULL,126943,0,8223,1,2),(382277,13,NULL,4880,0,8223,0,1),(382278,13,NULL,5192,0,8223,1,2),(382279,13,NULL,5030,0,8223,2,3),(382280,13,NULL,17904,0,8223,3,4),(382281,14,NULL,5212,0,8223,0,1),(382282,14,NULL,20927,0,8223,1,2),(382283,15,NULL,4665,0,8223,0,1),(382284,15,NULL,10143,0,8223,1,2),(382285,16,NULL,4665,0,8223,0,1),(382286,16,NULL,4729,0,8223,1,2),(382287,16,NULL,159675,0,8223,2,3),(382288,17,NULL,4688,0,8223,0,1),(382289,17,NULL,4905,0,8223,1,2),(382290,17,NULL,54511,0,8223,2,3),(382291,18,NULL,17386,0,8223,0,1),(382292,18,NULL,114412,0,8223,1,2),(382293,19,NULL,4932,0,8223,0,1),(382294,19,NULL,159679,0,8223,1,2),(382295,20,NULL,159681,0,8223,0,1),(382296,20,NULL,5050,0,8223,1,2),(382297,20,NULL,9516,0,8223,2,3),(382298,21,NULL,4688,0,8223,0,1),(382299,21,NULL,4646,0,8223,1,2),(382300,21,NULL,93010,0,8223,2,3),(382301,22,NULL,5246,0,8223,0,1),(382302,22,NULL,4675,0,8223,1,2),(382303,22,NULL,7565,0,8223,2,3),(382304,22,NULL,10092,0,8223,3,4),(382305,23,NULL,9233,0,8223,0,1),(382306,23,NULL,4866,0,8223,1,2),(382307,23,NULL,35007,0,8223,2,3),(382308,24,NULL,4710,0,8223,0,1),(382309,24,NULL,25353,0,8223,1,2),(382310,25,NULL,4688,0,8223,0,1),(382311,25,NULL,4905,0,8223,1,2),(382312,25,NULL,5455,0,8223,2,3),(382313,25,NULL,5212,0,8223,3,4),(382314,25,NULL,18759,0,8223,4,5),(382315,26,NULL,4837,0,8223,0,1),(382316,26,NULL,5112,0,8223,1,2),(382317,26,NULL,154707,0,8223,2,3),(382318,27,NULL,4710,0,8223,0,1),(382319,27,NULL,9541,0,8223,1,2),(382320,27,NULL,29051,0,8223,2,3),(382321,28,NULL,7636,0,8223,0,1),(382322,28,NULL,25657,0,8223,1,2),(382323,29,NULL,73415,0,8223,0,1),(382324,29,NULL,159691,0,8223,1,2),(382325,30,NULL,5869,0,8223,0,1),(382326,30,NULL,114404,0,8223,1,2),(382327,30,NULL,132528,0,8223,2,3),(382328,31,NULL,5507,0,8223,0,1),(382329,31,NULL,4793,0,8223,1,2),(382330,31,NULL,143796,0,8223,2,3),(382331,32,NULL,9492,0,8223,0,1),(382332,32,NULL,73415,0,8223,1,2),(382333,32,NULL,4646,0,8223,2,3),(382334,32,NULL,138652,0,8223,3,4),(382335,33,NULL,4665,0,8223,0,1),(382336,33,NULL,5056,0,8223,1,2),(382337,33,NULL,4646,0,8223,2,3),(382338,33,NULL,4647,0,8223,3,4),(382339,33,NULL,5559,0,8223,4,5),(382340,34,NULL,9993,0,8223,0,1),(382341,34,NULL,73057,0,8223,1,2),(382342,35,NULL,4662,0,8223,0,1),(382343,35,NULL,24718,0,8223,1,2),(382344,36,NULL,4744,0,8223,0,1),(382345,36,NULL,5949,0,8223,1,2),(382346,37,NULL,129999,0,8223,0,1),(382347,37,NULL,132676,0,8223,1,2),(382348,38,NULL,5932,0,8223,0,1),(382349,38,NULL,24623,0,8223,1,2),(382350,39,NULL,5112,0,8223,0,1),(382351,39,NULL,119840,0,8223,1,2),(382352,39,NULL,118836,0,8223,2,3),(382353,40,NULL,5112,0,8223,0,1),(382354,40,NULL,159703,0,8223,1,2),(382355,41,NULL,107024,0,8223,0,1),(382356,41,NULL,77028,0,8223,1,2),(382357,42,NULL,5691,0,8223,0,1),(382358,42,NULL,6195,0,8223,1,2),(382359,42,NULL,4692,0,8223,2,3),(382360,42,NULL,5027,0,8223,3,4),(382361,42,NULL,8341,0,8223,4,5),(382362,42,NULL,5114,0,8223,5,6),(382363,42,NULL,80822,0,8223,6,7),(382364,42,NULL,5027,0,8223,7,8),(382365,42,NULL,80824,0,8223,8,9),(382366,43,NULL,4688,0,8223,0,1),(382367,43,NULL,4905,0,8223,1,2),(382368,43,NULL,5890,0,8223,2,3),(382369,43,NULL,4646,0,8223,3,4),(382370,43,NULL,34691,0,8223,4,5),(382371,44,NULL,5842,0,8223,0,1),(382372,44,NULL,114298,0,8223,1,2),(382373,45,NULL,108673,0,8223,0,1),(382374,45,NULL,113758,0,8223,1,2),(382375,45,NULL,20958,0,8223,2,3),(382376,46,NULL,92598,0,8223,0,1),(382377,46,NULL,9541,0,8223,1,2),(382378,46,NULL,18585,0,8223,2,3),(382379,47,NULL,7016,0,8223,0,1),(382380,47,NULL,9459,0,8223,1,2),(382381,47,NULL,159711,0,8223,2,3),(382382,48,NULL,5112,0,8223,0,1),(382383,48,NULL,118795,0,8223,1,2),(382384,49,NULL,59375,0,8223,0,1),(382385,49,NULL,6195,0,8223,1,2),(382386,49,NULL,4869,0,8223,2,3),(382387,49,NULL,4645,0,8223,3,4),(382388,49,NULL,4646,0,8223,4,5),(382389,49,NULL,8310,0,8223,5,6),(382390,50,NULL,4675,0,8223,0,1),(382391,50,NULL,13790,0,8223,1,2),(382392,51,NULL,5112,0,8223,0,1),(382393,51,NULL,9492,0,8223,1,2),(382394,51,NULL,82093,0,8223,2,3),(382395,52,NULL,5226,0,8223,0,1),(382396,52,NULL,153583,0,8223,1,2),(382397,53,NULL,4667,0,8223,0,1),(382398,53,NULL,4729,0,8223,1,2),(382399,53,NULL,159717,0,8223,2,3),(382400,54,NULL,4836,0,8223,0,1),(382401,54,NULL,5112,0,8223,1,2),(382402,54,NULL,4646,0,8223,2,3),(382403,54,NULL,159719,0,8223,3,4),(382404,55,NULL,4675,0,8223,0,1),(382405,55,NULL,4851,0,8223,1,2),(382406,55,NULL,132849,0,8223,2,3),(382407,56,NULL,9100,0,8223,0,1),(382408,56,NULL,23637,0,8223,1,2),(382409,57,NULL,5112,0,8223,0,1),(382410,57,NULL,5271,0,8223,1,2),(382411,57,NULL,25376,0,8223,2,3),(382412,58,NULL,4688,0,8223,0,1),(382413,58,NULL,4675,0,8223,1,2),(382414,58,NULL,5050,0,8223,2,3),(382415,58,NULL,159723,0,8223,3,4),(382416,59,NULL,4657,0,8223,0,1),(382417,59,NULL,4675,0,8223,1,2),(382418,59,NULL,159725,0,8223,2,3),(382419,60,NULL,5112,0,8223,0,1),(382420,60,NULL,72896,0,8223,1,2),(382421,60,NULL,159727,0,8223,2,3),(382422,61,NULL,4645,0,8223,0,1),(382423,61,NULL,58231,0,8223,1,2),(382424,62,NULL,4645,0,8223,0,1),(382425,62,NULL,5117,0,8223,1,2),(382426,63,NULL,159730,0,8223,0,1),(382427,63,NULL,4683,0,8223,1,2),(382428,63,NULL,23122,0,8223,2,3),(382429,64,NULL,9169,0,8223,0,1),(382430,64,NULL,159732,0,8223,1,2),(382431,65,NULL,4675,0,8223,0,1),(382432,65,NULL,5377,0,8223,1,2),(382433,65,NULL,9586,0,8223,2,3),(382434,66,NULL,12772,0,8223,0,1),(382435,66,NULL,4710,0,8223,1,2),(382436,66,NULL,159735,0,8223,2,3),(382437,67,NULL,5056,0,8223,0,1),(382438,67,NULL,159737,0,8223,1,2),(382439,68,NULL,4676,0,8223,0,1),(382440,68,NULL,4645,0,8223,1,2),(382441,68,NULL,5050,0,8223,2,3),(382442,68,NULL,13128,0,8223,3,4),(382443,69,NULL,4793,0,8223,0,1),(382444,69,NULL,126404,0,8223,1,2),(382445,71,NULL,4676,0,8223,0,1),(382446,71,NULL,4729,0,8223,1,2),(382447,71,NULL,159531,0,8223,2,3),(382448,72,NULL,101871,0,8223,0,1),(382449,72,NULL,76999,0,8223,1,2),(382450,73,NULL,5869,0,8223,0,1),(382451,73,NULL,130429,0,8223,1,2),(382452,74,NULL,4679,0,8223,0,1),(382453,74,NULL,4676,0,8223,1,2),(382454,74,NULL,9499,0,8223,2,3),(382455,75,NULL,4729,0,8223,0,1),(382456,75,NULL,5150,0,8223,1,2),(382457,75,NULL,6859,0,8223,2,3),(382458,76,NULL,4823,0,8223,0,1),(382459,76,NULL,39580,0,8223,1,2),(382460,76,NULL,159743,0,8223,2,3),(382461,77,NULL,4710,0,8223,0,1),(382462,77,NULL,5271,0,8223,1,2),(382463,77,NULL,53387,0,8223,2,3),(382464,78,NULL,4675,0,8223,0,1),(382465,78,NULL,5311,0,8223,1,2),(382466,78,NULL,32131,0,8223,2,3),(382467,79,NULL,4676,0,8223,0,1),(382468,79,NULL,76999,0,8223,1,2),(382469,80,NULL,114217,0,8223,0,1),(382470,80,NULL,120167,0,8223,1,2),(382471,81,NULL,5057,0,8223,0,1),(382472,81,NULL,4744,0,8223,1,2),(382473,81,NULL,4905,0,8223,2,3),(382474,81,NULL,8253,0,8223,3,4),(382475,1,NULL,6143,0,8224,0,1),(382476,1,NULL,10359,0,8224,1,2),(382477,1,NULL,7444,0,8224,2,3),(382478,1,NULL,159750,0,8224,3,4),(382479,2,NULL,5111,0,8224,0,1),(382480,2,NULL,4793,0,8224,1,2),(382481,2,NULL,135210,0,8224,2,3),(382482,3,NULL,6380,0,8224,0,1),(382483,3,NULL,10812,0,8224,1,2),(382484,3,NULL,153714,0,8224,2,3),(382485,4,NULL,5112,0,8224,0,1),(382486,4,NULL,18582,0,8224,1,2),(382487,5,NULL,5057,0,8224,0,1),(382488,5,NULL,101871,0,8224,1,2),(382489,5,NULL,99461,0,8224,2,3),(382490,6,NULL,4675,0,8224,0,1),(382491,6,NULL,147483,0,8224,1,2),(382492,7,NULL,5112,0,8224,0,1),(382493,7,NULL,159757,0,8224,1,2),(382494,8,NULL,4837,0,8224,0,1),(382495,8,NULL,5507,0,8224,1,2),(382496,8,NULL,5050,0,8224,2,3),(382497,8,NULL,159759,0,8224,3,4),(382498,9,NULL,4645,0,8224,0,1),(382499,9,NULL,114298,0,8224,1,2),(382500,10,NULL,5869,0,8224,0,1),(382501,10,NULL,73031,0,8224,1,2),(382502,10,NULL,4646,0,8224,2,3),(382503,10,NULL,21745,0,8224,3,4),(382504,11,NULL,4688,0,8224,0,1),(382505,11,NULL,4905,0,8224,1,2),(382506,11,NULL,151657,0,8224,2,3),(382507,12,NULL,4664,0,8224,0,1),(382508,12,NULL,4905,0,8224,1,2),(382509,12,NULL,4646,0,8224,2,3),(382510,12,NULL,4647,0,8224,3,4),(382511,12,NULL,9812,0,8224,4,5),(382512,13,NULL,4793,0,8224,0,1),(382513,13,NULL,154225,0,8224,1,2),(382514,14,NULL,5659,0,8224,0,1),(382515,14,NULL,116237,0,8224,1,2),(382516,15,NULL,4675,0,8224,0,1),(382517,15,NULL,5226,0,8224,1,2),(382518,15,NULL,108542,0,8224,2,3),(382519,16,NULL,4837,0,8224,0,1),(382520,16,NULL,28470,0,8224,1,2),(382521,17,NULL,4675,0,8224,0,1),(382522,17,NULL,13246,0,8224,1,2),(382523,18,NULL,4864,0,8224,0,1),(382524,18,NULL,4646,0,8224,1,2),(382525,18,NULL,78850,0,8224,2,3),(382526,19,NULL,5150,0,8224,0,1),(382527,19,NULL,4756,0,8224,1,2),(382528,19,NULL,157525,0,8224,2,3),(382529,20,NULL,5208,0,8224,0,1),(382530,20,NULL,26932,0,8224,1,2),(382531,1,NULL,5192,0,8225,0,1),(382532,1,NULL,159771,0,8225,1,2),(382533,2,NULL,6143,0,8225,0,1),(382534,2,NULL,4990,0,8225,1,2),(382535,2,NULL,100293,0,8225,2,3),(382536,2,NULL,25451,0,8225,3,4),(382537,3,NULL,9524,0,8225,0,1),(382538,3,NULL,4675,0,8225,1,2),(382539,3,NULL,4646,0,8225,2,3),(382540,3,NULL,30681,0,8225,3,4),(382541,4,NULL,6812,0,8225,0,1),(382542,4,NULL,4646,0,8225,1,2),(382543,4,NULL,129442,0,8225,2,3),(382544,5,NULL,4688,0,8225,0,1),(382545,5,NULL,4646,0,8225,1,2),(382546,5,NULL,4647,0,8225,2,3),(382547,5,NULL,140562,0,8225,3,4),(382548,6,NULL,159777,0,8225,0,1),(382549,6,NULL,5050,0,8225,1,2),(382550,6,NULL,8691,0,8225,2,3),(382551,7,NULL,4657,0,8225,0,1),(382552,7,NULL,4675,0,8225,1,2),(382553,7,NULL,7565,0,8225,2,3),(382554,7,NULL,159779,0,8225,3,4),(382555,8,NULL,4675,0,8225,0,1),(382556,8,NULL,4889,0,8225,1,2),(382557,8,NULL,35391,0,8225,2,3),(382558,9,NULL,4675,0,8225,0,1),(382559,9,NULL,11091,0,8225,1,2),(382560,10,NULL,12445,0,8225,0,1),(382561,10,NULL,159782,0,8225,1,2),(382562,11,NULL,5030,0,8225,0,1),(382563,11,NULL,159784,0,8225,1,2),(382564,12,NULL,4702,0,8225,0,1),(382565,12,NULL,4670,0,8225,1,2),(382566,12,NULL,14813,0,8225,2,3),(382567,13,NULL,6204,0,8225,0,1),(382568,13,NULL,119319,0,8225,1,2),(382569,14,NULL,5056,0,8225,0,1),(382570,14,NULL,90164,0,8225,1,2),(382571,15,NULL,4822,0,8225,0,1),(382572,15,NULL,4756,0,8225,1,2),(382573,15,NULL,128161,0,8225,2,3),(382574,16,NULL,4688,0,8225,0,1),(382575,16,NULL,4646,0,8225,1,2),(382576,16,NULL,159790,0,8225,2,3),(382577,17,NULL,4657,0,8225,0,1),(382578,17,NULL,4646,0,8225,1,2),(382579,17,NULL,159792,0,8225,2,3),(382580,18,NULL,4669,0,8225,0,1),(382581,18,NULL,4646,0,8225,1,2),(382582,18,NULL,13449,0,8225,2,3),(382583,19,NULL,4756,0,8225,0,1),(382584,19,NULL,138396,0,8225,1,2),(382585,20,NULL,4652,0,8225,0,1),(382586,20,NULL,4651,0,8225,1,2),(382587,20,NULL,151780,0,8225,2,3),(382588,20,NULL,26588,0,8225,3,4),(382589,21,NULL,8250,0,8225,0,1),(382590,21,NULL,59071,0,8225,1,2),(382591,21,NULL,35218,0,8225,2,3),(382592,22,NULL,4675,0,8225,0,1),(382593,22,NULL,4645,0,8225,1,2),(382594,22,NULL,121387,0,8225,2,3),(382595,23,NULL,5377,0,8225,0,1),(382596,23,NULL,4823,0,8225,1,2),(382597,23,NULL,4670,0,8225,2,3),(382598,23,NULL,159798,0,8225,3,4),(382599,24,NULL,5246,0,8225,0,1),(382600,24,NULL,4646,0,8225,1,2),(382601,24,NULL,4647,0,8225,2,3),(382602,24,NULL,91320,0,8225,3,4),(382603,25,NULL,4664,0,8225,0,1),(382604,25,NULL,4891,0,8225,1,2),(382605,25,NULL,19925,0,8225,2,3),(382606,26,NULL,5416,0,8225,0,1),(382607,26,NULL,5640,0,8225,1,2),(382608,26,NULL,16172,0,8225,2,3),(382609,27,NULL,4664,0,8225,0,1),(382610,27,NULL,4675,0,8225,1,2),(382611,27,NULL,16124,0,8225,2,3),(382612,28,NULL,10994,0,8225,0,1),(382613,28,NULL,159804,0,8225,1,2),(382614,28,NULL,125735,0,8225,2,3),(382615,29,NULL,4664,0,8225,0,1),(382616,29,NULL,13282,0,8225,1,2),(382617,30,NULL,4670,0,8225,0,1),(382618,30,NULL,15773,0,8225,1,2),(382619,31,NULL,5566,0,8225,0,1),(382620,31,NULL,5097,0,8225,1,2),(382621,31,NULL,4664,0,8225,2,3),(382622,31,NULL,4665,0,8225,3,4),(382623,31,NULL,4646,0,8225,4,5),(382624,31,NULL,5050,0,8225,5,6),(382625,31,NULL,12539,0,8225,6,7),(382626,32,NULL,4679,0,8225,0,1),(382627,32,NULL,4646,0,8225,1,2),(382628,32,NULL,13432,0,8225,2,3),(382629,33,NULL,4645,0,8225,0,1),(382630,33,NULL,4683,0,8225,1,2),(382631,33,NULL,159809,0,8225,2,3),(382632,34,NULL,9541,0,8225,0,1),(382633,34,NULL,4646,0,8225,1,2),(382634,34,NULL,4647,0,8225,2,3),(382635,34,NULL,127542,0,8225,3,4),(382636,35,NULL,7636,0,8225,0,1),(382637,35,NULL,4710,0,8225,1,2),(382638,35,NULL,9636,0,8225,2,3),(382639,35,NULL,4866,0,8225,3,4),(382640,35,NULL,26212,0,8225,4,5),(382641,36,NULL,5271,0,8225,0,1),(382642,36,NULL,93911,0,8225,1,2),(382643,36,NULL,4646,0,8225,2,3),(382644,36,NULL,4647,0,8225,3,4),(382645,36,NULL,91320,0,8225,4,5),(382646,37,NULL,4675,0,8225,0,1),(382647,37,NULL,85269,0,8225,1,2),(382648,38,NULL,4859,0,8225,0,1),(382649,38,NULL,5493,0,8225,1,2),(382650,38,NULL,130740,0,8225,2,3),(382651,39,NULL,4688,0,8225,0,1),(382652,39,NULL,4905,0,8225,1,2),(382653,39,NULL,4646,0,8225,2,3),(382654,39,NULL,116433,0,8225,3,4),(382655,40,NULL,4675,0,8225,0,1),(382656,40,NULL,4646,0,8225,1,2),(382657,40,NULL,4647,0,8225,2,3),(382658,40,NULL,77107,0,8225,3,4),(382659,41,NULL,9541,0,8225,0,1),(382660,41,NULL,73415,0,8225,1,2),(382661,41,NULL,7791,0,8225,2,3),(382662,41,NULL,4646,0,8225,3,4),(382663,41,NULL,20510,0,8225,4,5),(382664,42,NULL,4665,0,8225,0,1),(382665,42,NULL,149220,0,8225,1,2),(382666,43,NULL,4664,0,8225,0,1),(382667,43,NULL,4901,0,8225,1,2),(382668,43,NULL,114409,0,8225,2,3),(382669,44,NULL,5932,0,8225,0,1),(382670,44,NULL,17386,0,8225,1,2),(382671,44,NULL,104547,0,8225,2,3),(382672,45,NULL,5112,0,8225,0,1),(382673,45,NULL,159819,0,8225,1,2),(382674,46,NULL,58141,0,8225,0,1),(382675,46,NULL,159821,0,8225,1,2),(382676,1,NULL,4889,0,8226,0,1),(382677,1,NULL,4645,0,8226,1,2),(382678,1,NULL,4675,0,8226,2,3),(382679,1,NULL,15481,0,8226,3,4),(382680,2,NULL,4822,0,8226,0,1),(382681,2,NULL,159824,0,8226,1,2),(382682,3,NULL,4793,0,8226,0,1),(382683,3,NULL,4646,0,8226,1,2),(382684,3,NULL,19053,0,8226,2,3),(382685,4,NULL,4793,0,8226,0,1),(382686,4,NULL,24681,0,8226,1,2),(382687,5,NULL,4645,0,8226,0,1),(382688,5,NULL,4646,0,8226,1,2),(382689,5,NULL,4647,0,8226,2,3),(382690,5,NULL,114685,0,8226,3,4),(382691,6,NULL,4665,0,8226,0,1),(382692,6,NULL,116184,0,8226,1,2),(382693,7,NULL,4744,0,8226,0,1),(382694,7,NULL,4646,0,8226,1,2),(382695,7,NULL,22805,0,8226,2,3),(382696,8,NULL,5869,0,8226,0,1),(382697,8,NULL,73032,0,8226,1,2),(382698,8,NULL,58168,0,8226,2,3),(382699,8,NULL,4646,0,8226,3,4),(382700,8,NULL,7846,0,8226,4,5),(382701,8,NULL,6167,0,8226,5,6),(382702,9,NULL,114574,0,8226,0,1),(382703,9,NULL,58934,0,8226,1,2),(382704,9,NULL,159831,0,8226,2,3),(382705,10,NULL,5932,0,8226,0,1),(382706,10,NULL,5271,0,8226,1,2),(382707,10,NULL,5111,0,8226,2,3),(382708,10,NULL,4646,0,8226,3,4),(382709,10,NULL,53363,0,8226,4,5),(382710,11,NULL,4880,0,8226,0,1),(382711,11,NULL,135612,0,8226,1,2),(382712,11,NULL,4729,0,8226,2,3),(382713,11,NULL,20992,0,8226,3,4),(382714,12,NULL,5150,0,8226,0,1),(382715,12,NULL,151764,0,8226,1,2),(382716,13,NULL,4729,0,8226,0,1),(382717,13,NULL,119657,0,8226,1,2),(382718,14,NULL,4688,0,8226,0,1),(382719,14,NULL,4783,0,8226,1,2),(382720,14,NULL,159835,0,8226,2,3),(382721,15,NULL,4651,0,8226,0,1),(382722,15,NULL,10619,0,8226,1,2),(382723,15,NULL,54002,0,8226,2,3),(382724,16,NULL,5192,0,8226,0,1),(382725,16,NULL,4667,0,8226,1,2),(382726,16,NULL,137279,0,8226,2,3),(382727,17,NULL,4863,0,8226,0,1),(382728,17,NULL,12414,0,8226,1,2),(382729,18,NULL,5112,0,8226,0,1),(382730,18,NULL,7791,0,8226,1,2),(382731,18,NULL,159840,0,8226,2,3),(382732,19,NULL,6832,0,8226,0,1),(382733,19,NULL,15086,0,8226,1,2),(382734,20,NULL,9492,0,8226,0,1),(382735,20,NULL,20611,0,8226,1,2),(382736,21,NULL,4676,0,8226,0,1),(382737,21,NULL,7016,0,8226,1,2),(382738,21,NULL,141360,0,8226,2,3),(382739,22,NULL,5112,0,8226,0,1),(382740,22,NULL,23637,0,8226,1,2),(382741,23,NULL,5226,0,8226,0,1),(382742,23,NULL,31857,0,8226,1,2),(382743,24,NULL,4837,0,8226,0,1),(382744,24,NULL,73033,0,8226,1,2),(382745,24,NULL,5050,0,8226,2,3),(382746,24,NULL,11718,0,8226,3,4),(382747,25,NULL,4662,0,8226,0,1),(382748,25,NULL,13842,0,8226,1,2),(382749,26,NULL,5112,0,8226,0,1),(382750,26,NULL,4710,0,8226,1,2),(382751,26,NULL,12374,0,8226,2,3),(382752,27,NULL,4889,0,8226,0,1),(382753,27,NULL,5119,0,8226,1,2),(382754,27,NULL,147788,0,8226,2,3),(382755,28,NULL,4793,0,8226,0,1),(382756,28,NULL,127766,0,8226,1,2),(382757,29,NULL,4859,0,8226,0,1),(382758,29,NULL,10994,0,8226,1,2),(382759,29,NULL,31292,0,8226,2,3),(382760,30,NULL,4675,0,8226,0,1),(382761,30,NULL,4965,0,8226,1,2),(382762,30,NULL,76963,0,8226,2,3),(382763,31,NULL,5507,0,8226,0,1),(382764,31,NULL,8169,0,8226,1,2),(382765,32,NULL,5493,0,8226,0,1),(382766,32,NULL,11384,0,8226,1,2),(382767,32,NULL,119362,0,8226,2,3),(382768,33,NULL,4675,0,8226,0,1),(382769,33,NULL,5057,0,8226,1,2),(382770,33,NULL,4646,0,8226,2,3),(382771,33,NULL,13449,0,8226,3,4),(382772,34,NULL,4864,0,8226,0,1),(382773,34,NULL,159856,0,8226,1,2),(382774,34,NULL,13324,0,8226,2,3),(382775,35,NULL,72959,0,8226,0,1),(382776,35,NULL,121589,0,8226,1,2),(382777,36,NULL,100135,0,8226,0,1),(382778,36,NULL,65830,0,8226,1,2),(382779,37,NULL,5208,0,8226,0,1),(382780,37,NULL,18857,0,8226,1,2),(382781,38,NULL,4675,0,8226,0,1),(382782,38,NULL,4661,0,8226,1,2),(382783,38,NULL,6006,0,8226,2,3),(382784,39,NULL,4710,0,8226,0,1),(382785,39,NULL,5271,0,8226,1,2),(382786,39,NULL,159861,0,8226,2,3),(382787,40,NULL,4645,0,8226,0,1),(382788,40,NULL,29003,0,8226,1,2),(382789,41,NULL,4664,0,8226,0,1),(382790,41,NULL,4646,0,8226,1,2),(382791,41,NULL,116433,0,8226,2,3),(382792,42,NULL,117046,0,8226,0,1),(382793,42,NULL,129805,0,8226,1,2),(382794,43,NULL,4675,0,8226,0,1),(382795,43,NULL,4815,0,8226,1,2),(382796,44,NULL,4645,0,8226,0,1),(382797,44,NULL,4689,0,8226,1,2),(382798,44,NULL,4646,0,8226,2,3),(382799,44,NULL,18006,0,8226,3,4),(382800,45,NULL,4729,0,8226,0,1),(382801,45,NULL,4662,0,8226,1,2),(382802,45,NULL,4646,0,8226,2,3),(382803,45,NULL,86236,0,8226,3,4),(382804,46,NULL,17386,0,8226,0,1),(382805,46,NULL,4646,0,8226,1,2),(382806,46,NULL,4647,0,8226,2,3),(382807,46,NULL,11307,0,8226,3,4),(382808,47,NULL,5112,0,8226,0,1),(382809,47,NULL,4646,0,8226,1,2),(382810,47,NULL,5296,0,8226,2,3),(382811,48,NULL,4665,0,8226,0,1),(382812,48,NULL,4646,0,8226,1,2),(382813,48,NULL,18006,0,8226,2,3),(382814,49,NULL,5112,0,8226,0,1),(382815,49,NULL,34439,0,8226,1,2),(382816,50,NULL,9730,0,8226,0,1),(382817,50,NULL,4863,0,8226,1,2),(382818,50,NULL,5271,0,8226,2,3),(382819,50,NULL,5050,0,8226,3,4),(382820,50,NULL,28382,0,8226,4,5),(382821,51,NULL,4675,0,8226,0,1),(382822,51,NULL,132436,0,8226,1,2),(382823,52,NULL,114158,0,8226,0,1),(382824,52,NULL,5112,0,8226,1,2),(382825,52,NULL,13011,0,8226,2,3),(382826,52,NULL,116244,0,8226,3,4),(382827,52,NULL,12698,0,8226,4,5),(382828,52,NULL,4646,0,8226,5,6),(382829,52,NULL,120815,0,8226,6,7),(382830,52,NULL,12700,0,8226,7,8),(382831,53,NULL,58109,0,8226,0,1),(382832,53,NULL,4836,0,8226,1,2),(382833,53,NULL,12048,0,8226,2,3),(382834,53,NULL,4646,0,8226,3,4),(382835,53,NULL,7180,0,8226,4,5),(382836,54,NULL,4827,0,8226,0,1),(382837,54,NULL,109201,0,8226,1,2),(382838,55,NULL,4661,0,8226,0,1),(382839,55,NULL,4646,0,8226,1,2),(382840,55,NULL,4647,0,8226,2,3),(382841,55,NULL,77107,0,8226,3,4),(382842,56,NULL,5311,0,8226,0,1),(382843,56,NULL,5313,0,8226,1,2),(382844,56,NULL,52920,0,8226,2,3),(382845,57,NULL,159877,0,8226,0,1),(382846,57,NULL,4647,0,8226,1,2),(382847,57,NULL,9398,0,8226,2,3),(382848,58,NULL,5111,0,8226,0,1),(382849,58,NULL,4793,0,8226,1,2),(382850,58,NULL,122056,0,8226,2,3),(382851,59,NULL,4675,0,8226,0,1),(382852,59,NULL,4783,0,8226,1,2),(382853,59,NULL,17746,0,8226,2,3),(382854,60,NULL,7252,0,8226,0,1),(382855,60,NULL,150510,0,8226,1,2),(382856,61,NULL,4965,0,8226,0,1),(382857,61,NULL,114794,0,8226,1,2),(382858,62,NULL,5030,0,8226,0,1),(382859,62,NULL,4646,0,8226,1,2),(382860,62,NULL,10946,0,8226,2,3),(382861,63,NULL,4710,0,8226,0,1),(382862,63,NULL,118795,0,8226,1,2),(382863,64,NULL,5507,0,8226,0,1),(382864,64,NULL,118480,0,8226,1,2),(382865,65,NULL,4756,0,8226,0,1),(382866,65,NULL,115108,0,8226,1,2),(382867,66,NULL,4710,0,8226,0,1),(382868,66,NULL,119923,0,8226,1,2),(382869,67,NULL,5271,0,8226,0,1),(382870,67,NULL,5507,0,8226,1,2),(382871,67,NULL,157414,0,8226,2,3),(382872,68,NULL,9100,0,8226,0,1),(382873,68,NULL,159887,0,8226,1,2),(382874,69,NULL,4793,0,8226,0,1),(382875,69,NULL,5112,0,8226,1,2),(382876,69,NULL,5271,0,8226,2,3),(382877,69,NULL,20873,0,8226,3,4),(382878,70,NULL,4710,0,8226,0,1),(382879,70,NULL,4864,0,8226,1,2),(382880,70,NULL,4646,0,8226,2,3),(382881,70,NULL,30831,0,8226,3,4),(382882,71,NULL,5768,0,8226,0,1),(382883,71,NULL,4962,0,8226,1,2),(382884,71,NULL,32373,0,8226,2,3),(382885,72,NULL,4794,0,8226,0,1),(382886,72,NULL,10811,0,8226,1,2),(382887,72,NULL,81183,0,8226,2,3),(382888,73,NULL,5112,0,8226,0,1),(382889,73,NULL,36299,0,8226,1,2),(382890,74,NULL,4675,0,8226,0,1),(382891,74,NULL,124149,0,8226,1,2),(382892,75,NULL,4791,0,8226,0,1),(382893,75,NULL,4676,0,8226,1,2),(382894,75,NULL,7565,0,8226,2,3),(382895,75,NULL,53617,0,8226,3,4),(382896,76,NULL,5112,0,8226,0,1),(382897,76,NULL,4837,0,8226,1,2),(382898,76,NULL,4646,0,8226,2,3),(382899,76,NULL,4647,0,8226,3,4),(382900,76,NULL,77107,0,8226,4,5),(382901,77,NULL,4688,0,8226,0,1),(382902,77,NULL,18857,0,8226,1,2),(382903,78,NULL,4710,0,8226,0,1),(382904,78,NULL,102830,0,8226,1,2),(382905,78,NULL,29185,0,8226,2,3),(382906,79,NULL,9541,0,8226,0,1),(382907,79,NULL,4793,0,8226,1,2),(382908,79,NULL,159899,0,8226,2,3),(382909,80,NULL,9233,0,8226,0,1),(382910,80,NULL,7791,0,8226,1,2),(382911,80,NULL,5112,0,8226,2,3),(382912,80,NULL,15797,0,8226,3,4),(382913,81,NULL,5112,0,8226,0,1),(382914,81,NULL,4646,0,8226,1,2),(382915,81,NULL,9818,0,8226,2,3),(382916,82,NULL,4965,0,8226,0,1),(382917,82,NULL,6042,0,8226,1,2),(382918,82,NULL,26687,0,8226,2,3),(382919,83,NULL,104242,0,8226,0,1),(382920,83,NULL,5507,0,8226,1,2),(382921,83,NULL,16898,0,8226,2,3),(382922,1,NULL,4675,0,8227,0,1),(382923,1,NULL,18476,0,8227,1,2),(382924,2,NULL,4675,0,8227,0,1),(382925,2,NULL,4994,0,8227,1,2),(382926,2,NULL,129781,0,8227,2,3),(382927,3,NULL,6583,0,8227,0,1),(382928,3,NULL,5704,0,8227,1,2),(382929,4,NULL,5271,0,8227,0,1),(382930,4,NULL,4864,0,8227,1,2),(382931,4,NULL,22311,0,8227,2,3),(382932,5,NULL,108673,0,8227,0,1),(382933,5,NULL,8959,0,8227,1,2),(382934,6,NULL,101871,0,8227,0,1),(382935,6,NULL,4646,0,8227,1,2),(382936,6,NULL,4647,0,8227,2,3),(382937,6,NULL,113624,0,8227,3,4),(382938,7,NULL,4864,0,8227,0,1),(382939,7,NULL,116318,0,8227,1,2),(382940,8,NULL,4676,0,8227,0,1),(382941,8,NULL,4646,0,8227,1,2),(382942,8,NULL,4683,0,8227,2,3),(382943,8,NULL,5369,0,8227,3,4),(382944,9,NULL,4688,0,8227,0,1),(382945,9,NULL,23637,0,8227,1,2),(382946,10,NULL,4864,0,8227,0,1),(382947,10,NULL,5050,0,8227,1,2),(382948,10,NULL,7846,0,8227,2,3),(382949,11,NULL,4665,0,8227,0,1),(382950,11,NULL,5309,0,8227,1,2),(382951,11,NULL,53846,0,8227,2,3),(382952,12,NULL,101871,0,8227,0,1),(382953,12,NULL,4646,0,8227,1,2),(382954,12,NULL,4647,0,8227,2,3),(382955,12,NULL,77107,0,8227,3,4),(382956,13,NULL,7790,0,8227,0,1),(382957,13,NULL,57203,0,8227,1,2),(382958,13,NULL,4646,0,8227,2,3),(382959,13,NULL,154396,0,8227,3,4),(382960,14,NULL,7995,0,8227,0,1),(382961,14,NULL,7565,0,8227,1,2),(382962,14,NULL,159910,0,8227,2,3),(382963,15,NULL,4664,0,8227,0,1),(382964,15,NULL,5056,0,8227,1,2),(382965,15,NULL,120535,0,8227,2,3),(382966,16,NULL,4837,0,8227,0,1),(382967,16,NULL,155277,0,8227,1,2),(382968,17,NULL,4710,0,8227,0,1),(382969,17,NULL,17386,0,8227,1,2),(382970,17,NULL,13614,0,8227,2,3),(382971,18,NULL,4675,0,8227,0,1),(382972,18,NULL,4646,0,8227,1,2),(382973,18,NULL,4647,0,8227,2,3),(382974,18,NULL,80509,0,8227,3,4),(382975,19,NULL,5507,0,8227,0,1),(382976,19,NULL,129823,0,8227,1,2),(382977,20,NULL,4710,0,8227,0,1),(382978,20,NULL,5111,0,8227,1,2),(382979,20,NULL,34114,0,8227,2,3),(382980,21,NULL,4744,0,8227,0,1),(382981,21,NULL,5226,0,8227,1,2),(382982,21,NULL,10267,0,8227,2,3),(382983,22,NULL,4664,0,8227,0,1),(382984,22,NULL,23637,0,8227,1,2),(382985,23,NULL,5112,0,8227,0,1),(382986,23,NULL,23637,0,8227,1,2),(382987,24,NULL,4837,0,8227,0,1),(382988,24,NULL,4646,0,8227,1,2),(382989,24,NULL,84076,0,8227,2,3),(382990,25,NULL,4675,0,8227,0,1),(382991,25,NULL,11989,0,8227,1,2),(382992,26,NULL,6374,0,8227,0,1),(382993,26,NULL,5377,0,8227,1,2),(382994,26,NULL,30175,0,8227,2,3),(382995,27,NULL,4837,0,8227,0,1),(382996,27,NULL,5050,0,8227,1,2),(382997,27,NULL,134498,0,8227,2,3),(382998,28,NULL,4837,0,8227,0,1),(382999,28,NULL,73033,0,8227,1,2),(383000,28,NULL,5507,0,8227,2,3),(383001,28,NULL,128161,0,8227,3,4),(383002,29,NULL,72959,0,8227,0,1),(383003,29,NULL,102830,0,8227,1,2),(383004,29,NULL,72896,0,8227,2,3),(383005,29,NULL,12714,0,8227,3,4),(383006,30,NULL,4657,0,8227,0,1),(383007,30,NULL,4676,0,8227,1,2),(383008,30,NULL,5150,0,8227,2,3),(383009,30,NULL,8856,0,8227,3,4),(383010,31,NULL,5278,0,8227,0,1),(383011,31,NULL,9233,0,8227,1,2),(383012,31,NULL,5932,0,8227,2,3),(383013,31,NULL,115200,0,8227,3,4),(383014,33,NULL,4688,0,8227,0,1),(383015,33,NULL,4662,0,8227,1,2),(383016,33,NULL,31918,0,8227,2,3),(383017,34,NULL,4836,0,8227,0,1),(383018,34,NULL,5507,0,8227,1,2),(383019,34,NULL,159927,0,8227,2,3),(383020,35,NULL,4662,0,8227,0,1),(383021,35,NULL,5455,0,8227,1,2),(383022,35,NULL,5050,0,8227,2,3),(383023,35,NULL,6604,0,8227,3,4),(383024,35,NULL,4646,0,8227,4,5),(383025,35,NULL,57525,0,8227,5,6),(383026,37,NULL,4905,0,8227,0,1),(383027,37,NULL,4667,0,8227,1,2),(383028,37,NULL,4646,0,8227,2,3),(383029,37,NULL,29051,0,8227,3,4),(383030,38,NULL,4863,0,8227,0,1),(383031,38,NULL,5507,0,8227,1,2),(383032,38,NULL,119394,0,8227,2,3),(383033,38,NULL,20724,0,8227,3,4),(383034,39,NULL,4866,0,8227,0,1),(383035,39,NULL,5507,0,8227,1,2),(383036,39,NULL,6380,0,8227,2,3),(383037,39,NULL,114279,0,8227,3,4),(383038,40,NULL,57736,0,8227,0,1),(383039,40,NULL,137703,0,8227,1,2),(383040,1,NULL,4675,0,8228,0,1),(383041,1,NULL,139773,0,8228,1,2),(383042,2,NULL,5030,0,8228,0,1),(383043,2,NULL,9111,0,8228,1,2),(383044,3,NULL,122272,0,8228,0,1),(383045,3,NULL,5050,0,8228,1,2),(383046,3,NULL,24228,0,8228,2,3),(383047,4,NULL,4676,0,8228,0,1),(383048,4,NULL,20601,0,8228,1,2),(383049,5,NULL,4664,0,8228,0,1),(383050,5,NULL,127185,0,8228,1,2),(383051,6,NULL,4670,0,8228,0,1),(383052,6,NULL,33327,0,8228,1,2),(383053,6,NULL,115154,0,8228,2,3),(383054,7,NULL,5003,0,8228,0,1),(383055,7,NULL,159937,0,8228,1,2),(383056,8,NULL,5589,0,8228,0,1),(383057,8,NULL,5751,0,8228,1,2),(383058,8,NULL,7090,0,8228,2,3),(383059,8,NULL,159939,0,8228,3,4),(383060,9,NULL,4676,0,8228,0,1),(383061,9,NULL,9459,0,8228,1,2),(383062,9,NULL,5050,0,8228,2,3),(383063,9,NULL,9101,0,8228,3,4),(383064,10,NULL,4664,0,8228,0,1),(383065,10,NULL,4646,0,8228,1,2),(383066,10,NULL,86116,0,8228,2,3),(383067,11,NULL,4932,0,8228,0,1),(383068,11,NULL,4675,0,8228,1,2),(383069,11,NULL,21609,0,8228,2,3),(383070,12,NULL,6315,0,8228,0,1),(383071,12,NULL,11384,0,8228,1,2),(383072,12,NULL,159944,0,8228,2,3),(383073,13,NULL,159946,0,8228,0,1),(383074,13,NULL,4657,0,8228,1,2),(383075,13,NULL,128740,0,8228,2,3),(383076,14,NULL,5566,0,8228,0,1),(383077,14,NULL,5156,0,8228,1,2),(383078,14,NULL,5091,0,8228,2,3),(383079,14,NULL,11419,0,8228,3,4),(383080,14,NULL,4646,0,8228,4,5),(383081,14,NULL,11420,0,8228,5,6),(383082,15,NULL,4729,0,8228,0,1),(383083,15,NULL,159949,0,8228,1,2),(383084,16,NULL,4688,0,8228,0,1),(383085,16,NULL,4965,0,8228,1,2),(383086,16,NULL,159951,0,8228,2,3),(383087,17,NULL,4859,0,8228,0,1),(383088,17,NULL,5368,0,8228,1,2),(383089,17,NULL,7443,0,8228,2,3),(383090,17,NULL,10551,0,8228,3,4),(383091,18,NULL,4783,0,8228,0,1),(383092,18,NULL,4676,0,8228,1,2),(383093,18,NULL,10512,0,8228,2,3),(383094,19,NULL,4675,0,8228,0,1),(383095,19,NULL,159955,0,8228,1,2),(383096,20,NULL,4975,0,8228,0,1),(383097,20,NULL,5050,0,8228,1,2),(383098,20,NULL,36787,0,8228,2,3),(383099,21,NULL,4676,0,8228,0,1),(383100,21,NULL,4679,0,8228,1,2),(383101,21,NULL,24656,0,8228,2,3),(383102,22,NULL,4665,0,8228,0,1),(383103,22,NULL,18505,0,8228,1,2),(383104,23,NULL,4645,0,8228,0,1),(383105,23,NULL,130250,0,8228,1,2),(383106,24,NULL,5150,0,8228,0,1),(383107,24,NULL,4965,0,8228,1,2),(383108,24,NULL,133918,0,8228,2,3),(383109,25,NULL,5070,0,8228,0,1),(383110,25,NULL,5150,0,8228,1,2),(383111,25,NULL,4646,0,8228,2,3),(383112,25,NULL,4647,0,8228,3,4),(383113,25,NULL,14028,0,8228,4,5),(383114,26,NULL,4729,0,8228,0,1),(383115,26,NULL,22410,0,8228,1,2),(383116,27,NULL,9459,0,8228,0,1),(383117,27,NULL,40285,0,8228,1,2),(383118,27,NULL,4646,0,8228,2,3),(383119,27,NULL,105469,0,8228,3,4),(383120,28,NULL,4791,0,8228,0,1),(383121,28,NULL,7444,0,8228,1,2),(383122,28,NULL,4647,0,8228,2,3),(383123,28,NULL,36986,0,8228,3,4),(383124,29,NULL,4688,0,8228,0,1),(383125,29,NULL,4646,0,8228,1,2),(383126,29,NULL,23776,0,8228,2,3),(383127,30,NULL,4667,0,8228,0,1),(383128,30,NULL,10599,0,8228,1,2),(383129,31,NULL,4664,0,8228,0,1),(383130,31,NULL,102552,0,8228,1,2),(383131,32,NULL,4675,0,8228,0,1),(383132,32,NULL,4646,0,8228,1,2),(383133,32,NULL,26860,0,8228,2,3),(383134,33,NULL,4676,0,8228,0,1),(383135,33,NULL,35621,0,8228,1,2),(383136,34,NULL,4675,0,8228,0,1),(383137,34,NULL,35410,0,8228,1,2),(383138,34,NULL,4646,0,8228,2,3),(383139,34,NULL,4683,0,8228,3,4),(383140,34,NULL,6121,0,8228,4,5),(383141,35,NULL,4675,0,8228,0,1),(383142,35,NULL,4646,0,8228,1,2),(383143,35,NULL,19097,0,8228,2,3),(383144,36,NULL,4688,0,8228,0,1),(383145,36,NULL,4905,0,8228,1,2),(383146,36,NULL,159972,0,8228,2,3),(383147,37,NULL,4755,0,8228,0,1),(383148,37,NULL,32131,0,8228,1,2),(383149,38,NULL,4675,0,8228,0,1),(383150,38,NULL,159975,0,8228,1,2),(383151,39,NULL,4756,0,8228,0,1),(383152,39,NULL,52573,0,8228,1,2),(383153,40,NULL,4664,0,8228,0,1),(383154,40,NULL,5150,0,8228,1,2),(383155,40,NULL,125481,0,8228,2,3),(383156,41,NULL,4675,0,8228,0,1),(383157,41,NULL,4646,0,8228,1,2),(383158,41,NULL,24120,0,8228,2,3),(383159,42,NULL,4670,0,8228,0,1),(383160,42,NULL,93007,0,8228,1,2),(383161,43,NULL,128450,0,8228,0,1),(383162,43,NULL,6688,0,8228,1,2),(383163,43,NULL,4646,0,8228,2,3),(383164,43,NULL,159981,0,8228,3,4),(383165,44,NULL,5246,0,8228,0,1),(383166,44,NULL,4645,0,8228,1,2),(383167,44,NULL,24856,0,8228,2,3),(383168,45,NULL,5472,0,8228,0,1),(383169,45,NULL,159984,0,8228,1,2),(383170,46,NULL,4645,0,8228,0,1),(383171,46,NULL,4646,0,8228,1,2),(383172,46,NULL,5050,0,8228,2,3),(383173,46,NULL,78893,0,8228,3,4),(383174,47,NULL,4676,0,8228,0,1),(383175,47,NULL,126353,0,8228,1,2),(383176,48,NULL,4665,0,8228,0,1),(383177,48,NULL,4646,0,8228,1,2),(383178,48,NULL,13113,0,8228,2,3),(383179,49,NULL,4710,0,8228,0,1),(383180,49,NULL,4793,0,8228,1,2),(383181,49,NULL,152130,0,8228,2,3),(383182,50,NULL,101871,0,8228,0,1),(383183,50,NULL,104042,0,8228,1,2),(383184,51,NULL,4675,0,8228,0,1),(383185,51,NULL,6246,0,8228,1,2),(383186,51,NULL,5050,0,8228,2,3),(383187,51,NULL,11614,0,8228,3,4),(383188,1,NULL,4664,0,8229,0,1),(383189,1,NULL,6195,0,8229,1,2),(383190,1,NULL,4646,0,8229,2,3),(383191,1,NULL,13757,0,8229,3,4),(383192,2,NULL,5278,0,8229,0,1),(383193,2,NULL,5112,0,8229,1,2),(383194,2,NULL,159990,0,8229,2,3),(383195,3,NULL,4664,0,8229,0,1),(383196,3,NULL,5050,0,8229,1,2),(383197,3,NULL,54745,0,8229,2,3),(383198,4,NULL,5057,0,8229,0,1),(383199,4,NULL,4905,0,8229,1,2),(383200,4,NULL,31841,0,8229,2,3),(383201,5,NULL,4793,0,8229,0,1),(383202,5,NULL,11817,0,8229,1,2),(383203,6,NULL,4932,0,8229,0,1),(383204,6,NULL,154707,0,8229,1,2),(383205,7,NULL,73415,0,8229,0,1),(383206,7,NULL,159995,0,8229,1,2),(383207,8,NULL,12306,0,8229,0,1),(383208,8,NULL,33564,0,8229,1,2),(383209,9,NULL,4756,0,8229,0,1),(383210,9,NULL,4670,0,8229,1,2),(383211,9,NULL,18505,0,8229,2,3),(383212,10,NULL,9100,0,8229,0,1),(383213,10,NULL,5050,0,8229,1,2),(383214,10,NULL,10511,0,8229,2,3),(383215,11,NULL,4664,0,8229,0,1),(383216,11,NULL,116237,0,8229,1,2),(383217,12,NULL,9169,0,8229,0,1),(383218,12,NULL,114298,0,8229,1,2),(383219,13,NULL,5090,0,8229,0,1),(383220,13,NULL,4822,0,8229,1,2),(383221,13,NULL,6688,0,8229,2,3),(383222,13,NULL,31773,0,8229,3,4),(383223,14,NULL,4729,0,8229,0,1),(383224,14,NULL,4646,0,8229,1,2),(383225,14,NULL,7550,0,8229,2,3),(383226,15,NULL,4710,0,8229,0,1),(383227,15,NULL,57340,0,8229,1,2),(383228,15,NULL,31900,0,8229,2,3),(383229,16,NULL,57340,0,8229,0,1),(383230,16,NULL,93911,0,8229,1,2),(383231,16,NULL,79440,0,8229,2,3),(383232,17,NULL,5751,0,8229,0,1),(383233,17,NULL,134207,0,8229,1,2),(383234,18,NULL,4675,0,8229,0,1),(383235,18,NULL,23637,0,8229,1,2),(383236,19,NULL,4729,0,8229,0,1),(383237,19,NULL,4755,0,8229,1,2),(383238,19,NULL,11283,0,8229,2,3),(383239,20,NULL,87562,0,8229,0,1),(383240,20,NULL,59928,0,8229,1,2),(383241,21,NULL,4688,0,8229,0,1),(383242,21,NULL,4657,0,8229,1,2),(383243,21,NULL,4796,0,8229,2,3),(383244,21,NULL,5050,0,8229,3,4),(383245,21,NULL,52381,0,8229,4,5),(383246,22,NULL,73412,0,8229,0,1),(383247,22,NULL,114298,0,8229,1,2),(383248,23,NULL,63108,0,8229,0,1),(383249,23,NULL,151741,0,8229,1,2),(383250,24,NULL,17386,0,8229,0,1),(383251,24,NULL,160006,0,8229,1,2),(383252,25,NULL,7745,0,8229,0,1),(383253,25,NULL,4905,0,8229,1,2),(383254,25,NULL,4675,0,8229,2,3),(383255,25,NULL,160008,0,8229,3,4),(383256,26,NULL,93911,0,8229,0,1),(383257,26,NULL,115814,0,8229,1,2),(383258,27,NULL,5112,0,8229,0,1),(383259,27,NULL,4710,0,8229,1,2),(383260,27,NULL,153057,0,8229,2,3),(383261,28,NULL,9100,0,8229,0,1),(383262,28,NULL,4683,0,8229,1,2),(383263,28,NULL,31451,0,8229,2,3),(383264,29,NULL,11509,0,8229,0,1),(383265,29,NULL,4837,0,8229,1,2),(383266,29,NULL,4863,0,8229,2,3),(383267,29,NULL,4710,0,8229,3,4),(383268,29,NULL,4646,0,8229,4,5),(383269,29,NULL,23027,0,8229,5,6),(383270,29,NULL,4646,0,8229,6,7),(383271,29,NULL,147929,0,8229,7,8),(383272,30,NULL,9233,0,8229,0,1),(383273,30,NULL,93911,0,8229,1,2),(383274,30,NULL,5907,0,8229,2,3),(383275,30,NULL,13282,0,8229,3,4),(383276,31,NULL,4863,0,8229,0,1),(383277,31,NULL,4710,0,8229,1,2),(383278,31,NULL,5050,0,8229,2,3),(383279,31,NULL,28821,0,8229,3,4),(383280,32,NULL,4675,0,8229,0,1),(383281,32,NULL,4787,0,8229,1,2),(383282,32,NULL,27296,0,8229,2,3),(383283,33,NULL,6565,0,8229,0,1),(383284,33,NULL,5690,0,8229,1,2),(383285,33,NULL,117364,0,8229,2,3),(383286,34,NULL,4851,0,8229,0,1),(383287,34,NULL,4675,0,8229,1,2),(383288,34,NULL,160017,0,8229,2,3),(383289,35,NULL,100135,0,8229,0,1),(383290,35,NULL,150129,0,8229,1,2),(383291,36,NULL,9993,0,8229,0,1),(383292,36,NULL,6059,0,8229,1,2),(383293,37,NULL,4710,0,8229,0,1),(383294,37,NULL,4793,0,8229,1,2),(383295,37,NULL,5507,0,8229,2,3),(383296,37,NULL,4646,0,8229,3,4),(383297,37,NULL,104293,0,8229,4,5),(383298,38,NULL,5271,0,8229,0,1),(383299,38,NULL,9797,0,8229,1,2),(383300,39,NULL,101871,0,8229,0,1),(383301,39,NULL,4646,0,8229,1,2),(383302,39,NULL,4647,0,8229,2,3),(383303,39,NULL,77107,0,8229,3,4),(383304,40,NULL,4665,0,8229,0,1),(383305,40,NULL,73625,0,8229,1,2),(383306,41,NULL,4932,0,8229,0,1),(383307,41,NULL,4645,0,8229,1,2),(383308,41,NULL,160023,0,8229,2,3),(383309,42,NULL,4793,0,8229,0,1),(383310,42,NULL,92598,0,8229,1,2),(383311,42,NULL,4646,0,8229,2,3),(383312,42,NULL,19754,0,8229,3,4),(383313,43,NULL,5507,0,8229,0,1),(383314,43,NULL,73415,0,8229,1,2),(383315,43,NULL,160026,0,8229,2,3),(383316,44,NULL,99090,0,8229,0,1),(383317,44,NULL,108673,0,8229,1,2),(383318,44,NULL,4837,0,8229,2,3),(383319,44,NULL,33701,0,8229,3,4),(383320,45,NULL,106398,0,8229,0,1),(383321,45,NULL,26625,0,8229,1,2),(383322,46,NULL,4932,0,8229,0,1),(383323,46,NULL,76999,0,8229,1,2),(383324,47,NULL,116136,0,8229,0,1),(383325,47,NULL,23637,0,8229,1,2),(383326,48,NULL,6583,0,8229,0,1),(383327,48,NULL,103236,0,8229,1,2),(383328,49,NULL,4675,0,8229,0,1),(383329,49,NULL,4661,0,8229,1,2),(383330,49,NULL,4851,0,8229,2,3),(383331,49,NULL,4646,0,8229,3,4),(383332,49,NULL,5337,0,8229,4,5),(383333,49,NULL,12753,0,8229,5,6),(383334,50,NULL,107024,0,8229,0,1),(383335,50,NULL,22267,0,8229,1,2),(383336,51,NULL,4688,0,8229,0,1),(383337,51,NULL,5226,0,8229,1,2),(383338,51,NULL,84982,0,8229,2,3),(383339,52,NULL,4859,0,8229,0,1),(383340,52,NULL,5493,0,8229,1,2),(383341,52,NULL,71828,0,8229,2,3),(383342,53,NULL,4688,0,8229,0,1),(383343,53,NULL,4646,0,8229,1,2),(383344,53,NULL,93125,0,8229,2,3),(383345,54,NULL,9541,0,8229,0,1),(383346,54,NULL,4646,0,8229,1,2),(383347,54,NULL,4647,0,8229,2,3),(383348,54,NULL,143336,0,8229,3,4),(383349,55,NULL,72910,0,8229,0,1),(383350,55,NULL,13011,0,8229,1,2),(383351,55,NULL,132849,0,8229,2,3),(383352,56,NULL,120852,0,8229,0,1),(383353,56,NULL,5112,0,8229,1,2),(383354,56,NULL,127874,0,8229,2,3),(383355,57,NULL,5226,0,8229,0,1),(383356,57,NULL,4646,0,8229,1,2),(383357,57,NULL,131300,0,8229,2,3),(383358,58,NULL,5112,0,8229,0,1),(383359,58,NULL,7791,0,8229,1,2),(383360,58,NULL,118237,0,8229,2,3),(383361,59,NULL,39275,0,8229,0,1),(383362,59,NULL,32194,0,8229,1,2),(383363,60,NULL,8389,0,8229,0,1),(383364,60,NULL,13896,0,8229,1,2),(383365,61,NULL,90237,0,8229,0,1),(383366,61,NULL,13486,0,8229,1,2),(383367,62,NULL,5112,0,8229,0,1),(383368,62,NULL,5278,0,8229,1,2),(383369,62,NULL,159372,0,8229,2,3),(383370,63,NULL,104242,0,8229,0,1),(383371,63,NULL,136521,0,8229,1,2),(383372,64,NULL,7565,0,8229,0,1),(383373,64,NULL,4675,0,8229,1,2),(383374,64,NULL,5050,0,8229,2,3),(383375,64,NULL,52381,0,8229,3,4),(383376,65,NULL,4836,0,8229,0,1),(383377,65,NULL,58109,0,8229,1,2),(383378,65,NULL,72959,0,8229,2,3),(383379,65,NULL,159105,0,8229,3,4),(383380,66,NULL,4793,0,8229,0,1),(383381,66,NULL,4837,0,8229,1,2),(383382,66,NULL,4710,0,8229,2,3),(383383,66,NULL,4646,0,8229,3,4),(383384,66,NULL,25971,0,8229,4,5),(383385,67,NULL,4710,0,8229,0,1),(383386,67,NULL,9573,0,8229,1,2),(383387,68,NULL,4837,0,8229,0,1),(383388,68,NULL,73415,0,8229,1,2),(383389,68,NULL,4646,0,8229,2,3),(383390,68,NULL,9257,0,8229,3,4),(383391,69,NULL,160048,0,8229,0,1),(383392,69,NULL,4863,0,8229,1,2),(383393,69,NULL,5932,0,8229,2,3),(383394,69,NULL,5112,0,8229,3,4),(383395,69,NULL,4646,0,8229,4,5),(383396,69,NULL,8361,0,8229,5,6),(383397,70,NULL,4932,0,8229,0,1),(383398,70,NULL,105344,0,8229,1,2),(383399,71,NULL,4665,0,8229,0,1),(383400,71,NULL,27120,0,8229,1,2),(383401,72,NULL,4670,0,8229,0,1),(383402,72,NULL,4675,0,8229,1,2),(383403,72,NULL,4646,0,8229,2,3),(383404,72,NULL,4683,0,8229,3,4),(383405,72,NULL,6121,0,8229,4,5),(383406,73,NULL,5907,0,8229,0,1),(383407,73,NULL,72910,0,8229,1,2),(383408,73,NULL,26687,0,8229,2,3),(383409,74,NULL,5056,0,8229,0,1),(383410,74,NULL,4729,0,8229,1,2),(383411,74,NULL,15407,0,8229,2,3),(383412,75,NULL,4676,0,8229,0,1),(383413,75,NULL,13420,0,8229,1,2),(383414,76,NULL,5111,0,8229,0,1),(383415,76,NULL,4793,0,8229,1,2),(383416,76,NULL,146389,0,8229,2,3),(383417,76,NULL,20101,0,8229,3,4),(383418,77,NULL,108466,0,8229,0,1),(383419,77,NULL,160056,0,8229,1,2),(383420,78,NULL,5056,0,8229,0,1),(383421,78,NULL,141551,0,8229,1,2),(383422,1,NULL,4793,0,8230,0,1),(383423,1,NULL,59138,0,8230,1,2),(383424,2,NULL,113871,0,8230,0,1),(383425,2,NULL,118170,0,8230,1,2),(383426,3,NULL,4863,0,8230,0,1),(383427,3,NULL,73354,0,8230,1,2),(383428,3,NULL,87185,0,8230,2,3),(383429,4,NULL,5246,0,8230,0,1),(383430,4,NULL,122195,0,8230,1,2),(383431,5,NULL,11192,0,8230,0,1),(383432,5,NULL,4646,0,8230,1,2),(383433,5,NULL,4647,0,8230,2,3),(383434,5,NULL,80509,0,8230,3,4),(383435,6,NULL,110707,0,8230,0,1),(383436,6,NULL,5503,0,8230,1,2),(383437,6,NULL,155484,0,8230,2,3),(383438,7,NULL,4665,0,8230,0,1),(383439,7,NULL,13328,0,8230,1,2),(383440,8,NULL,5507,0,8230,0,1),(383441,8,NULL,9230,0,8230,1,2),(383442,8,NULL,147740,0,8230,2,3),(383443,9,NULL,73415,0,8230,0,1),(383444,9,NULL,160065,0,8230,1,2),(383445,10,NULL,5112,0,8230,0,1),(383446,10,NULL,5869,0,8230,1,2),(383447,10,NULL,104042,0,8230,2,3),(383448,11,NULL,108557,0,8230,0,1),(383449,11,NULL,160068,0,8230,1,2),(383450,12,NULL,5056,0,8230,0,1),(383451,12,NULL,4646,0,8230,1,2),(383452,12,NULL,160070,0,8230,2,3),(383453,13,NULL,4863,0,8230,0,1),(383454,13,NULL,4646,0,8230,1,2),(383455,13,NULL,27563,0,8230,2,3),(383456,14,NULL,5278,0,8230,0,1),(383457,14,NULL,13555,0,8230,1,2),(383458,15,NULL,11541,0,8230,0,1),(383459,15,NULL,4646,0,8230,1,2),(383460,15,NULL,122798,0,8230,2,3),(383461,16,NULL,5056,0,8230,0,1),(383462,16,NULL,59260,0,8230,1,2),(383463,16,NULL,117830,0,8230,2,3),(383464,17,NULL,5112,0,8230,0,1),(383465,17,NULL,125126,0,8230,1,2),(383466,18,NULL,105063,0,8230,0,1),(383467,18,NULL,114298,0,8230,1,2),(383468,19,NULL,4793,0,8230,0,1),(383469,19,NULL,58109,0,8230,1,2),(383470,19,NULL,107024,0,8230,2,3),(383471,19,NULL,18036,0,8230,3,4),(383472,20,NULL,114965,0,8230,0,1),(383473,20,NULL,115026,0,8230,1,2),(383474,21,NULL,5208,0,8230,0,1),(383475,21,NULL,84345,0,8230,1,2),(383476,22,NULL,5507,0,8230,0,1),(383477,22,NULL,26240,0,8230,1,2),(383478,23,NULL,96383,0,8230,0,1),(383479,23,NULL,6143,0,8230,1,2),(383480,23,NULL,54046,0,8230,2,3),(383481,24,NULL,4664,0,8230,0,1),(383482,24,NULL,4675,0,8230,1,2),(383483,24,NULL,5050,0,8230,2,3),(383484,24,NULL,153923,0,8230,3,4),(383485,25,NULL,13011,0,8230,0,1),(383486,25,NULL,160083,0,8230,1,2),(383487,26,NULL,4676,0,8230,0,1),(383488,26,NULL,4822,0,8230,1,2),(383489,26,NULL,138894,0,8230,2,3),(383490,27,NULL,9492,0,8230,0,1),(383491,27,NULL,5507,0,8230,1,2),(383492,27,NULL,120454,0,8230,2,3),(383493,28,NULL,4675,0,8230,0,1),(383494,28,NULL,114377,0,8230,1,2),(383495,1,NULL,4710,0,8231,0,1),(383496,2,NULL,5869,0,8231,0,1),(383497,3,NULL,100369,0,8231,0,1),(383498,4,NULL,60656,0,8231,0,1),(383499,5,NULL,4652,0,8231,0,1),(383500,5,NULL,4661,0,8231,1,2),(383501,6,NULL,4679,0,8231,0,1),(383502,6,NULL,4675,0,8231,1,2),(383503,7,NULL,4664,0,8231,0,1),(383504,7,NULL,4675,0,8231,1,2),(383505,8,NULL,4962,0,8231,0,1),(383506,8,NULL,4652,0,8231,1,2),(383507,8,NULL,4651,0,8231,2,3),(383508,9,NULL,4675,0,8231,0,1),(383509,9,NULL,4670,0,8231,1,2),(383510,10,NULL,4793,0,8231,0,1),(383511,10,NULL,4837,0,8231,1,2),(383512,10,NULL,73415,0,8231,2,3),(383513,11,NULL,4901,0,8231,0,1),(383514,12,NULL,5221,0,8231,0,1),(383515,12,NULL,4675,0,8231,1,2),(383516,13,NULL,5455,0,8231,0,1),(383517,13,NULL,144151,0,8231,1,2),(383518,13,NULL,5156,0,8231,2,3),(383519,14,NULL,4729,0,8231,0,1),(383520,14,NULL,4645,0,8231,1,2),(383521,14,NULL,4676,0,8231,2,3),(383522,15,NULL,4939,0,8231,0,1),(383523,15,NULL,5057,0,8231,1,2),(383524,15,NULL,26775,0,8231,2,3),(383525,16,NULL,7635,0,8231,0,1),(383526,16,NULL,5112,0,8231,1,2),(383527,16,NULL,4837,0,8231,2,3),(383528,17,NULL,73415,0,8231,0,1),(383529,17,NULL,120839,0,8231,1,2),(383530,18,NULL,105455,0,8231,0,1),(383531,18,NULL,4793,0,8231,1,2),(383532,19,NULL,160097,0,8231,0,1),(383533,19,NULL,12306,0,8231,1,2),(383534,19,NULL,5112,0,8231,2,3),(383535,20,NULL,4837,0,8231,0,1),(383536,20,NULL,5271,0,8231,1,2),(383537,21,NULL,4939,0,8231,0,1),(383538,21,NULL,4662,0,8231,1,2),(383539,21,NULL,4667,0,8231,2,3),(383540,22,NULL,5503,0,8231,0,1),(383541,23,NULL,4645,0,8231,0,1),(383542,23,NULL,4675,0,8231,1,2),(383543,23,NULL,4729,0,8231,2,3),(383544,24,NULL,4710,0,8231,0,1),(383545,24,NULL,4863,0,8231,1,2),(383546,25,NULL,57799,0,8231,0,1),(383547,25,NULL,5112,0,8231,1,2),(383548,26,NULL,4665,0,8231,0,1),(383549,26,NULL,4688,0,8231,1,2),(383550,27,NULL,4793,0,8231,0,1),(383551,27,NULL,5507,0,8231,1,2),(383552,28,NULL,7791,0,8231,0,1),(383553,29,NULL,110707,0,8231,0,1),(383554,29,NULL,12772,0,8231,1,2),(383555,30,NULL,60022,0,8231,0,1),(383556,31,NULL,5156,0,8231,0,1),(383557,31,NULL,5192,0,8231,1,2),(383558,31,NULL,4823,0,8231,2,3),(383559,32,NULL,4645,0,8231,0,1),(383560,33,NULL,4664,0,8231,0,1),(383561,33,NULL,4675,0,8231,1,2),(383562,33,NULL,4670,0,8231,2,3),(383563,34,NULL,4675,0,8231,0,1),(383564,34,NULL,4657,0,8231,1,2),(383565,35,NULL,4688,0,8231,0,1),(383566,35,NULL,5090,0,8231,1,2),(383567,36,NULL,100833,0,8231,0,1),(383568,36,NULL,5112,0,8231,1,2),(383569,36,NULL,5932,0,8231,2,3),(383570,37,NULL,4664,0,8231,0,1),(383571,37,NULL,4905,0,8231,1,2),(383572,37,NULL,160106,0,8231,2,3),(383573,38,NULL,5020,0,8231,0,1),(383574,38,NULL,6250,0,8231,1,2),(383575,39,NULL,4664,0,8231,0,1),(383576,39,NULL,4965,0,8231,1,2),(383577,39,NULL,4646,0,8231,2,3),(383578,39,NULL,4647,0,8231,3,4),(383579,39,NULL,10225,0,8231,4,5),(383580,40,NULL,4675,0,8231,0,1),(383581,40,NULL,16366,0,8231,1,2),(383582,41,NULL,4645,0,8231,0,1),(383583,41,NULL,24653,0,8231,1,2),(383584,42,NULL,5733,0,8231,0,1),(383585,42,NULL,6540,0,8231,1,2),(383586,43,NULL,4661,0,8231,0,1),(383587,43,NULL,4646,0,8231,1,2),(383588,43,NULL,160112,0,8231,2,3),(383589,44,NULL,4756,0,8231,0,1),(383590,44,NULL,5226,0,8231,1,2),(383591,44,NULL,7753,0,8231,2,3),(383592,45,NULL,4679,0,8231,0,1),(383593,45,NULL,160115,0,8231,1,2),(383594,46,NULL,6250,0,8231,0,1),(383595,46,NULL,160117,0,8231,1,2),(383596,47,NULL,4729,0,8231,0,1),(383597,47,NULL,26323,0,8231,1,2),(383598,48,NULL,8730,0,8231,0,1),(383599,48,NULL,5691,0,8231,1,2),(383600,48,NULL,52949,0,8231,2,3),(383601,49,NULL,4675,0,8231,0,1),(383602,49,NULL,160121,0,8231,1,2),(383603,50,NULL,4675,0,8231,0,1),(383604,50,NULL,84787,0,8231,1,2),(383605,51,NULL,4756,0,8231,0,1),(383606,51,NULL,160124,0,8231,1,2),(383607,52,NULL,9100,0,8231,0,1),(383608,52,NULL,4646,0,8231,1,2),(383609,52,NULL,30681,0,8231,2,3),(383610,53,NULL,63490,0,8231,0,1),(383611,53,NULL,37310,0,8231,1,2),(383612,54,NULL,4670,0,8231,0,1),(383613,54,NULL,5192,0,8231,1,2),(383614,54,NULL,160128,0,8231,2,3),(383615,1,NULL,4688,0,8232,0,1),(383616,1,NULL,6042,0,8232,1,2),(383617,1,NULL,15246,0,8232,2,3),(383618,2,NULL,4688,0,8232,0,1),(383619,2,NULL,4729,0,8232,1,2),(383620,2,NULL,4796,0,8232,2,3),(383621,2,NULL,5050,0,8232,3,4),(383622,2,NULL,8392,0,8232,4,5),(383623,3,NULL,4845,0,8232,0,1),(383624,3,NULL,81130,0,8232,1,2),(383625,4,NULL,4787,0,8232,0,1),(383626,4,NULL,4646,0,8232,1,2),(383627,4,NULL,160133,0,8232,2,3),(383628,5,NULL,4645,0,8232,0,1),(383629,5,NULL,4729,0,8232,1,2),(383630,5,NULL,7209,0,8232,2,3),(383631,5,NULL,5791,0,8232,3,4),(383632,6,NULL,4675,0,8232,0,1),(383633,6,NULL,160135,0,8232,1,2),(383634,7,NULL,5733,0,8232,0,1),(383635,7,NULL,160137,0,8232,1,2),(383636,8,NULL,4675,0,8232,0,1),(383637,8,NULL,4664,0,8232,1,2),(383638,8,NULL,23753,0,8232,2,3),(383639,9,NULL,4675,0,8232,0,1),(383640,9,NULL,5057,0,8232,1,2),(383641,9,NULL,4905,0,8232,2,3),(383642,9,NULL,115722,0,8232,3,4),(383643,10,NULL,4675,0,8232,0,1),(383644,10,NULL,5751,0,8232,1,2),(383645,10,NULL,4679,0,8232,2,3),(383646,10,NULL,160141,0,8232,3,4),(383647,11,NULL,4664,0,8232,0,1),(383648,11,NULL,4729,0,8232,1,2),(383649,11,NULL,160143,0,8232,2,3),(383650,12,NULL,4665,0,8232,0,1),(383651,12,NULL,4646,0,8232,1,2),(383652,12,NULL,7440,0,8232,2,3),(383653,13,NULL,5208,0,8232,0,1),(383654,13,NULL,16834,0,8232,1,2),(383655,14,NULL,4679,0,8232,0,1),(383656,14,NULL,134894,0,8232,1,2),(383657,15,NULL,5056,0,8232,0,1),(383658,15,NULL,24479,0,8232,1,2),(383659,16,NULL,4654,0,8232,0,1),(383660,16,NULL,12743,0,8232,1,2),(383661,16,NULL,79195,0,8232,2,3),(383662,17,NULL,98944,0,8232,0,1),(383663,17,NULL,154707,0,8232,1,2),(383664,18,NULL,4688,0,8232,0,1),(383665,18,NULL,160150,0,8232,1,2),(383666,19,NULL,83530,0,8232,0,1),(383667,19,NULL,160152,0,8232,1,2),(383668,20,NULL,4823,0,8232,0,1),(383669,20,NULL,5050,0,8232,1,2),(383670,20,NULL,159743,0,8232,2,3),(383671,21,NULL,4803,0,8232,0,1),(383672,21,NULL,25025,0,8232,1,2),(383673,21,NULL,31337,0,8232,2,3),(383674,22,NULL,4645,0,8232,0,1),(383675,22,NULL,5050,0,8232,1,2),(383676,22,NULL,13512,0,8232,2,3),(383677,23,NULL,4664,0,8232,0,1),(383678,23,NULL,4676,0,8232,1,2),(383679,23,NULL,4675,0,8232,2,3),(383680,23,NULL,17911,0,8232,3,4),(383681,24,NULL,5768,0,8232,0,1),(383682,24,NULL,5050,0,8232,1,2),(383683,24,NULL,23689,0,8232,2,3),(383684,25,NULL,4665,0,8232,0,1),(383685,25,NULL,4688,0,8232,1,2),(383686,25,NULL,150848,0,8232,2,3),(383687,26,NULL,4675,0,8232,0,1),(383688,26,NULL,5246,0,8232,1,2),(383689,26,NULL,160160,0,8232,2,3),(383690,27,NULL,4664,0,8232,0,1),(383691,27,NULL,5050,0,8232,1,2),(383692,27,NULL,24274,0,8232,2,3),(383693,28,NULL,4667,0,8232,0,1),(383694,28,NULL,160162,0,8232,1,2),(383695,29,NULL,92598,0,8232,0,1),(383696,29,NULL,4837,0,8232,1,2),(383697,29,NULL,5050,0,8232,2,3),(383698,29,NULL,8240,0,8232,3,4),(383699,30,NULL,73408,0,8232,0,1),(383700,30,NULL,128841,0,8232,1,2),(383701,31,NULL,115162,0,8232,0,1),(383702,31,NULL,9492,0,8232,1,2),(383703,31,NULL,7791,0,8232,2,3),(383704,31,NULL,4646,0,8232,3,4),(383705,31,NULL,21740,0,8232,4,5),(383706,32,NULL,7016,0,8232,0,1),(383707,32,NULL,4675,0,8232,1,2),(383708,32,NULL,114474,0,8232,2,3),(383709,33,NULL,6583,0,8232,0,1),(383710,33,NULL,4646,0,8232,1,2),(383711,33,NULL,73583,0,8232,2,3),(383712,34,NULL,5112,0,8232,0,1),(383713,34,NULL,4793,0,8232,1,2),(383714,34,NULL,53846,0,8232,2,3),(383715,35,NULL,4665,0,8232,0,1),(383716,35,NULL,11999,0,8232,1,2),(383717,35,NULL,4646,0,8232,2,3),(383718,35,NULL,4683,0,8232,3,4),(383719,35,NULL,5864,0,8232,4,5),(383720,36,NULL,93911,0,8232,0,1),(383721,36,NULL,65830,0,8232,1,2),(383722,37,NULL,4645,0,8232,0,1),(383723,37,NULL,114298,0,8232,1,2),(383724,38,NULL,4827,0,8232,0,1),(383725,38,NULL,160171,0,8232,1,2),(383726,39,NULL,4998,0,8232,0,1),(383727,39,NULL,5226,0,8232,1,2),(383728,39,NULL,12420,0,8232,2,3),(383729,40,NULL,5090,0,8232,0,1),(383730,40,NULL,4646,0,8232,1,2),(383731,40,NULL,9897,0,8232,2,3),(383732,41,NULL,56969,0,8232,0,1),(383733,41,NULL,4646,0,8232,1,2),(383734,41,NULL,23581,0,8232,2,3),(383735,42,NULL,57340,0,8232,0,1),(383736,42,NULL,5111,0,8232,1,2),(383737,42,NULL,4710,0,8232,2,3),(383738,42,NULL,13014,0,8232,3,4),(383739,42,NULL,160175,0,8232,4,5),(383740,43,NULL,5192,0,8232,0,1),(383741,43,NULL,116170,0,8232,1,2),(383742,44,NULL,4863,0,8232,0,1),(383743,44,NULL,12772,0,8232,1,2),(383744,44,NULL,19768,0,8232,2,3),(383745,45,NULL,106398,0,8232,0,1),(383746,45,NULL,23999,0,8232,1,2),(383747,46,NULL,102830,0,8232,0,1),(383748,46,NULL,4646,0,8232,1,2),(383749,46,NULL,52917,0,8232,2,3),(383750,47,NULL,4863,0,8232,0,1),(383751,47,NULL,12414,0,8232,1,2),(383752,48,NULL,4789,0,8232,0,1),(383753,48,NULL,4675,0,8232,1,2),(383754,48,NULL,4676,0,8232,2,3),(383755,48,NULL,35341,0,8232,3,4),(383756,49,NULL,58166,0,8232,0,1),(383757,49,NULL,4646,0,8232,1,2),(383758,49,NULL,4647,0,8232,2,3),(383759,49,NULL,77107,0,8232,3,4),(383760,50,NULL,4679,0,8232,0,1),(383761,50,NULL,4662,0,8232,1,2),(383762,50,NULL,29946,0,8232,2,3),(383763,51,NULL,5271,0,8232,0,1),(383764,51,NULL,4837,0,8232,1,2),(383765,51,NULL,25840,0,8232,2,3),(383766,52,NULL,4664,0,8232,0,1),(383767,52,NULL,14028,0,8232,1,2),(383768,53,NULL,158270,0,8232,0,1),(383769,53,NULL,9506,0,8232,1,2),(383770,54,NULL,4676,0,8232,0,1),(383771,54,NULL,7016,0,8232,1,2),(383772,54,NULL,154304,0,8232,2,3),(383773,54,NULL,132715,0,8232,3,4),(383774,55,NULL,4664,0,8232,0,1),(383775,55,NULL,4729,0,8232,1,2),(383776,55,NULL,11120,0,8232,2,3),(383777,56,NULL,4675,0,8232,0,1),(383778,56,NULL,4845,0,8232,1,2),(383779,56,NULL,58839,0,8232,2,3),(383780,56,NULL,160189,0,8232,3,4),(383781,57,NULL,4729,0,8232,0,1),(383782,57,NULL,7293,0,8232,1,2),(383783,58,NULL,4729,0,8232,0,1),(383784,58,NULL,23927,0,8232,1,2),(383785,59,NULL,4675,0,8232,0,1),(383786,59,NULL,27577,0,8232,1,2),(383787,60,NULL,4863,0,8232,0,1),(383788,60,NULL,4710,0,8232,1,2),(383789,60,NULL,116612,0,8232,2,3),(383790,61,NULL,4665,0,8232,0,1),(383791,61,NULL,4729,0,8232,1,2),(383792,61,NULL,160195,0,8232,2,3),(383793,62,NULL,4665,0,8232,0,1),(383794,62,NULL,4688,0,8232,1,2),(383795,62,NULL,5050,0,8232,2,3),(383796,62,NULL,141199,0,8232,3,4),(383797,1,NULL,6250,0,8233,0,1),(383798,1,NULL,134254,0,8233,1,2),(383799,2,NULL,108673,0,8233,0,1),(383800,2,NULL,160198,0,8233,1,2),(383801,3,NULL,5112,0,8233,0,1),(383802,3,NULL,58109,0,8233,1,2),(383803,3,NULL,116617,0,8233,2,3),(383804,4,NULL,73588,0,8233,0,1),(383805,4,NULL,58109,0,8233,1,2),(383806,4,NULL,153590,0,8233,2,3),(383807,5,NULL,4667,0,8233,0,1),(383808,5,NULL,4965,0,8233,1,2),(383809,5,NULL,10267,0,8233,2,3),(383810,6,NULL,107024,0,8233,0,1),(383811,6,NULL,4864,0,8233,1,2),(383812,6,NULL,123197,0,8233,2,3),(383813,7,NULL,9541,0,8233,0,1),(383814,7,NULL,12414,0,8233,1,2),(383815,8,NULL,5150,0,8233,0,1),(383816,8,NULL,4645,0,8233,1,2),(383817,8,NULL,5303,0,8233,2,3),(383818,9,NULL,4664,0,8233,0,1),(383819,9,NULL,5298,0,8233,1,2),(383820,9,NULL,26743,0,8233,2,3),(383821,10,NULL,143729,0,8233,0,1),(383822,10,NULL,23637,0,8233,1,2),(383823,11,NULL,4645,0,8233,0,1),(383824,11,NULL,154707,0,8233,1,2),(383825,12,NULL,5112,0,8233,0,1),(383826,12,NULL,4646,0,8233,1,2),(383827,12,NULL,4647,0,8233,2,3),(383828,12,NULL,113624,0,8233,3,4),(383829,13,NULL,4710,0,8233,0,1),(383830,13,NULL,89305,0,8233,1,2),(383831,13,NULL,11323,0,8233,2,3),(383832,14,NULL,17386,0,8233,0,1),(383833,14,NULL,9586,0,8233,1,2),(383834,15,NULL,4675,0,8233,0,1),(383835,15,NULL,4822,0,8233,1,2),(383836,15,NULL,6250,0,8233,2,3),(383837,16,NULL,4837,0,8233,0,1),(383838,16,NULL,4646,0,8233,1,2),(383839,16,NULL,5050,0,8233,2,3),(383840,16,NULL,160211,0,8233,3,4),(383841,17,NULL,4863,0,8233,0,1),(383842,17,NULL,4710,0,8233,1,2),(383843,17,NULL,113619,0,8233,2,3),(383844,18,NULL,4789,0,8233,0,1),(383845,18,NULL,13912,0,8233,1,2),(383846,19,NULL,100135,0,8233,0,1),(383847,19,NULL,76737,0,8233,1,2),(383848,20,NULL,5567,0,8233,0,1),(383849,20,NULL,6195,0,8233,1,2),(383850,20,NULL,84808,0,8233,2,3),(383851,21,NULL,9233,0,8233,0,1),(383852,21,NULL,4836,0,8233,1,2),(383853,21,NULL,7604,0,8233,2,3),(383854,22,NULL,4710,0,8233,0,1),(383855,22,NULL,160218,0,8233,1,2),(383856,23,NULL,7270,0,8233,0,1),(383857,23,NULL,32527,0,8233,1,2),(383858,24,NULL,73415,0,8233,0,1),(383859,24,NULL,4646,0,8233,1,2),(383860,24,NULL,160221,0,8233,2,3),(383861,25,NULL,4675,0,8233,0,1),(383862,25,NULL,6688,0,8233,1,2),(383863,25,NULL,4646,0,8233,2,3),(383864,25,NULL,152817,0,8233,3,4),(383865,26,NULL,5271,0,8233,0,1),(383866,26,NULL,34285,0,8233,1,2),(383867,27,NULL,5119,0,8233,0,1),(383868,27,NULL,4646,0,8233,1,2),(383869,27,NULL,134518,0,8233,2,3),(383870,28,NULL,5112,0,8233,0,1),(383871,28,NULL,114387,0,8233,1,2),(383872,28,NULL,4710,0,8233,2,3),(383873,28,NULL,4793,0,8233,3,4),(383874,28,NULL,4646,0,8233,4,5),(383875,28,NULL,4647,0,8233,5,6),(383876,28,NULL,32364,0,8233,6,7),(383877,29,NULL,101871,0,8233,0,1),(383878,29,NULL,4646,0,8233,1,2),(383879,29,NULL,4647,0,8233,2,3),(383880,29,NULL,104574,0,8233,3,4),(383881,30,NULL,4863,0,8233,0,1),(383882,30,NULL,78356,0,8233,1,2),(383883,31,NULL,5156,0,8233,0,1),(383884,31,NULL,4832,0,8233,1,2),(383885,31,NULL,5192,0,8233,2,3),(383886,31,NULL,154515,0,8233,3,4),(383887,32,NULL,5907,0,8233,0,1),(383888,32,NULL,26687,0,8233,1,2),(383889,33,NULL,4889,0,8233,0,1),(383890,33,NULL,13896,0,8233,1,2),(383891,34,NULL,7565,0,8233,0,1),(383892,34,NULL,6540,0,8233,1,2),(383893,35,NULL,4837,0,8233,0,1),(383894,35,NULL,11663,0,8233,1,2),(383895,35,NULL,4646,0,8233,2,3),(383896,35,NULL,4647,0,8233,3,4),(383897,35,NULL,6681,0,8233,4,5),(383898,36,NULL,4822,0,8233,0,1),(383899,36,NULL,5261,0,8233,1,2),(383900,36,NULL,9109,0,8233,2,3),(383901,37,NULL,5517,0,8233,0,1),(383902,37,NULL,4662,0,8233,1,2),(383903,37,NULL,12414,0,8233,2,3),(383904,38,NULL,115162,0,8233,0,1),(383905,38,NULL,57340,0,8233,1,2),(383906,38,NULL,160235,0,8233,2,3),(383907,39,NULL,118922,0,8233,0,1),(383908,39,NULL,160237,0,8233,1,2),(383909,40,NULL,96215,0,8233,0,1),(383910,40,NULL,160239,0,8233,1,2),(383911,40,NULL,81183,0,8233,2,3),(383912,41,NULL,4662,0,8233,0,1),(383913,41,NULL,33945,0,8233,1,2),(383914,42,NULL,4863,0,8233,0,1),(383915,42,NULL,5271,0,8233,1,2),(383916,42,NULL,15161,0,8233,2,3),(383917,43,NULL,5208,0,8233,0,1),(383918,43,NULL,118303,0,8233,1,2),(383919,44,NULL,10250,0,8233,0,1),(383920,44,NULL,4837,0,8233,1,2),(383921,44,NULL,5507,0,8233,2,3),(383922,44,NULL,76576,0,8233,3,4),(383923,45,NULL,12772,0,8233,0,1),(383924,45,NULL,73588,0,8233,1,2),(383925,45,NULL,9109,0,8233,2,3),(383926,46,NULL,4651,0,8233,0,1),(383927,46,NULL,7468,0,8233,1,2),(383928,46,NULL,6575,0,8233,2,3),(383929,46,NULL,160245,0,8233,3,4),(383930,47,NULL,4837,0,8233,0,1),(383931,47,NULL,5237,0,8233,1,2),(383932,48,NULL,5112,0,8233,0,1),(383933,48,NULL,73518,0,8233,1,2),(383934,48,NULL,5050,0,8233,2,3),(383935,48,NULL,18985,0,8233,3,4),(383936,49,NULL,4836,0,8233,0,1),(383937,49,NULL,21100,0,8233,1,2),(383938,50,NULL,4675,0,8233,0,1),(383939,50,NULL,4755,0,8233,1,2),(383940,50,NULL,92480,0,8233,2,3),(383941,51,NULL,4675,0,8233,0,1),(383942,51,NULL,160251,0,8233,1,2),(383943,52,NULL,73033,0,8233,0,1),(383944,52,NULL,4646,0,8233,1,2),(383945,52,NULL,4647,0,8233,2,3),(383946,52,NULL,91320,0,8233,3,4),(383947,53,NULL,73415,0,8233,0,1),(383948,53,NULL,58109,0,8233,1,2),(383949,53,NULL,129571,0,8233,2,3),(383950,54,NULL,5869,0,8233,0,1),(383951,54,NULL,160255,0,8233,1,2),(383952,55,NULL,4665,0,8233,0,1),(383953,55,NULL,160257,0,8233,1,2),(383954,56,NULL,5507,0,8233,0,1),(383955,56,NULL,73322,0,8233,1,2),(383956,56,NULL,160259,0,8233,2,3),(383957,57,NULL,6209,0,8233,0,1),(383958,57,NULL,4675,0,8233,1,2),(383959,57,NULL,20797,0,8233,2,3),(383960,58,NULL,4676,0,8233,0,1),(383961,58,NULL,11342,0,8233,1,2),(383962,59,NULL,4880,0,8233,0,1),(383963,59,NULL,4905,0,8233,1,2),(383964,59,NULL,160261,0,8233,2,3),(383965,60,NULL,4676,0,8233,0,1),(383966,60,NULL,158521,0,8233,1,2),(383967,61,NULL,4710,0,8233,0,1),(383968,61,NULL,34439,0,8233,1,2),(383969,62,NULL,6245,0,8233,0,1),(383970,62,NULL,4676,0,8233,1,2),(383971,62,NULL,77819,0,8233,2,3),(383972,63,NULL,10994,0,8233,0,1),(383973,63,NULL,57155,0,8233,1,2),(383974,64,NULL,4710,0,8233,0,1),(383975,64,NULL,160266,0,8233,1,2),(383976,65,NULL,5056,0,8233,0,1),(383977,65,NULL,4907,0,8233,1,2),(383978,65,NULL,120623,0,8233,2,3),(383979,66,NULL,4837,0,8233,0,1),(383980,66,NULL,120388,0,8233,1,2),(383981,67,NULL,100135,0,8233,0,1),(383982,67,NULL,29753,0,8233,1,2),(383983,68,NULL,4675,0,8233,0,1),(383984,68,NULL,5119,0,8233,1,2),(383985,68,NULL,142704,0,8233,2,3),(383986,69,NULL,6583,0,8233,0,1),(383987,69,NULL,4646,0,8233,1,2),(383988,69,NULL,10903,0,8233,2,3),(383989,70,NULL,4669,0,8233,0,1),(383990,70,NULL,4646,0,8233,1,2),(383991,70,NULL,160271,0,8233,2,3),(383992,71,NULL,5056,0,8233,0,1),(383993,71,NULL,4688,0,8233,1,2),(383994,71,NULL,4976,0,8233,2,3),(383995,72,NULL,4859,0,8233,0,1),(383996,72,NULL,4905,0,8233,1,2),(383997,72,NULL,91537,0,8233,2,3),(383998,73,NULL,17386,0,8233,0,1),(383999,73,NULL,7791,0,8233,1,2),(384000,73,NULL,4646,0,8233,2,3),(384001,73,NULL,4647,0,8233,3,4),(384002,73,NULL,8768,0,8233,4,5),(384003,74,NULL,4932,0,8233,0,1),(384004,74,NULL,5050,0,8233,1,2),(384005,74,NULL,9170,0,8233,2,3),(384006,75,NULL,100369,0,8233,0,1),(384007,75,NULL,114542,0,8233,1,2),(384008,76,NULL,4688,0,8233,0,1),(384009,76,NULL,140111,0,8233,1,2),(384010,77,NULL,4851,0,8233,0,1),(384011,77,NULL,160278,0,8233,1,2),(384012,78,NULL,4675,0,8233,0,1),(384013,78,NULL,4827,0,8233,1,2),(384014,78,NULL,20852,0,8233,2,3),(384015,1,NULL,4905,0,8234,0,1),(384016,1,NULL,5368,0,8234,1,2),(384017,1,NULL,4848,0,8234,2,3),(384018,2,NULL,6042,0,8234,0,1),(384019,2,NULL,4729,0,8234,1,2),(384020,3,NULL,4837,0,8234,0,1),(384021,3,NULL,5111,0,8234,1,2),(384022,4,NULL,160284,0,8234,0,1),(384023,4,NULL,160285,0,8234,1,2),(384024,104,NULL,6832,0,8234,0,1),(384025,104,NULL,4646,0,8234,1,2),(384026,104,NULL,4647,0,8234,2,3),(384027,104,NULL,12017,0,8234,3,4),(384028,5,NULL,5316,0,8234,0,1),(384029,5,NULL,4646,0,8234,1,2),(384030,5,NULL,4647,0,8234,2,3),(384031,5,NULL,140562,0,8234,3,4),(384032,6,NULL,4859,0,8234,0,1),(384033,6,NULL,8250,0,8234,1,2),(384034,6,NULL,6789,0,8234,2,3),(384035,7,NULL,4729,0,8234,0,1),(384036,7,NULL,4645,0,8234,1,2),(384037,7,NULL,122296,0,8234,2,3),(384038,107,NULL,4710,0,8234,0,1),(384039,107,NULL,110844,0,8234,1,2),(384040,107,NULL,7791,0,8234,2,3),(384041,107,NULL,5559,0,8234,3,4),(384042,8,NULL,4670,0,8234,0,1),(384043,8,NULL,5369,0,8234,1,2),(384044,108,NULL,4793,0,8234,0,1),(384045,108,NULL,4646,0,8234,1,2),(384046,108,NULL,58511,0,8234,2,3),(384047,9,NULL,4675,0,8234,0,1),(384048,9,NULL,4851,0,8234,1,2),(384049,9,NULL,5949,0,8234,2,3),(384050,109,NULL,5112,0,8234,0,1),(384051,109,NULL,73033,0,8234,1,2),(384052,109,NULL,117801,0,8234,2,3),(384053,10,NULL,4675,0,8234,0,1),(384054,10,NULL,76580,0,8234,1,2),(384055,11,NULL,5208,0,8234,0,1),(384056,11,NULL,109201,0,8234,1,2),(384057,12,NULL,4997,0,8234,0,1),(384058,12,NULL,5192,0,8234,1,2),(384059,12,NULL,7373,0,8234,2,3),(384060,12,NULL,160298,0,8234,3,4),(384061,112,NULL,8801,0,8234,0,1),(384062,112,NULL,127378,0,8234,1,2),(384063,13,NULL,6143,0,8234,0,1),(384064,13,NULL,160301,0,8234,1,2),(384065,113,NULL,5271,0,8234,0,1),(384066,113,NULL,13728,0,8234,1,2),(384067,14,NULL,59375,0,8234,0,1),(384068,14,NULL,4756,0,8234,1,2),(384069,14,NULL,4851,0,8234,2,3),(384070,14,NULL,4662,0,8234,3,4),(384071,14,NULL,31918,0,8234,4,5),(384072,15,NULL,4756,0,8234,0,1),(384073,15,NULL,150146,0,8234,1,2),(384074,15,NULL,4646,0,8234,2,3),(384075,15,NULL,160305,0,8234,3,4),(384076,115,NULL,4793,0,8234,0,1),(384077,115,NULL,21810,0,8234,1,2),(384078,16,NULL,4889,0,8234,0,1),(384079,16,NULL,150146,0,8234,1,2),(384080,16,NULL,4646,0,8234,2,3),(384081,16,NULL,92250,0,8234,3,4),(384082,116,NULL,57500,0,8234,0,1),(384083,116,NULL,10000,0,8234,1,2),(384084,116,NULL,138224,0,8234,2,3),(384085,17,NULL,7565,0,8234,0,1),(384086,17,NULL,4676,0,8234,1,2),(384087,17,NULL,133107,0,8234,2,3),(384088,18,NULL,5208,0,8234,0,1),(384089,18,NULL,4645,0,8234,1,2),(384090,18,NULL,4646,0,8234,2,3),(384091,18,NULL,4647,0,8234,3,4),(384092,18,NULL,10610,0,8234,4,5),(384093,19,NULL,4729,0,8234,0,1),(384094,19,NULL,4646,0,8234,1,2),(384095,19,NULL,4647,0,8234,2,3),(384096,19,NULL,8902,0,8234,3,4),(384097,119,NULL,5112,0,8234,0,1),(384098,119,NULL,5507,0,8234,1,2),(384099,119,NULL,10539,0,8234,2,3),(384100,20,NULL,4664,0,8234,0,1),(384101,20,NULL,4905,0,8234,1,2),(384102,20,NULL,23296,0,8234,2,3),(384103,21,NULL,5208,0,8234,0,1),(384104,21,NULL,4905,0,8234,1,2),(384105,21,NULL,117905,0,8234,2,3),(384106,121,NULL,9492,0,8234,0,1),(384107,121,NULL,136339,0,8234,1,2),(384108,22,NULL,4880,0,8234,0,1),(384109,22,NULL,4905,0,8234,1,2),(384110,22,NULL,150124,0,8234,2,3),(384111,23,NULL,4675,0,8234,0,1),(384112,23,NULL,4978,0,8234,1,2),(384113,23,NULL,152587,0,8234,2,3),(384114,24,NULL,9100,0,8234,0,1),(384115,24,NULL,84787,0,8234,1,2),(384116,26,NULL,30649,0,8234,0,1),(384117,26,NULL,5050,0,8234,1,2),(384118,26,NULL,8691,0,8234,2,3),(384119,27,NULL,4664,0,8234,0,1),(384120,27,NULL,4646,0,8234,1,2),(384121,27,NULL,4647,0,8234,2,3),(384122,27,NULL,52032,0,8234,3,4),(384123,28,NULL,4756,0,8234,0,1),(384124,28,NULL,160318,0,8234,1,2),(384125,29,NULL,4832,0,8234,0,1),(384126,29,NULL,5567,0,8234,1,2),(384127,29,NULL,143528,0,8234,2,3),(384128,30,NULL,4905,0,8234,0,1),(384129,30,NULL,4675,0,8234,1,2),(384130,30,NULL,118170,0,8234,2,3),(384131,130,NULL,113758,0,8234,0,1),(384132,130,NULL,116281,0,8234,1,2),(384133,31,NULL,7005,0,8234,0,1),(384134,31,NULL,5050,0,8234,1,2),(384135,31,NULL,9170,0,8234,2,3),(384136,131,NULL,5112,0,8234,0,1),(384137,131,NULL,4793,0,8234,1,2),(384138,131,NULL,117763,0,8234,2,3),(384139,32,NULL,4824,0,8234,0,1),(384140,32,NULL,73057,0,8234,1,2),(384141,132,NULL,4793,0,8234,0,1),(384142,132,NULL,13391,0,8234,1,2),(384143,33,NULL,4978,0,8234,0,1),(384144,33,NULL,4646,0,8234,1,2),(384145,33,NULL,23016,0,8234,2,3),(384146,133,NULL,73524,0,8234,0,1),(384147,133,NULL,4646,0,8234,1,2),(384148,133,NULL,25040,0,8234,2,3),(384149,34,NULL,105066,0,8234,0,1),(384150,34,NULL,5050,0,8234,1,2),(384151,34,NULL,5253,0,8234,2,3),(384152,134,NULL,160328,0,8234,0,1),(384153,134,NULL,32917,0,8234,1,2),(384154,35,NULL,4675,0,8234,0,1),(384155,35,NULL,6583,0,8234,1,2),(384156,35,NULL,10539,0,8234,2,3),(384157,135,NULL,5112,0,8234,0,1),(384158,135,NULL,34887,0,8234,1,2),(384159,36,NULL,4756,0,8234,0,1),(384160,36,NULL,160331,0,8234,1,2),(384161,136,NULL,4864,0,8234,0,1),(384162,136,NULL,6156,0,8234,1,2),(384163,37,NULL,4823,0,8234,0,1),(384164,37,NULL,10405,0,8234,1,2),(384165,137,NULL,5271,0,8234,0,1),(384166,137,NULL,160334,0,8234,1,2),(384167,137,NULL,108528,0,8234,2,3),(384168,137,NULL,4646,0,8234,3,4),(384169,137,NULL,5050,0,8234,4,5),(384170,137,NULL,26803,0,8234,5,6),(384171,38,NULL,4729,0,8234,0,1),(384172,38,NULL,5057,0,8234,1,2),(384173,38,NULL,156690,0,8234,2,3),(384174,39,NULL,4688,0,8234,0,1),(384175,39,NULL,6042,0,8234,1,2),(384176,39,NULL,4998,0,8234,2,3),(384177,139,NULL,5271,0,8234,0,1),(384178,139,NULL,4793,0,8234,1,2),(384179,139,NULL,145497,0,8234,2,3),(384180,40,NULL,4675,0,8234,0,1),(384181,40,NULL,5030,0,8234,1,2),(384182,40,NULL,52209,0,8234,2,3),(384183,140,NULL,5507,0,8234,0,1),(384184,140,NULL,28604,0,8234,1,2),(384185,41,NULL,4688,0,8234,0,1),(384186,41,NULL,5056,0,8234,1,2),(384187,41,NULL,144635,0,8234,2,3),(384188,141,NULL,129999,0,8234,0,1),(384189,141,NULL,160342,0,8234,1,2),(384190,42,NULL,4664,0,8234,0,1),(384191,42,NULL,20611,0,8234,1,2),(384192,142,NULL,7791,0,8234,0,1),(384193,142,NULL,108673,0,8234,1,2),(384194,142,NULL,122107,0,8234,2,3),(384195,142,NULL,11342,0,8234,3,4),(384196,43,NULL,4665,0,8234,0,1),(384197,43,NULL,11999,0,8234,1,2),(384198,43,NULL,4646,0,8234,2,3),(384199,43,NULL,4647,0,8234,3,4),(384200,43,NULL,19566,0,8234,4,5),(384201,44,NULL,4657,0,8234,0,1),(384202,44,NULL,4646,0,8234,1,2),(384203,44,NULL,23190,0,8234,2,3),(384204,144,NULL,160348,0,8234,0,1),(384205,144,NULL,4646,0,8234,1,2),(384206,144,NULL,9818,0,8234,2,3),(384207,45,NULL,4880,0,8234,0,1),(384208,45,NULL,4662,0,8234,1,2),(384209,45,NULL,156821,0,8234,2,3),(384210,46,NULL,4769,0,8234,0,1),(384211,46,NULL,16361,0,8234,1,2),(384212,146,NULL,5112,0,8234,0,1),(384213,146,NULL,12306,0,8234,1,2),(384214,146,NULL,53766,0,8234,2,3),(384215,47,NULL,5192,0,8234,0,1),(384216,47,NULL,13718,0,8234,1,2),(384217,48,NULL,5056,0,8234,0,1),(384218,48,NULL,8381,0,8234,1,2),(384219,148,NULL,116136,0,8234,0,1),(384220,148,NULL,38549,0,8234,1,2),(384221,49,NULL,4907,0,8234,0,1),(384222,49,NULL,5377,0,8234,1,2),(384223,49,NULL,138154,0,8234,2,3),(384224,50,NULL,4756,0,8234,0,1),(384225,50,NULL,7574,0,8234,1,2),(384226,50,NULL,160357,0,8234,2,3),(384227,150,NULL,10288,0,8234,0,1),(384228,150,NULL,17386,0,8234,1,2),(384229,150,NULL,30488,0,8234,2,3),(384230,51,NULL,5150,0,8234,0,1),(384231,51,NULL,4676,0,8234,1,2),(384232,51,NULL,147788,0,8234,2,3),(384233,52,NULL,4657,0,8234,0,1),(384234,52,NULL,4676,0,8234,1,2),(384235,52,NULL,160361,0,8234,2,3),(384236,53,NULL,4865,0,8234,0,1),(384237,53,NULL,17386,0,8234,1,2),(384238,53,NULL,21383,0,8234,2,3),(384239,54,NULL,4729,0,8234,0,1),(384240,54,NULL,4675,0,8234,1,2),(384241,54,NULL,4646,0,8234,2,3),(384242,54,NULL,121241,0,8234,3,4),(384243,55,NULL,4664,0,8234,0,1),(384244,55,NULL,104042,0,8234,1,2),(384245,56,NULL,4657,0,8234,0,1),(384246,56,NULL,142708,0,8234,1,2),(384247,57,NULL,4675,0,8234,0,1),(384248,57,NULL,118627,0,8234,1,2),(384249,58,NULL,5112,0,8234,0,1),(384250,58,NULL,101909,0,8234,1,2),(384251,58,NULL,160367,0,8234,2,3),(384252,59,NULL,4676,0,8234,0,1),(384253,59,NULL,4880,0,8234,1,2),(384254,59,NULL,4646,0,8234,2,3),(384255,59,NULL,4683,0,8234,3,4),(384256,59,NULL,6303,0,8234,4,5),(384257,60,NULL,5507,0,8234,0,1),(384258,60,NULL,4710,0,8234,1,2),(384259,60,NULL,5050,0,8234,2,3),(384260,60,NULL,18405,0,8234,3,4),(384261,61,NULL,4710,0,8234,0,1),(384262,61,NULL,114404,0,8234,1,2),(384263,61,NULL,4646,0,8234,2,3),(384264,61,NULL,139994,0,8234,3,4),(384265,62,NULL,4664,0,8234,0,1),(384266,62,NULL,4675,0,8234,1,2),(384267,62,NULL,4646,0,8234,2,3),(384268,62,NULL,36395,0,8234,3,4),(384269,63,NULL,100135,0,8234,0,1),(384270,63,NULL,16572,0,8234,1,2),(384271,1,NULL,4823,0,8235,0,1),(384272,1,NULL,4646,0,8235,1,2),(384273,1,NULL,6131,0,8235,2,3),(384274,2,NULL,4710,0,8235,0,1),(384275,2,NULL,11214,0,8235,1,2),(384276,3,NULL,4769,0,8235,0,1),(384277,3,NULL,4667,0,8235,1,2),(384278,3,NULL,12139,0,8235,2,3),(384279,4,NULL,4864,0,8235,0,1),(384280,4,NULL,23637,0,8235,1,2),(384281,5,NULL,4729,0,8235,0,1),(384282,5,NULL,59686,0,8235,1,2),(384283,5,NULL,160377,0,8235,2,3),(384284,6,NULL,5208,0,8235,0,1),(384285,6,NULL,4646,0,8235,1,2),(384286,6,NULL,160379,0,8235,2,3),(384287,7,NULL,5751,0,8235,0,1),(384288,7,NULL,4646,0,8235,1,2),(384289,7,NULL,4647,0,8235,2,3),(384290,7,NULL,135288,0,8235,3,4),(384291,8,NULL,4675,0,8235,0,1),(384292,8,NULL,4823,0,8235,1,2),(384293,8,NULL,4676,0,8235,2,3),(384294,8,NULL,4646,0,8235,3,4),(384295,8,NULL,11402,0,8235,4,5),(384296,9,NULL,4729,0,8235,0,1),(384297,9,NULL,19613,0,8235,1,2),(384298,10,NULL,160384,0,8235,0,1),(384299,10,NULL,9109,0,8235,1,2),(384300,11,NULL,4863,0,8235,0,1),(384301,11,NULL,4710,0,8235,1,2),(384302,11,NULL,118627,0,8235,2,3),(384303,12,NULL,5112,0,8235,0,1),(384304,12,NULL,93911,0,8235,1,2),(384305,12,NULL,40933,0,8235,2,3),(384306,13,NULL,4880,0,8235,0,1),(384307,13,NULL,104737,0,8235,1,2),(384308,13,NULL,160388,0,8235,2,3),(384309,14,NULL,99823,0,8235,0,1),(384310,14,NULL,5271,0,8235,1,2),(384311,14,NULL,30827,0,8235,2,3),(384312,15,NULL,9233,0,8235,0,1),(384313,15,NULL,4710,0,8235,1,2),(384314,15,NULL,4646,0,8235,2,3),(384315,15,NULL,121149,0,8235,3,4),(384316,16,NULL,4837,0,8235,0,1),(384317,16,NULL,99861,0,8235,1,2),(384318,17,NULL,106087,0,8235,0,1),(384319,17,NULL,160393,0,8235,1,2),(384320,18,NULL,4688,0,8235,0,1),(384321,18,NULL,4675,0,8235,1,2),(384322,18,NULL,29415,0,8235,2,3),(384323,19,NULL,101871,0,8235,0,1),(384324,19,NULL,4646,0,8235,1,2),(384325,19,NULL,127933,0,8235,2,3),(384326,20,NULL,4652,0,8235,0,1),(384327,20,NULL,4651,0,8235,1,2),(384328,20,NULL,15185,0,8235,2,3),(384329,21,NULL,5112,0,8235,0,1),(384330,21,NULL,107024,0,8235,1,2),(384331,21,NULL,4646,0,8235,2,3),(384332,21,NULL,4647,0,8235,3,4),(384333,21,NULL,21542,0,8235,4,5),(384334,22,NULL,4675,0,8235,0,1),(384335,22,NULL,4646,0,8235,1,2),(384336,22,NULL,53617,0,8235,2,3),(384337,23,NULL,4729,0,8235,0,1),(384338,23,NULL,4645,0,8235,1,2),(384339,23,NULL,6688,0,8235,2,3),(384340,23,NULL,5050,0,8235,3,4),(384341,23,NULL,9170,0,8235,4,5),(384342,24,NULL,4667,0,8235,0,1),(384343,24,NULL,160400,0,8235,1,2),(384344,25,NULL,4664,0,8235,0,1),(384345,25,NULL,32475,0,8235,1,2),(384346,26,NULL,73415,0,8235,0,1),(384347,26,NULL,4837,0,8235,1,2),(384348,26,NULL,114271,0,8235,2,3),(384349,27,NULL,4793,0,8235,0,1),(384350,27,NULL,73278,0,8235,1,2),(384351,27,NULL,17716,0,8235,2,3),(384352,28,NULL,117145,0,8235,0,1),(384353,28,NULL,120815,0,8235,1,2),(384354,28,NULL,121236,0,8235,2,3),(384355,29,NULL,4729,0,8235,0,1),(384356,29,NULL,4682,0,8235,1,2),(384357,29,NULL,139096,0,8235,2,3),(384358,30,NULL,4880,0,8235,0,1),(384359,30,NULL,5570,0,8235,1,2),(384360,30,NULL,7108,0,8235,2,3),(384361,31,NULL,155619,0,8235,0,1),(384362,31,NULL,4646,0,8235,1,2),(384363,31,NULL,117257,0,8235,2,3),(384364,32,NULL,107024,0,8235,0,1),(384365,32,NULL,5932,0,8235,1,2),(384366,32,NULL,4646,0,8235,2,3),(384367,32,NULL,13449,0,8235,3,4),(384368,33,NULL,4837,0,8235,0,1),(384369,33,NULL,103910,0,8235,1,2),(384370,33,NULL,20852,0,8235,2,3),(384371,34,NULL,4688,0,8235,0,1),(384372,34,NULL,5150,0,8235,1,2),(384373,34,NULL,9573,0,8235,2,3),(384374,35,NULL,4880,0,8235,0,1),(384375,35,NULL,4732,0,8235,1,2),(384376,35,NULL,160411,0,8235,2,3),(384377,36,NULL,5112,0,8235,0,1),(384378,36,NULL,5237,0,8235,1,2),(384379,37,NULL,9459,0,8235,0,1),(384380,37,NULL,7090,0,8235,1,2),(384381,37,NULL,5050,0,8235,2,3),(384382,37,NULL,160414,0,8235,3,4),(384383,38,NULL,160416,0,8235,0,1),(384384,38,NULL,160417,0,8235,1,2),(384385,38,NULL,160418,0,8235,2,3),(384386,39,NULL,9432,0,8235,0,1),(384387,39,NULL,5050,0,8235,1,2),(384388,39,NULL,10539,0,8235,2,3),(384389,40,NULL,9541,0,8235,0,1),(384390,40,NULL,4646,0,8235,1,2),(384391,40,NULL,23027,0,8235,2,3),(384392,41,NULL,6325,0,8235,0,1),(384393,41,NULL,122184,0,8235,1,2),(384394,41,NULL,4646,0,8235,2,3),(384395,41,NULL,22877,0,8235,3,4),(384396,42,NULL,4793,0,8235,0,1),(384397,42,NULL,5050,0,8235,1,2),(384398,42,NULL,6205,0,8235,2,3),(384399,43,NULL,4645,0,8235,0,1),(384400,43,NULL,23637,0,8235,1,2),(384401,44,NULL,4932,0,8235,0,1),(384402,44,NULL,4646,0,8235,1,2),(384403,44,NULL,17836,0,8235,2,3),(384404,45,NULL,4710,0,8235,0,1),(384405,45,NULL,160424,0,8235,1,2),(384406,46,NULL,9541,0,8235,0,1),(384407,46,NULL,4710,0,8235,1,2),(384408,46,NULL,4646,0,8235,2,3),(384409,46,NULL,4683,0,8235,3,4),(384410,46,NULL,16200,0,8235,4,5),(384411,47,NULL,73415,0,8235,0,1),(384412,47,NULL,27282,0,8235,1,2),(384413,48,NULL,9100,0,8235,0,1),(384414,48,NULL,114298,0,8235,1,2),(384415,50,NULL,73415,0,8235,0,1),(384416,50,NULL,28656,0,8235,1,2),(384417,51,NULL,73322,0,8235,0,1),(384418,51,NULL,6380,0,8235,1,2),(384419,51,NULL,100944,0,8235,2,3),(384420,51,NULL,24174,0,8235,3,4),(384421,52,NULL,4676,0,8235,0,1),(384422,52,NULL,4646,0,8235,1,2),(384423,52,NULL,116976,0,8235,2,3),(384424,53,NULL,4837,0,8235,0,1),(384425,53,NULL,120693,0,8235,1,2),(384426,54,NULL,4710,0,8235,0,1),(384427,54,NULL,76999,0,8235,1,2),(384428,55,NULL,4793,0,8235,0,1),(384429,55,NULL,73415,0,8235,1,2),(384430,55,NULL,77826,0,8235,2,3),(384431,56,NULL,9541,0,8235,0,1),(384432,56,NULL,21213,0,8235,1,2),(384433,57,NULL,4864,0,8235,0,1),(384434,57,NULL,106730,0,8235,1,2),(384435,57,NULL,4793,0,8235,2,3),(384436,57,NULL,160433,0,8235,3,4),(384437,58,NULL,5057,0,8235,0,1),(384438,58,NULL,17332,0,8235,1,2),(384439,58,NULL,116049,0,8235,2,3),(384440,59,NULL,99211,0,8235,0,1),(384441,59,NULL,160436,0,8235,1,2),(384442,59,NULL,11612,0,8235,2,3),(384443,60,NULL,6315,0,8235,0,1),(384444,60,NULL,4646,0,8235,1,2),(384445,60,NULL,4683,0,8235,2,3),(384446,60,NULL,15978,0,8235,3,4),(384447,61,NULL,4675,0,8235,0,1),(384448,61,NULL,4646,0,8235,1,2),(384449,61,NULL,54272,0,8235,2,3),(384450,62,NULL,100135,0,8235,0,1),(384451,62,NULL,10884,0,8235,1,2),(384452,62,NULL,5050,0,8235,2,3),(384453,62,NULL,9907,0,8235,3,4),(384454,63,NULL,7791,0,8235,0,1),(384455,63,NULL,160440,0,8235,1,2),(384456,64,NULL,88518,0,8235,0,1),(384457,64,NULL,10250,0,8235,1,2),(384458,64,NULL,160442,0,8235,2,3),(384459,65,NULL,107024,0,8235,0,1),(384460,65,NULL,93911,0,8235,1,2),(384461,65,NULL,160444,0,8235,2,3),(384462,66,NULL,106398,0,8235,0,1),(384463,66,NULL,53333,0,8235,1,2),(384464,67,NULL,4793,0,8235,0,1),(384465,67,NULL,5507,0,8235,1,2),(384466,67,NULL,123520,0,8235,2,3),(384467,68,NULL,9492,0,8235,0,1),(384468,68,NULL,160447,0,8235,1,2),(384469,69,NULL,4702,0,8235,0,1),(384470,69,NULL,4848,0,8235,1,2),(384471,69,NULL,120535,0,8235,2,3),(384472,70,NULL,5493,0,8235,0,1),(384473,70,NULL,6143,0,8235,1,2),(384474,70,NULL,160450,0,8235,2,3),(384475,71,NULL,9492,0,8235,0,1),(384476,71,NULL,4710,0,8235,1,2),(384477,71,NULL,4836,0,8235,2,3),(384478,71,NULL,10528,0,8235,3,4),(384479,71,NULL,160189,0,8235,4,5),(384480,72,NULL,5112,0,8235,0,1),(384481,72,NULL,7791,0,8235,1,2),(384482,72,NULL,4646,0,8235,2,3),(384483,72,NULL,152952,0,8235,3,4),(384484,73,NULL,4679,0,8235,0,1),(384485,73,NULL,4646,0,8235,1,2),(384486,73,NULL,4683,0,8235,2,3),(384487,73,NULL,5387,0,8235,3,4),(384488,74,NULL,4675,0,8235,0,1),(384489,74,NULL,110951,0,8235,1,2),(384490,74,NULL,36348,0,8235,2,3),(384491,75,NULL,4837,0,8235,0,1),(384492,75,NULL,4710,0,8235,1,2),(384493,75,NULL,5048,0,8235,2,3),(384494,76,NULL,4682,0,8235,0,1),(384495,76,NULL,4901,0,8235,1,2),(384496,76,NULL,79440,0,8235,2,3),(384497,77,NULL,103497,0,8235,0,1),(384498,77,NULL,14771,0,8235,1,2),(384499,78,NULL,4880,0,8235,0,1),(384500,78,NULL,4965,0,8235,1,2),(384501,78,NULL,9609,0,8235,2,3),(384502,79,NULL,9541,0,8235,0,1),(384503,79,NULL,115646,0,8235,1,2),(384504,80,NULL,5112,0,8235,0,1),(384505,80,NULL,4646,0,8235,1,2),(384506,80,NULL,4647,0,8235,2,3),(384507,80,NULL,17464,0,8235,3,4),(384508,81,NULL,5112,0,8235,0,1),(384509,81,NULL,93294,0,8235,1,2),(384510,82,NULL,10812,0,8235,0,1),(384511,82,NULL,115917,0,8235,1,2),(384512,83,NULL,5507,0,8235,0,1),(384513,83,NULL,73033,0,8235,1,2),(384514,83,NULL,7826,0,8235,2,3),(384515,84,NULL,4710,0,8235,0,1),(384516,84,NULL,160463,0,8235,1,2),(384517,84,NULL,9516,0,8235,2,3),(384518,85,NULL,107024,0,8235,0,1),(384519,85,NULL,8986,0,8235,1,2),(384520,86,NULL,4880,0,8235,0,1),(384521,86,NULL,4744,0,8235,1,2),(384522,86,NULL,9586,0,8235,2,3),(384523,87,NULL,4901,0,8235,0,1),(384524,87,NULL,4646,0,8235,1,2),(384525,87,NULL,4647,0,8235,2,3),(384526,87,NULL,10774,0,8235,3,4),(384527,88,NULL,4710,0,8235,0,1),(384528,88,NULL,9233,0,8235,1,2),(384529,88,NULL,4793,0,8235,2,3),(384530,88,NULL,4646,0,8235,3,4),(384531,88,NULL,73583,0,8235,4,5),(384532,89,NULL,5056,0,8235,0,1),(384533,89,NULL,115650,0,8235,1,2),(384534,90,NULL,5112,0,8235,0,1),(384535,90,NULL,53846,0,8235,1,2),(384536,91,NULL,4793,0,8235,0,1),(384537,91,NULL,4710,0,8235,1,2),(384538,91,NULL,116715,0,8235,2,3),(384539,92,NULL,6380,0,8235,0,1),(384540,92,NULL,107834,0,8235,1,2),(384541,92,NULL,89078,0,8235,2,3),(384542,92,NULL,32783,0,8235,3,4),(384543,93,NULL,4836,0,8235,0,1),(384544,93,NULL,4837,0,8235,1,2),(384545,93,NULL,13085,0,8235,2,3),(384546,93,NULL,4646,0,8235,3,4),(384547,93,NULL,8575,0,8235,4,5),(384548,94,NULL,101871,0,8235,0,1),(384549,94,NULL,117821,0,8235,1,2),(384550,1,NULL,4676,0,8236,0,1),(384551,1,NULL,117619,0,8236,1,2),(384552,2,NULL,95002,0,8236,0,1),(384553,2,NULL,83422,0,8236,1,2),(384554,2,NULL,6506,0,8236,2,3),(384555,3,NULL,4729,0,8236,0,1),(384556,3,NULL,5613,0,8236,1,2),(384557,3,NULL,5050,0,8236,2,3),(384558,3,NULL,27579,0,8236,3,4),(384559,4,NULL,4645,0,8236,0,1),(384560,4,NULL,4669,0,8236,1,2),(384561,4,NULL,5050,0,8236,2,3),(384562,4,NULL,27579,0,8236,3,4),(384563,5,NULL,160477,0,8236,0,1),(384564,5,NULL,5156,0,8236,1,2),(384565,5,NULL,16356,0,8236,2,3),(384566,6,NULL,4710,0,8236,0,1),(384567,6,NULL,24146,0,8236,1,2),(384568,7,NULL,118297,0,8236,0,1),(384569,7,NULL,4646,0,8236,1,2),(384570,7,NULL,133001,0,8236,2,3),(384571,8,NULL,4676,0,8236,0,1),(384572,8,NULL,4965,0,8236,1,2),(384573,8,NULL,16823,0,8236,2,3),(384574,9,NULL,4652,0,8236,0,1),(384575,9,NULL,4661,0,8236,1,2),(384576,9,NULL,4646,0,8236,2,3),(384577,9,NULL,58778,0,8236,3,4),(384578,10,NULL,5907,0,8236,0,1),(384579,10,NULL,5869,0,8236,1,2),(384580,10,NULL,118522,0,8236,2,3),(384581,11,NULL,6380,0,8236,0,1),(384582,11,NULL,5507,0,8236,1,2),(384583,11,NULL,12137,0,8236,2,3),(384584,12,NULL,4665,0,8236,0,1),(384585,12,NULL,4729,0,8236,1,2),(384586,12,NULL,21322,0,8236,2,3),(384587,13,NULL,4675,0,8236,0,1),(384588,13,NULL,4646,0,8236,1,2),(384589,13,NULL,4647,0,8236,2,3),(384590,13,NULL,160485,0,8236,3,4),(384591,14,NULL,4710,0,8236,0,1),(384592,14,NULL,4646,0,8236,1,2),(384593,14,NULL,4647,0,8236,2,3),(384594,14,NULL,80509,0,8236,3,4),(384595,15,NULL,4998,0,8236,0,1),(384596,15,NULL,4646,0,8236,1,2),(384597,15,NULL,9897,0,8236,2,3),(384598,16,NULL,4664,0,8236,0,1),(384599,16,NULL,13282,0,8236,1,2),(384600,17,NULL,4652,0,8236,0,1),(384601,17,NULL,4962,0,8236,1,2),(384602,17,NULL,54632,0,8236,2,3),(384603,18,NULL,73415,0,8236,0,1),(384604,18,NULL,5507,0,8236,1,2),(384605,18,NULL,11342,0,8236,2,3),(384606,19,NULL,5192,0,8236,0,1),(384607,19,NULL,32582,0,8236,1,2),(384608,20,NULL,4710,0,8236,0,1),(384609,20,NULL,9233,0,8236,1,2),(384610,20,NULL,4646,0,8236,2,3),(384611,20,NULL,82849,0,8236,3,4),(384612,21,NULL,4793,0,8236,0,1),(384613,21,NULL,5050,0,8236,1,2),(384614,21,NULL,26520,0,8236,2,3),(384615,21,NULL,4646,0,8236,3,4),(384616,21,NULL,4647,0,8236,4,5),(384617,21,NULL,25539,0,8236,5,6),(384618,22,NULL,4836,0,8236,0,1),(384619,23,NULL,5112,0,8236,0,1),(384620,23,NULL,73415,0,8236,1,2),(384621,23,NULL,4646,0,8236,2,3),(384622,23,NULL,120226,0,8236,3,4),(384623,24,NULL,5751,0,8236,0,1),(384624,24,NULL,25343,0,8236,1,2),(384625,25,NULL,4905,0,8236,0,1),(384626,25,NULL,4880,0,8236,1,2),(384627,25,NULL,6858,0,8236,2,3),(384628,25,NULL,53766,0,8236,3,4),(384629,26,NULL,4675,0,8236,0,1),(384630,26,NULL,36413,0,8236,1,2),(384631,27,NULL,5150,0,8236,0,1),(384632,27,NULL,4646,0,8236,1,2),(384633,27,NULL,5050,0,8236,2,3),(384634,27,NULL,26803,0,8236,3,4),(384635,28,NULL,4863,0,8236,0,1),(384636,28,NULL,160497,0,8236,1,2),(384637,28,NULL,4794,0,8236,2,3),(384638,28,NULL,160498,0,8236,3,4),(384639,29,NULL,4664,0,8236,0,1),(384640,29,NULL,5050,0,8236,1,2),(384641,29,NULL,9516,0,8236,2,3),(384642,30,NULL,4657,0,8236,0,1),(384643,30,NULL,160500,0,8236,1,2),(384644,31,NULL,4863,0,8236,0,1),(384645,31,NULL,12772,0,8236,1,2),(384646,31,NULL,108818,0,8236,2,3),(384647,32,NULL,4665,0,8236,0,1),(384648,32,NULL,108770,0,8236,1,2),(384649,1,NULL,7636,0,8237,0,1),(384650,1,NULL,9492,0,8237,1,2),(384651,2,NULL,57093,0,8237,0,1),(384652,3,NULL,4679,0,8237,0,1),(384653,3,NULL,4675,0,8237,1,2),(384654,4,NULL,4688,0,8237,0,1),(384655,4,NULL,4905,0,8237,1,2),(384656,5,NULL,4664,0,8237,0,1),(384657,5,NULL,4688,0,8237,1,2),(384658,6,NULL,4675,0,8237,0,1),(384659,6,NULL,4729,0,8237,1,2),(384660,7,NULL,5907,0,8237,0,1),(384661,7,NULL,5112,0,8237,1,2),(384662,8,NULL,4675,0,8237,0,1),(384663,9,NULL,10288,0,8237,0,1),(384664,9,NULL,5112,0,8237,1,2),(384665,9,NULL,73415,0,8237,2,3),(384666,10,NULL,4675,0,8237,0,1),(384667,10,NULL,4744,0,8237,1,2),(384668,11,NULL,5507,0,8237,0,1),(384669,11,NULL,5907,0,8237,1,2),(384670,11,NULL,5869,0,8237,2,3),(384671,11,NULL,5111,0,8237,3,4),(384672,12,NULL,9100,0,8237,0,1),(384673,13,NULL,4710,0,8237,0,1),(384674,13,NULL,7791,0,8237,1,2),(384675,14,NULL,7745,0,8237,0,1),(384676,14,NULL,7565,0,8237,1,2),(384677,15,NULL,4645,0,8237,0,1),(384678,15,NULL,6583,0,8237,1,2),(384679,16,NULL,4710,0,8237,0,1),(384680,16,NULL,7791,0,8237,1,2),(384681,17,NULL,4729,0,8237,0,1),(384682,18,NULL,4932,0,8237,0,1),(384683,19,NULL,92598,0,8237,0,1),(384684,19,NULL,9541,0,8237,1,2),(384685,19,NULL,100833,0,8237,2,3),(384686,20,NULL,5869,0,8237,0,1),(384687,21,NULL,107024,0,8237,0,1),(384688,21,NULL,108673,0,8237,1,2),(384689,22,NULL,4688,0,8237,0,1),(384690,22,NULL,4657,0,8237,1,2),(384691,22,NULL,6688,0,8237,2,3),(384692,23,NULL,4837,0,8237,0,1),(384693,23,NULL,5112,0,8237,1,2),(384694,23,NULL,4710,0,8237,2,3),(384695,24,NULL,5907,0,8237,0,1),(384696,25,NULL,5156,0,8237,0,1),(384697,25,NULL,160514,0,8237,1,2),(384698,25,NULL,4860,0,8237,2,3),(384699,26,NULL,107024,0,8237,0,1),(384700,26,NULL,9635,0,8237,1,2),(384701,27,NULL,104146,0,8237,0,1),(384702,28,NULL,4688,0,8237,0,1),(384703,28,NULL,4676,0,8237,1,2),(384704,28,NULL,4729,0,8237,2,3),(384705,29,NULL,5112,0,8237,0,1),(384706,30,NULL,4657,0,8237,0,1),(384707,31,NULL,5111,0,8237,0,1),(384708,32,NULL,139653,0,8237,0,1),(384709,32,NULL,4836,0,8237,1,2),(384710,33,NULL,73415,0,8237,0,1),(384711,33,NULL,9233,0,8237,1,2),(384712,34,NULL,4710,0,8237,0,1),(384713,34,NULL,6380,0,8237,1,2),(384714,34,NULL,9541,0,8237,2,3),(384715,35,NULL,7745,0,8237,0,1),(384716,35,NULL,7016,0,8237,1,2),(384717,36,NULL,4667,0,8237,0,1),(384718,36,NULL,6042,0,8237,1,2),(384719,36,NULL,5057,0,8237,2,3),(384720,37,NULL,4664,0,8237,0,1),(384721,37,NULL,4675,0,8237,1,2),(384722,37,NULL,9993,0,8237,2,3),(384723,38,NULL,4823,0,8237,0,1),(384724,38,NULL,5057,0,8237,1,2),(384725,39,NULL,160525,0,8237,0,1),(384726,40,NULL,11192,0,8237,0,1),(384727,41,NULL,5112,0,8237,0,1),(384728,41,NULL,4710,0,8237,1,2),(384729,41,NULL,10250,0,8237,2,3),(384730,42,NULL,5271,0,8237,0,1),(384731,43,NULL,5271,0,8237,0,1),(384732,43,NULL,5112,0,8237,1,2),(384733,44,NULL,4710,0,8237,0,1),(384734,44,NULL,116848,0,8237,1,2),(384735,45,NULL,4664,0,8237,0,1),(384736,45,NULL,4675,0,8237,1,2),(384737,45,NULL,5246,0,8237,2,3),(384738,46,NULL,4895,0,8237,0,1),(384739,46,NULL,73549,0,8237,1,2),(384740,47,NULL,4863,0,8237,0,1),(384741,47,NULL,57617,0,8237,1,2),(384742,47,NULL,5271,0,8237,2,3),(384743,48,NULL,9492,0,8237,0,1),(384744,48,NULL,8144,0,8237,1,2),(384745,49,NULL,4793,0,8237,0,1),(384746,50,NULL,4710,0,8237,0,1),(384747,50,NULL,7635,0,8237,1,2),(384748,51,NULL,5932,0,8237,0,1),(384749,51,NULL,4837,0,8237,1,2),(384750,52,NULL,5271,0,8237,0,1),(384751,53,NULL,4939,0,8237,0,1),(384752,53,NULL,8618,0,8237,1,2),(384753,54,NULL,4675,0,8237,0,1),(384754,54,NULL,4932,0,8237,1,2),(384755,54,NULL,9516,0,8237,2,3),(384756,55,NULL,4645,0,8237,0,1),(384757,55,NULL,160536,0,8237,1,2),(384758,1,NULL,4675,0,8238,0,1),(384759,1,NULL,4889,0,8238,1,2),(384760,1,NULL,136854,0,8238,2,3),(384761,2,NULL,4645,0,8238,0,1),(384762,2,NULL,52287,0,8238,1,2),(384763,3,NULL,4675,0,8238,0,1),(384764,3,NULL,4664,0,8238,1,2),(384765,3,NULL,16231,0,8238,2,3),(384766,4,NULL,5444,0,8238,0,1),(384767,4,NULL,4675,0,8238,1,2),(384768,4,NULL,4646,0,8238,2,3),(384769,4,NULL,119440,0,8238,3,4),(384770,5,NULL,7565,0,8238,0,1),(384771,5,NULL,4755,0,8238,1,2),(384772,5,NULL,136585,0,8238,2,3),(384773,6,NULL,5056,0,8238,0,1),(384774,6,NULL,37645,0,8238,1,2),(384775,6,NULL,16981,0,8238,2,3),(384776,7,NULL,5208,0,8238,0,1),(384777,7,NULL,104042,0,8238,1,2),(384778,8,NULL,4645,0,8238,0,1),(384779,8,NULL,34439,0,8238,1,2),(384780,9,NULL,4973,0,8238,0,1),(384781,9,NULL,160543,0,8238,1,2),(384782,10,NULL,4679,0,8238,0,1),(384783,10,NULL,4729,0,8238,1,2),(384784,10,NULL,4646,0,8238,2,3),(384785,10,NULL,81098,0,8238,3,4),(384786,11,NULL,4665,0,8238,0,1),(384787,11,NULL,17388,0,8238,1,2),(384788,11,NULL,4646,0,8238,2,3),(384789,11,NULL,158831,0,8238,3,4),(384790,12,NULL,5316,0,8238,0,1),(384791,12,NULL,87319,0,8238,1,2),(384792,13,NULL,4645,0,8238,0,1),(384793,13,NULL,4646,0,8238,1,2),(384794,13,NULL,4647,0,8238,2,3),(384795,13,NULL,80509,0,8238,3,4),(384796,14,NULL,9017,0,8238,0,1),(384797,14,NULL,4756,0,8238,1,2),(384798,14,NULL,4646,0,8238,2,3),(384799,14,NULL,160548,0,8238,3,4),(384800,15,NULL,4675,0,8238,0,1),(384801,15,NULL,4670,0,8238,1,2),(384802,15,NULL,131938,0,8238,2,3),(384803,16,NULL,5527,0,8238,0,1),(384804,16,NULL,160551,0,8238,1,2),(384805,17,NULL,4791,0,8238,0,1),(384806,17,NULL,4646,0,8238,1,2),(384807,17,NULL,4647,0,8238,2,3),(384808,17,NULL,124557,0,8238,3,4),(384809,18,NULL,160554,0,8238,0,1),(384810,18,NULL,28780,0,8238,1,2),(384811,19,NULL,4688,0,8238,0,1),(384812,19,NULL,4905,0,8238,1,2),(384813,19,NULL,160556,0,8238,2,3),(384814,20,NULL,4645,0,8238,0,1),(384815,20,NULL,5050,0,8238,1,2),(384816,20,NULL,160558,0,8238,2,3),(384817,21,NULL,4645,0,8238,0,1),(384818,21,NULL,25559,0,8238,1,2),(384819,22,NULL,8767,0,8238,0,1),(384820,22,NULL,114207,0,8238,1,2),(384821,23,NULL,4675,0,8238,0,1),(384822,23,NULL,36989,0,8238,1,2),(384823,24,NULL,6778,0,8238,0,1),(384824,24,NULL,117118,0,8238,1,2),(384825,24,NULL,75680,0,8238,2,3),(384826,25,NULL,4645,0,8238,0,1),(384827,25,NULL,4646,0,8238,1,2),(384828,25,NULL,22152,0,8238,2,3),(384829,26,NULL,4645,0,8238,0,1),(384830,26,NULL,4646,0,8238,1,2),(384831,26,NULL,13432,0,8238,2,3),(384832,27,NULL,4675,0,8238,0,1),(384833,27,NULL,7565,0,8238,1,2),(384834,27,NULL,25976,0,8238,2,3),(384835,29,NULL,5056,0,8238,0,1),(384836,29,NULL,4646,0,8238,1,2),(384837,29,NULL,160564,0,8238,2,3),(384838,30,NULL,4662,0,8238,0,1),(384839,30,NULL,34114,0,8238,1,2),(384840,31,NULL,160567,0,8238,0,1),(384841,31,NULL,4675,0,8238,1,2),(384842,31,NULL,160568,0,8238,2,3),(384843,32,NULL,4907,0,8238,0,1),(384844,32,NULL,5659,0,8238,1,2),(384845,32,NULL,13896,0,8238,2,3),(384846,33,NULL,4661,0,8238,0,1),(384847,33,NULL,6475,0,8238,1,2),(384848,34,NULL,11541,0,8238,0,1),(384849,34,NULL,9459,0,8238,1,2),(384850,34,NULL,102755,0,8238,2,3),(384851,35,NULL,4729,0,8238,0,1),(384852,35,NULL,4787,0,8238,1,2),(384853,35,NULL,152643,0,8238,2,3),(384854,36,NULL,107024,0,8238,0,1),(384855,36,NULL,4793,0,8238,1,2),(384856,36,NULL,4646,0,8238,2,3),(384857,36,NULL,117910,0,8238,3,4),(384858,37,NULL,57727,0,8238,0,1),(384859,37,NULL,7740,0,8238,1,2),(384860,38,NULL,5503,0,8238,0,1),(384861,38,NULL,4646,0,8238,1,2),(384862,38,NULL,76830,0,8238,2,3),(384863,39,NULL,73588,0,8238,0,1),(384864,39,NULL,87697,0,8238,1,2),(384865,40,NULL,5112,0,8238,0,1),(384866,40,NULL,147529,0,8238,1,2),(384867,41,NULL,5226,0,8238,0,1),(384868,41,NULL,4675,0,8238,1,2),(384869,41,NULL,160576,0,8238,2,3),(384870,42,NULL,22511,0,8238,0,1),(384871,42,NULL,6401,0,8238,1,2),(384872,43,NULL,5246,0,8238,0,1),(384873,43,NULL,4675,0,8238,1,2),(384874,43,NULL,11631,0,8238,2,3),(384875,44,NULL,89305,0,8238,0,1),(384876,44,NULL,20420,0,8238,1,2),(384877,45,NULL,58112,0,8238,0,1),(384878,45,NULL,160580,0,8238,1,2),(384879,46,NULL,101871,0,8238,0,1),(384880,46,NULL,53333,0,8238,1,2),(384881,47,NULL,4973,0,8238,0,1),(384882,47,NULL,123160,0,8238,1,2),(384883,48,NULL,4676,0,8238,0,1),(384884,48,NULL,151886,0,8238,1,2),(384885,49,NULL,135105,0,8238,0,1),(384886,49,NULL,115121,0,8238,1,2),(384887,50,NULL,5112,0,8238,0,1),(384888,50,NULL,160586,0,8238,1,2),(384889,51,NULL,113930,0,8238,0,1),(384890,51,NULL,4646,0,8238,1,2),(384891,51,NULL,22775,0,8238,2,3),(384892,52,NULL,5311,0,8238,0,1),(384893,52,NULL,5050,0,8238,1,2),(384894,52,NULL,5253,0,8238,2,3),(384895,53,NULL,4657,0,8238,0,1),(384896,53,NULL,87234,0,8238,1,2),(384897,54,NULL,4675,0,8238,0,1),(384898,54,NULL,4657,0,8238,1,2),(384899,54,NULL,101916,0,8238,2,3),(384900,55,NULL,108673,0,8238,0,1),(384901,55,NULL,4710,0,8238,1,2),(384902,55,NULL,9492,0,8238,2,3),(384903,55,NULL,4646,0,8238,3,4),(384904,55,NULL,101048,0,8238,4,5),(384905,56,NULL,6778,0,8238,0,1),(384906,56,NULL,26407,0,8238,1,2),(384907,57,NULL,4664,0,8238,0,1),(384908,57,NULL,5150,0,8238,1,2),(384909,57,NULL,160594,0,8238,2,3),(384910,58,NULL,4645,0,8238,0,1),(384911,58,NULL,4973,0,8238,1,2),(384912,58,NULL,4729,0,8238,2,3),(384913,58,NULL,27072,0,8238,3,4),(384914,59,NULL,4710,0,8238,0,1),(384915,59,NULL,8479,0,8238,1,2),(384916,60,NULL,73415,0,8238,0,1),(384917,60,NULL,160598,0,8238,1,2),(384918,61,NULL,6583,0,8238,0,1),(384919,61,NULL,110371,0,8238,1,2),(384920,1,NULL,5112,0,8239,0,1),(384921,1,NULL,4683,0,8239,1,2),(384922,1,NULL,90195,0,8239,2,3),(384923,2,NULL,4822,0,8239,0,1),(384924,2,NULL,151886,0,8239,1,2),(384925,3,NULL,73534,0,8239,0,1),(384926,3,NULL,4864,0,8239,1,2),(384927,3,NULL,5907,0,8239,2,3),(384928,3,NULL,121463,0,8239,3,4),(384929,4,NULL,4710,0,8239,0,1),(384930,4,NULL,4646,0,8239,1,2),(384931,4,NULL,117515,0,8239,2,3),(384932,5,NULL,7636,0,8239,0,1),(384933,5,NULL,5306,0,8239,1,2),(384934,6,NULL,4836,0,8239,0,1),(384935,6,NULL,4646,0,8239,1,2),(384936,6,NULL,104293,0,8239,2,3),(384937,7,NULL,11509,0,8239,0,1),(384938,7,NULL,5112,0,8239,1,2),(384939,7,NULL,104242,0,8239,2,3),(384940,7,NULL,158521,0,8239,3,4),(384941,8,NULL,5150,0,8239,0,1),(384942,8,NULL,4822,0,8239,1,2),(384943,8,NULL,5864,0,8239,2,3),(384944,9,NULL,5112,0,8239,0,1),(384945,9,NULL,5271,0,8239,1,2),(384946,9,NULL,9586,0,8239,2,3),(384947,10,NULL,114215,0,8239,0,1),(384948,10,NULL,114756,0,8239,1,2),(384949,11,NULL,4710,0,8239,0,1),(384950,11,NULL,116237,0,8239,1,2),(384951,12,NULL,160610,0,8239,0,1),(384952,12,NULL,73415,0,8239,1,2),(384953,12,NULL,160611,0,8239,2,3),(384954,13,NULL,6195,0,8239,0,1),(384955,13,NULL,123606,0,8239,1,2),(384956,14,NULL,4710,0,8239,0,1),(384957,14,NULL,5278,0,8239,1,2),(384958,14,NULL,20405,0,8239,2,3),(384959,15,NULL,4710,0,8239,0,1),(384960,15,NULL,154767,0,8239,1,2),(384961,16,NULL,4756,0,8239,0,1),(384962,16,NULL,4676,0,8239,1,2),(384963,16,NULL,4832,0,8239,2,3),(384964,17,NULL,4729,0,8239,0,1),(384965,17,NULL,36031,0,8239,1,2),(384966,18,NULL,4880,0,8239,0,1),(384967,18,NULL,5444,0,8239,1,2),(384968,18,NULL,114553,0,8239,2,3),(384969,19,NULL,4675,0,8239,0,1),(384970,19,NULL,160619,0,8239,1,2),(384971,20,NULL,4688,0,8239,0,1),(384972,20,NULL,88644,0,8239,1,2),(384973,21,NULL,4793,0,8239,0,1),(384974,21,NULL,9541,0,8239,1,2),(384975,21,NULL,5869,0,8239,2,3),(384976,21,NULL,160622,0,8239,3,4),(384977,22,NULL,4664,0,8239,0,1),(384978,22,NULL,4646,0,8239,1,2),(384979,22,NULL,4683,0,8239,2,3),(384980,22,NULL,5369,0,8239,3,4),(384981,23,NULL,4822,0,8239,0,1),(384982,23,NULL,25559,0,8239,1,2),(384983,24,NULL,4932,0,8239,0,1),(384984,24,NULL,4755,0,8239,1,2),(384985,24,NULL,146948,0,8239,2,3),(384986,25,NULL,4669,0,8239,0,1),(384987,25,NULL,4646,0,8239,1,2),(384988,25,NULL,160626,0,8239,2,3),(384989,26,NULL,4675,0,8239,0,1),(384990,26,NULL,5057,0,8239,1,2),(384991,26,NULL,12139,0,8239,2,3),(384992,27,NULL,5112,0,8239,0,1),(384993,27,NULL,9492,0,8239,1,2),(384994,27,NULL,131345,0,8239,2,3),(384995,28,NULL,6094,0,8239,0,1),(384996,28,NULL,4676,0,8239,1,2),(384997,28,NULL,78317,0,8239,2,3),(384998,29,NULL,5112,0,8239,0,1),(384999,29,NULL,132591,0,8239,1,2),(385000,30,NULL,73354,0,8239,0,1),(385001,30,NULL,5112,0,8239,1,2),(385002,30,NULL,18171,0,8239,2,3),(385003,31,NULL,73415,0,8239,0,1),(385004,31,NULL,9233,0,8239,1,2),(385005,31,NULL,27607,0,8239,2,3),(385006,32,NULL,5112,0,8239,0,1),(385007,32,NULL,4710,0,8239,1,2),(385008,32,NULL,5271,0,8239,2,3),(385009,32,NULL,98891,0,8239,3,4),(385010,33,NULL,4669,0,8239,0,1),(385011,33,NULL,11919,0,8239,1,2),(385012,33,NULL,160635,0,8239,2,3),(385013,34,NULL,4710,0,8239,0,1),(385014,34,NULL,5869,0,8239,1,2),(385015,34,NULL,129027,0,8239,2,3),(385016,34,NULL,36016,0,8239,3,4),(385017,35,NULL,119417,0,8239,0,1),(385018,35,NULL,4710,0,8239,1,2),(385019,35,NULL,4646,0,8239,2,3),(385020,35,NULL,17359,0,8239,3,4),(385021,36,NULL,5112,0,8239,0,1),(385022,36,NULL,5050,0,8239,1,2),(385023,36,NULL,8189,0,8239,2,3),(385024,37,NULL,4710,0,8239,0,1),(385025,37,NULL,11509,0,8239,1,2),(385026,37,NULL,126643,0,8239,2,3),(385027,38,NULL,101047,0,8239,0,1),(385028,38,NULL,148465,0,8239,1,2),(385029,39,NULL,4645,0,8239,0,1),(385030,39,NULL,19336,0,8239,1,2),(385031,40,NULL,6590,0,8239,0,1),(385032,40,NULL,4646,0,8239,1,2),(385033,40,NULL,5013,0,8239,2,3),(385034,41,NULL,5091,0,8239,0,1),(385035,41,NULL,4759,0,8239,1,2),(385036,41,NULL,5890,0,8239,2,3),(385037,41,NULL,5027,0,8239,3,4),(385038,41,NULL,160644,0,8239,4,5),(385039,42,NULL,4783,0,8239,0,1),(385040,42,NULL,157706,0,8239,1,2),(385041,43,NULL,4710,0,8239,0,1),(385042,43,NULL,23637,0,8239,1,2),(385043,44,NULL,4756,0,8239,0,1),(385044,44,NULL,4676,0,8239,1,2),(385045,44,NULL,92964,0,8239,2,3),(385046,45,NULL,7016,0,8239,0,1),(385047,45,NULL,4675,0,8239,1,2),(385048,45,NULL,10721,0,8239,2,3),(385049,46,NULL,5150,0,8239,0,1),(385050,46,NULL,151764,0,8239,1,2),(385051,47,NULL,4729,0,8239,0,1),(385052,47,NULL,115830,0,8239,1,2),(385053,48,NULL,113871,0,8239,0,1),(385054,48,NULL,4646,0,8239,1,2),(385055,48,NULL,7597,0,8239,2,3),(385056,49,NULL,160651,0,8239,0,1),(385057,49,NULL,26759,0,8239,1,2),(385058,50,NULL,4665,0,8239,0,1),(385059,50,NULL,4732,0,8239,1,2),(385060,50,NULL,118627,0,8239,2,3),(385061,51,NULL,5316,0,8239,0,1),(385062,51,NULL,4646,0,8239,1,2),(385063,51,NULL,7128,0,8239,2,3),(385064,52,NULL,4864,0,8239,0,1),(385065,52,NULL,27057,0,8239,1,2),(385066,53,NULL,73217,0,8239,0,1),(385067,53,NULL,131970,0,8239,1,2),(385068,54,NULL,4670,0,8239,0,1),(385069,54,NULL,4827,0,8239,1,2),(385070,54,NULL,131032,0,8239,2,3),(385071,55,NULL,4675,0,8239,0,1),(385072,55,NULL,4889,0,8239,1,2),(385073,55,NULL,5050,0,8239,2,3),(385074,55,NULL,14028,0,8239,3,4),(385075,56,NULL,73415,0,8239,0,1),(385076,56,NULL,13340,0,8239,1,2),(385077,57,NULL,4688,0,8239,0,1),(385078,57,NULL,32403,0,8239,1,2),(385079,58,NULL,4756,0,8239,0,1),(385080,58,NULL,12260,0,8239,1,2),(385081,58,NULL,9459,0,8239,2,3),(385082,58,NULL,160660,0,8239,3,4),(385083,59,NULL,40639,0,8239,0,1),(385084,59,NULL,4646,0,8239,1,2),(385085,59,NULL,160662,0,8239,2,3),(385086,60,NULL,4676,0,8239,0,1),(385087,60,NULL,16110,0,8239,1,2),(385088,62,NULL,57805,0,8239,0,1),(385089,62,NULL,118675,0,8239,1,2),(385090,63,NULL,155489,0,8239,0,1),(385091,63,NULL,109656,0,8239,1,2),(385092,64,NULL,4793,0,8239,0,1),(385093,64,NULL,10539,0,8239,1,2),(385094,65,NULL,4667,0,8239,0,1),(385095,65,NULL,4729,0,8239,1,2),(385096,65,NULL,30163,0,8239,2,3),(385097,66,NULL,4675,0,8239,0,1),(385098,66,NULL,4664,0,8239,1,2),(385099,66,NULL,28891,0,8239,2,3),(385100,67,NULL,5112,0,8239,0,1),(385101,67,NULL,4646,0,8239,1,2),(385102,67,NULL,160669,0,8239,2,3),(385103,68,NULL,113668,0,8239,0,1),(385104,68,NULL,160671,0,8239,1,2),(385105,68,NULL,5050,0,8239,2,3),(385106,68,NULL,8691,0,8239,3,4),(385107,69,NULL,4675,0,8239,0,1),(385108,69,NULL,5226,0,8239,1,2),(385109,69,NULL,120764,0,8239,2,3),(385110,70,NULL,4662,0,8239,0,1),(385111,70,NULL,116318,0,8239,1,2),(385112,71,NULL,4836,0,8239,0,1),(385113,71,NULL,160674,0,8239,1,2),(385114,72,NULL,146806,0,8239,0,1),(385115,72,NULL,26391,0,8239,1,2),(385116,73,NULL,5150,0,8239,0,1),(385117,73,NULL,132746,0,8239,1,2),(385118,74,NULL,4793,0,8239,0,1),(385119,74,NULL,4864,0,8239,1,2),(385120,74,NULL,113723,0,8239,2,3),(385121,75,NULL,5112,0,8239,0,1),(385122,75,NULL,4793,0,8239,1,2),(385123,75,NULL,152317,0,8239,2,3),(385124,76,NULL,5150,0,8239,0,1),(385125,76,NULL,87697,0,8239,1,2),(385126,77,NULL,57154,0,8239,0,1),(385127,77,NULL,116756,0,8239,1,2),(385128,77,NULL,5869,0,8239,2,3),(385129,77,NULL,125997,0,8239,3,4),(385130,78,NULL,5112,0,8239,0,1),(385131,78,NULL,5507,0,8239,1,2),(385132,78,NULL,4837,0,8239,2,3),(385133,78,NULL,117495,0,8239,3,4),(385134,1,NULL,4664,0,8240,0,1),(385135,1,NULL,12956,0,8240,1,2),(385136,2,NULL,4665,0,8240,0,1),(385137,2,NULL,4907,0,8240,1,2),(385138,2,NULL,115855,0,8240,2,3),(385139,3,NULL,13818,0,8240,0,1),(385140,3,NULL,5050,0,8240,1,2),(385141,3,NULL,9101,0,8240,2,3),(385142,4,NULL,4863,0,8240,0,1),(385143,4,NULL,4836,0,8240,1,2),(385144,4,NULL,5894,0,8240,2,3),(385145,5,NULL,104146,0,8240,0,1),(385146,5,NULL,160687,0,8240,1,2),(385147,6,NULL,7740,0,8240,0,1),(385148,6,NULL,4646,0,8240,1,2),(385149,6,NULL,4647,0,8240,2,3),(385150,6,NULL,113624,0,8240,3,4),(385151,7,NULL,159681,0,8240,0,1),(385152,7,NULL,160689,0,8240,1,2),(385153,8,NULL,4836,0,8240,0,1),(385154,8,NULL,4646,0,8240,1,2),(385155,8,NULL,17371,0,8240,2,3),(385156,9,NULL,58112,0,8240,0,1),(385157,9,NULL,107024,0,8240,1,2),(385158,9,NULL,5050,0,8240,2,3),(385159,9,NULL,8189,0,8240,3,4),(385160,10,NULL,5111,0,8240,0,1),(385161,10,NULL,115442,0,8240,1,2),(385162,11,NULL,6380,0,8240,0,1),(385163,11,NULL,5507,0,8240,1,2),(385164,11,NULL,4646,0,8240,2,3),(385165,11,NULL,34053,0,8240,3,4),(385166,12,NULL,4682,0,8240,0,1),(385167,12,NULL,4729,0,8240,1,2),(385168,12,NULL,5050,0,8240,2,3),(385169,12,NULL,8240,0,8240,3,4),(385170,13,NULL,10627,0,8240,0,1),(385171,13,NULL,5156,0,8240,1,2),(385172,13,NULL,128911,0,8240,2,3),(385173,1,NULL,4729,0,8241,0,1),(385174,2,NULL,5507,0,8241,0,1),(385175,2,NULL,5112,0,8241,1,2),(385176,2,NULL,7791,0,8241,2,3),(385177,3,NULL,5112,0,8241,0,1),(385178,4,NULL,5057,0,8241,0,1),(385179,4,NULL,4664,0,8241,1,2),(385180,4,NULL,75531,0,8241,2,3),(385181,5,NULL,4729,0,8241,0,1),(385182,6,NULL,4688,0,8241,0,1),(385183,6,NULL,4729,0,8241,1,2),(385184,7,NULL,5127,0,8241,0,1),(385185,8,NULL,9233,0,8241,0,1),(385186,9,NULL,5517,0,8241,0,1),(385187,10,NULL,4863,0,8241,0,1),(385188,10,NULL,7790,0,8241,1,2),(385189,10,NULL,57203,0,8241,2,3),(385190,11,NULL,4665,0,8241,0,1),(385191,11,NULL,4645,0,8241,1,2),(385192,11,NULL,5050,0,8241,2,3),(385193,11,NULL,9573,0,8241,3,4),(385194,12,NULL,100538,0,8241,0,1),(385195,12,NULL,41400,0,8241,1,2),(385196,13,NULL,4880,0,8241,0,1),(385197,13,NULL,4662,0,8241,1,2),(385198,13,NULL,53191,0,8241,2,3),(385199,14,NULL,5146,0,8241,0,1),(385200,14,NULL,23880,0,8241,1,2),(385201,15,NULL,4662,0,8241,0,1),(385202,15,NULL,116237,0,8241,1,2),(385203,16,NULL,32101,0,8241,0,1),(385204,16,NULL,5050,0,8241,1,2),(385205,16,NULL,80620,0,8241,2,3),(385206,17,NULL,4675,0,8241,0,1),(385207,17,NULL,150556,0,8241,1,2),(385208,18,NULL,4675,0,8241,0,1),(385209,18,NULL,4646,0,8241,1,2),(385210,18,NULL,6956,0,8241,2,3),(385211,19,NULL,56946,0,8241,0,1),(385212,20,NULL,9524,0,8241,0,1),(385213,20,NULL,4676,0,8241,1,2),(385214,20,NULL,92320,0,8241,2,3),(385215,21,NULL,4675,0,8241,0,1),(385216,21,NULL,5090,0,8241,1,2),(385217,21,NULL,160707,0,8241,2,3),(385218,22,NULL,5751,0,8241,0,1),(385219,22,NULL,14771,0,8241,1,2),(385220,23,NULL,95790,0,8241,0,1),(385221,23,NULL,8539,0,8241,1,2),(385222,23,NULL,32441,0,8241,2,3),(385223,24,NULL,4675,0,8241,0,1),(385224,24,NULL,103254,0,8241,1,2),(385225,25,NULL,7443,0,8241,0,1),(385226,25,NULL,9498,0,8241,1,2),(385227,26,NULL,4664,0,8241,0,1),(385228,26,NULL,27241,0,8241,1,2),(385229,27,NULL,4688,0,8241,0,1),(385230,27,NULL,11811,0,8241,1,2),(385231,28,NULL,6201,0,8241,0,1),(385232,28,NULL,4891,0,8241,1,2),(385233,28,NULL,8941,0,8241,2,3),(385234,29,NULL,4859,0,8241,0,1),(385235,29,NULL,10994,0,8241,1,2),(385236,29,NULL,160715,0,8241,2,3),(385237,30,NULL,19589,0,8241,0,1),(385238,30,NULL,160717,0,8241,1,2),(385239,31,NULL,4675,0,8241,0,1),(385240,31,NULL,5226,0,8241,1,2),(385241,31,NULL,10551,0,8241,2,3),(385242,32,NULL,11384,0,8241,0,1),(385243,32,NULL,4822,0,8241,1,2),(385244,32,NULL,5050,0,8241,2,3),(385245,32,NULL,13596,0,8241,3,4),(385246,33,NULL,4661,0,8241,0,1),(385247,33,NULL,4646,0,8241,1,2),(385248,33,NULL,9897,0,8241,2,3),(385249,34,NULL,4675,0,8241,0,1),(385250,34,NULL,11384,0,8241,1,2),(385251,34,NULL,143403,0,8241,2,3),(385252,35,NULL,4756,0,8241,0,1),(385253,35,NULL,134894,0,8241,1,2),(385254,36,NULL,5566,0,8241,0,1),(385255,36,NULL,59375,0,8241,1,2),(385256,36,NULL,4688,0,8241,2,3),(385257,36,NULL,4832,0,8241,3,4),(385258,36,NULL,96601,0,8241,4,5),(385259,36,NULL,4692,0,8241,5,6),(385260,36,NULL,4646,0,8241,6,7),(385261,36,NULL,4647,0,8241,7,8),(385262,36,NULL,28545,0,8241,8,9),(385263,36,NULL,4646,0,8241,9,10),(385264,36,NULL,94014,0,8241,10,11),(385265,37,NULL,4675,0,8241,0,1),(385266,37,NULL,13206,0,8241,1,2),(385267,38,NULL,4729,0,8241,0,1),(385268,38,NULL,160724,0,8241,1,2),(385269,38,NULL,105563,0,8241,2,3),(385270,39,NULL,6380,0,8241,0,1),(385271,39,NULL,5507,0,8241,1,2),(385272,39,NULL,4710,0,8241,2,3),(385273,39,NULL,11087,0,8241,3,4),(385274,40,NULL,160727,0,8241,0,1),(385275,40,NULL,5660,0,8241,1,2),(385276,41,NULL,4662,0,8241,0,1),(385277,41,NULL,96976,0,8241,1,2),(385278,42,NULL,4710,0,8241,0,1),(385279,42,NULL,13085,0,8241,1,2),(385280,43,NULL,4657,0,8241,0,1),(385281,43,NULL,139589,0,8241,1,2),(385282,44,NULL,57979,0,8241,0,1),(385283,44,NULL,16481,0,8241,1,2),(385284,45,NULL,5111,0,8241,0,1),(385285,45,NULL,9109,0,8241,1,2),(385286,46,NULL,4744,0,8241,0,1),(385287,46,NULL,4905,0,8241,1,2),(385288,46,NULL,160732,0,8241,2,3),(385289,47,NULL,160734,0,8241,0,1),(385290,47,NULL,115678,0,8241,1,2),(385291,1,NULL,160736,0,8242,0,1),(385292,1,NULL,4646,0,8242,1,2),(385293,1,NULL,4647,0,8242,2,3),(385294,1,NULL,11348,0,8242,3,4),(385295,2,NULL,4710,0,8242,0,1),(385296,2,NULL,7635,0,8242,1,2),(385297,2,NULL,4646,0,8242,2,3),(385298,2,NULL,9818,0,8242,3,4),(385299,3,NULL,4657,0,8242,0,1),(385300,3,NULL,8334,0,8242,1,2),(385301,3,NULL,5557,0,8242,2,3),(385302,4,NULL,4793,0,8242,0,1),(385303,4,NULL,24787,0,8242,1,2),(385304,5,NULL,4675,0,8242,0,1),(385305,5,NULL,5949,0,8242,1,2),(385306,6,NULL,9492,0,8242,0,1),(385307,6,NULL,160742,0,8242,1,2),(385308,7,NULL,4688,0,8242,0,1),(385309,7,NULL,9101,0,8242,1,2),(385310,8,NULL,4675,0,8242,0,1),(385311,8,NULL,4661,0,8242,1,2),(385312,8,NULL,115355,0,8242,2,3),(385313,9,NULL,57340,0,8242,0,1),(385314,9,NULL,4837,0,8242,1,2),(385315,9,NULL,57617,0,8242,2,3),(385316,9,NULL,4646,0,8242,3,4),(385317,9,NULL,22877,0,8242,4,5),(385318,10,NULL,5691,0,8242,0,1),(385319,10,NULL,95934,0,8242,1,2),(385320,10,NULL,5156,0,8242,2,3),(385321,10,NULL,90937,0,8242,3,4),(385322,10,NULL,128172,0,8242,4,5),(385323,11,NULL,5150,0,8242,0,1),(385324,11,NULL,118170,0,8242,1,2),(385325,12,NULL,4889,0,8242,0,1),(385326,12,NULL,160746,0,8242,1,2),(385327,13,NULL,5665,0,8242,0,1),(385328,13,NULL,5111,0,8242,1,2),(385329,13,NULL,116429,0,8242,2,3),(385330,14,NULL,73415,0,8242,0,1),(385331,14,NULL,107024,0,8242,1,2),(385332,14,NULL,4710,0,8242,2,3),(385333,14,NULL,36826,0,8242,3,4),(385334,15,NULL,5271,0,8242,0,1),(385335,15,NULL,140706,0,8242,1,2),(385336,16,NULL,122272,0,8242,0,1),(385337,16,NULL,4683,0,8242,1,2),(385338,16,NULL,31451,0,8242,2,3),(385339,17,NULL,4710,0,8242,0,1),(385340,17,NULL,4646,0,8242,1,2),(385341,17,NULL,4683,0,8242,2,3),(385342,17,NULL,116303,0,8242,3,4),(385343,18,NULL,154547,0,8242,0,1),(385344,18,NULL,4683,0,8242,1,2),(385345,18,NULL,31451,0,8242,2,3),(385346,19,NULL,4710,0,8242,0,1),(385347,19,NULL,8253,0,8242,1,2),(385348,20,NULL,5566,0,8242,0,1),(385349,20,NULL,5156,0,8242,1,2),(385350,20,NULL,11419,0,8242,2,3),(385351,20,NULL,4646,0,8242,3,4),(385352,20,NULL,11420,0,8242,4,5),(385353,21,NULL,5156,0,8242,0,1),(385354,21,NULL,80952,0,8242,1,2),(385355,22,NULL,4665,0,8242,0,1),(385356,22,NULL,4729,0,8242,1,2),(385357,22,NULL,6042,0,8242,2,3),(385358,22,NULL,157500,0,8242,3,4),(385359,23,NULL,5112,0,8242,0,1),(385360,23,NULL,160757,0,8242,1,2),(385361,24,NULL,117492,0,8242,0,1),(385362,24,NULL,114298,0,8242,1,2),(385363,25,NULL,5507,0,8242,0,1),(385364,25,NULL,4793,0,8242,1,2),(385365,25,NULL,140779,0,8242,2,3),(385366,26,NULL,73415,0,8242,0,1),(385367,26,NULL,23570,0,8242,1,2),(385368,27,NULL,5192,0,8242,0,1),(385369,27,NULL,54738,0,8242,1,2),(385370,28,NULL,9100,0,8242,0,1),(385371,28,NULL,120388,0,8242,1,2),(385372,29,NULL,4710,0,8242,0,1),(385373,29,NULL,4836,0,8242,1,2),(385374,29,NULL,4837,0,8242,2,3),(385375,29,NULL,118256,0,8242,3,4),(385376,30,NULL,4675,0,8242,0,1),(385377,30,NULL,96040,0,8242,1,2),(385378,31,NULL,73408,0,8242,0,1),(385379,31,NULL,7582,0,8242,1,2),(385380,32,NULL,4863,0,8242,0,1),(385381,32,NULL,4710,0,8242,1,2),(385382,32,NULL,4646,0,8242,2,3),(385383,32,NULL,6443,0,8242,3,4),(385384,33,NULL,108673,0,8242,0,1),(385385,33,NULL,5507,0,8242,1,2),(385386,33,NULL,117938,0,8242,2,3),(385387,34,NULL,147753,0,8242,0,1),(385388,34,NULL,5112,0,8242,1,2),(385389,34,NULL,4646,0,8242,2,3),(385390,34,NULL,34114,0,8242,3,4),(385391,35,NULL,4675,0,8242,0,1),(385392,35,NULL,5751,0,8242,1,2),(385393,35,NULL,4702,0,8242,2,3),(385394,35,NULL,11625,0,8242,3,4),(385395,36,NULL,4710,0,8242,0,1),(385396,36,NULL,5869,0,8242,1,2),(385397,36,NULL,4646,0,8242,2,3),(385398,36,NULL,160768,0,8242,3,4),(385399,37,NULL,100135,0,8242,0,1),(385400,37,NULL,5112,0,8242,1,2),(385401,37,NULL,160770,0,8242,2,3),(385402,38,NULL,108673,0,8242,0,1),(385403,38,NULL,20873,0,8242,1,2),(385404,39,NULL,9541,0,8242,0,1),(385405,39,NULL,115814,0,8242,1,2),(385406,40,NULL,5192,0,8242,0,1),(385407,40,NULL,90937,0,8242,1,2),(385408,40,NULL,128172,0,8242,2,3),(385409,41,NULL,4664,0,8242,0,1),(385410,41,NULL,4645,0,8242,1,2),(385411,41,NULL,18272,0,8242,2,3),(385412,41,NULL,4646,0,8242,3,4),(385413,41,NULL,4647,0,8242,4,5),(385414,41,NULL,113624,0,8242,5,6),(385415,42,NULL,4793,0,8242,0,1),(385416,42,NULL,73057,0,8242,1,2),(385417,43,NULL,5112,0,8242,0,1),(385418,43,NULL,114404,0,8242,1,2),(385419,43,NULL,160777,0,8242,2,3),(385420,44,NULL,5111,0,8242,0,1),(385421,44,NULL,107024,0,8242,1,2),(385422,44,NULL,4793,0,8242,2,3),(385423,44,NULL,117731,0,8242,3,4),(385424,45,NULL,4645,0,8242,0,1),(385425,45,NULL,6583,0,8242,1,2),(385426,45,NULL,4646,0,8242,2,3),(385427,45,NULL,29400,0,8242,3,4),(385428,46,NULL,9492,0,8242,0,1),(385429,46,NULL,160781,0,8242,1,2),(385430,47,NULL,4823,0,8242,0,1),(385431,47,NULL,5057,0,8242,1,2),(385432,47,NULL,120136,0,8242,2,3),(385433,48,NULL,4710,0,8242,0,1),(385434,48,NULL,4793,0,8242,1,2),(385435,48,NULL,160783,0,8242,2,3),(385436,49,NULL,4793,0,8242,0,1),(385437,49,NULL,5660,0,8242,1,2),(385438,50,NULL,5226,0,8242,0,1),(385439,50,NULL,8561,0,8242,1,2),(385440,50,NULL,145034,0,8242,2,3),(385441,51,NULL,5869,0,8242,0,1),(385442,51,NULL,160787,0,8242,1,2),(385443,52,NULL,4756,0,8242,0,1),(385444,52,NULL,5226,0,8242,1,2),(385445,52,NULL,76933,0,8242,2,3),(385446,53,NULL,4679,0,8242,0,1),(385447,53,NULL,160789,0,8242,1,2),(385448,54,NULL,5298,0,8242,0,1),(385449,54,NULL,18235,0,8242,1,2),(385450,55,NULL,4710,0,8242,0,1),(385451,55,NULL,5507,0,8242,1,2),(385452,55,NULL,160792,0,8242,2,3),(385453,56,NULL,57093,0,8242,0,1),(385454,56,NULL,5050,0,8242,1,2),(385455,56,NULL,5253,0,8242,2,3),(385456,57,NULL,4837,0,8242,0,1),(385457,57,NULL,5050,0,8242,1,2),(385458,57,NULL,24228,0,8242,2,3),(385459,58,NULL,9492,0,8242,0,1),(385460,58,NULL,136339,0,8242,1,2),(385461,59,NULL,4735,0,8242,0,1),(385462,59,NULL,160794,0,8242,1,2),(385463,60,NULL,4675,0,8242,0,1),(385464,60,NULL,160796,0,8242,1,2),(385465,61,NULL,4863,0,8242,0,1),(385466,61,NULL,5932,0,8242,1,2),(385467,61,NULL,153081,0,8242,2,3),(385468,62,NULL,4675,0,8242,0,1),(385469,62,NULL,5416,0,8242,1,2),(385470,62,NULL,160799,0,8242,2,3),(385471,63,NULL,4863,0,8242,0,1),(385472,63,NULL,4710,0,8242,1,2),(385473,63,NULL,7805,0,8242,2,3),(385474,64,NULL,5112,0,8242,0,1),(385475,64,NULL,4710,0,8242,1,2),(385476,64,NULL,19944,0,8242,2,3),(385477,65,NULL,5002,0,8242,0,1),(385478,65,NULL,160803,0,8242,1,2),(385479,66,NULL,4932,0,8242,0,1),(385480,66,NULL,4646,0,8242,1,2),(385481,66,NULL,4647,0,8242,2,3),(385482,66,NULL,52032,0,8242,3,4),(385483,67,NULL,5111,0,8242,0,1),(385484,67,NULL,6380,0,8242,1,2),(385485,67,NULL,5507,0,8242,2,3),(385486,67,NULL,9161,0,8242,3,4),(385487,68,NULL,4688,0,8242,0,1),(385488,68,NULL,11214,0,8242,1,2),(385489,69,NULL,5503,0,8242,0,1),(385490,69,NULL,4646,0,8242,1,2),(385491,69,NULL,4647,0,8242,2,3),(385492,69,NULL,20754,0,8242,3,4),(385493,70,NULL,4670,0,8242,0,1),(385494,70,NULL,6688,0,8242,1,2),(385495,70,NULL,160809,0,8242,2,3),(385496,71,NULL,5271,0,8242,0,1),(385497,71,NULL,5907,0,8242,1,2),(385498,71,NULL,151659,0,8242,2,3),(385499,72,NULL,4880,0,8242,0,1),(385500,72,NULL,4815,0,8242,1,2),(385501,72,NULL,11696,0,8242,2,3),(385502,73,NULL,4794,0,8242,0,1),(385503,73,NULL,160813,0,8242,1,2),(385504,73,NULL,160814,0,8242,2,3),(385505,74,NULL,4645,0,8242,0,1),(385506,74,NULL,160816,0,8242,1,2),(385507,75,NULL,5226,0,8242,0,1),(385508,75,NULL,141575,0,8242,1,2),(385509,76,NULL,9100,0,8242,0,1),(385510,76,NULL,4646,0,8242,1,2),(385511,76,NULL,4647,0,8242,2,3),(385512,76,NULL,80509,0,8242,3,4),(385513,77,NULL,5112,0,8242,0,1),(385514,77,NULL,4793,0,8242,1,2),(385515,77,NULL,9233,0,8242,2,3),(385516,77,NULL,5559,0,8242,3,4),(385517,1,NULL,4710,0,8243,0,1),(385518,1,NULL,5271,0,8243,1,2),(385519,1,NULL,13391,0,8243,2,3),(385520,2,NULL,4837,0,8243,0,1),(385521,2,NULL,5050,0,8243,1,2),(385522,2,NULL,6205,0,8243,2,3),(385523,3,NULL,5150,0,8243,0,1),(385524,3,NULL,5613,0,8243,1,2),(385525,3,NULL,125126,0,8243,2,3),(385526,4,NULL,6325,0,8243,0,1),(385527,4,NULL,108528,0,8243,1,2),(385528,4,NULL,149858,0,8243,2,3),(385529,5,NULL,4729,0,8243,0,1),(385530,5,NULL,6039,0,8243,1,2),(385531,5,NULL,32297,0,8243,2,3),(385532,6,NULL,4889,0,8243,0,1),(385533,6,NULL,4646,0,8243,1,2),(385534,6,NULL,160825,0,8243,2,3),(385535,7,NULL,4710,0,8243,0,1),(385536,7,NULL,7791,0,8243,1,2),(385537,7,NULL,104042,0,8243,2,3),(385538,8,NULL,108673,0,8243,0,1),(385539,8,NULL,7791,0,8243,1,2),(385540,8,NULL,123495,0,8243,2,3),(385541,8,NULL,21246,0,8243,3,4),(385542,9,NULL,73415,0,8243,0,1),(385543,9,NULL,13672,0,8243,1,2),(385544,10,NULL,13595,0,8243,0,1),(385545,10,NULL,5050,0,8243,1,2),(385546,10,NULL,21810,0,8243,2,3),(385547,11,NULL,5112,0,8243,0,1),(385548,11,NULL,115521,0,8243,1,2),(385549,11,NULL,8461,0,8243,2,3),(385550,12,NULL,5377,0,8243,0,1),(385551,12,NULL,20023,0,8243,1,2),(385552,13,NULL,5112,0,8243,0,1),(385553,13,NULL,35090,0,8243,1,2),(385554,14,NULL,5156,0,8243,0,1),(385555,14,NULL,5515,0,8243,1,2),(385556,14,NULL,29376,0,8243,2,3),(385557,15,NULL,160834,0,8243,0,1),(385558,15,NULL,160835,0,8243,1,2),(385559,16,NULL,9233,0,8243,0,1),(385560,16,NULL,5050,0,8243,1,2),(385561,16,NULL,5477,0,8243,2,3),(385562,17,NULL,4791,0,8243,0,1),(385563,17,NULL,117427,0,8243,1,2),(385564,18,NULL,5507,0,8243,0,1),(385565,18,NULL,4710,0,8243,1,2),(385566,18,NULL,29220,0,8243,2,3),(385567,19,NULL,4793,0,8243,0,1),(385568,19,NULL,5271,0,8243,1,2),(385569,19,NULL,4646,0,8243,2,3),(385570,19,NULL,4683,0,8243,3,4),(385571,19,NULL,5104,0,8243,4,5),(385572,119,NULL,4679,0,8243,0,1),(385573,119,NULL,137629,0,8243,1,2),(385574,20,NULL,4889,0,8243,0,1),(385575,20,NULL,6006,0,8243,1,2),(385576,21,NULL,4675,0,8243,0,1),(385577,21,NULL,139763,0,8243,1,2),(385578,22,NULL,6583,0,8243,0,1),(385579,22,NULL,4669,0,8243,1,2),(385580,22,NULL,4646,0,8243,2,3),(385581,22,NULL,13449,0,8243,3,4),(385582,23,NULL,4889,0,8243,0,1),(385583,23,NULL,28904,0,8243,1,2),(385584,24,NULL,7791,0,8243,0,1),(385585,24,NULL,4863,0,8243,1,2),(385586,24,NULL,28393,0,8243,2,3),(385587,25,NULL,4880,0,8243,0,1),(385588,25,NULL,5444,0,8243,1,2),(385589,25,NULL,82086,0,8243,2,3),(385590,25,NULL,82088,0,8243,3,4),(385591,26,NULL,4793,0,8243,0,1),(385592,26,NULL,115602,0,8243,1,2),(385593,26,NULL,79087,0,8243,2,3),(385594,27,NULL,13011,0,8243,0,1),(385595,27,NULL,5050,0,8243,1,2),(385596,27,NULL,9194,0,8243,2,3),(385597,28,NULL,4688,0,8243,0,1),(385598,28,NULL,160846,0,8243,1,2),(385599,29,NULL,61895,0,8243,0,1),(385600,29,NULL,126097,0,8243,1,2),(385601,30,NULL,111039,0,8243,0,1),(385602,30,NULL,129571,0,8243,1,2),(385603,31,NULL,4710,0,8243,0,1),(385604,31,NULL,4837,0,8243,1,2),(385605,31,NULL,158464,0,8243,2,3),(385606,1,NULL,4688,0,8244,0,1),(385607,2,NULL,7016,0,8244,0,1),(385608,2,NULL,4755,0,8244,1,2),(385609,2,NULL,4783,0,8244,2,3),(385610,3,NULL,4645,0,8244,0,1),(385611,3,NULL,4729,0,8244,1,2),(385612,4,NULL,5271,0,8244,0,1),(385613,4,NULL,4837,0,8244,1,2),(385614,5,NULL,105455,0,8244,0,1),(385615,6,NULL,7565,0,8244,0,1),(385616,6,NULL,4657,0,8244,1,2),(385617,7,NULL,5112,0,8244,0,1),(385618,8,NULL,4793,0,8244,0,1),(385619,8,NULL,105282,0,8244,1,2),(385620,9,NULL,99809,0,8244,0,1),(385621,9,NULL,4837,0,8244,1,2),(385622,10,NULL,4863,0,8244,0,1),(385623,10,NULL,4710,0,8244,1,2),(385624,11,NULL,5271,0,8244,0,1),(385625,11,NULL,4793,0,8244,1,2),(385626,12,NULL,5112,0,8244,0,1),(385627,12,NULL,7791,0,8244,1,2),(385628,12,NULL,160855,0,8244,2,3),(385629,13,NULL,5192,0,8244,0,1),(385630,14,NULL,4676,0,8244,0,1),(385631,14,NULL,4675,0,8244,1,2),(385632,14,NULL,4646,0,8244,2,3),(385633,14,NULL,8645,0,8244,3,4),(385634,15,NULL,4688,0,8244,0,1),(385635,15,NULL,106101,0,8244,1,2),(385636,16,NULL,160859,0,8244,0,1),(385637,16,NULL,4742,0,8244,1,2),(385638,16,NULL,5050,0,8244,2,3),(385639,16,NULL,8691,0,8244,3,4),(385640,17,NULL,10267,0,8244,0,1),(385641,17,NULL,124835,0,8244,1,2),(385642,18,NULL,4682,0,8244,0,1),(385643,18,NULL,5050,0,8244,1,2),(385644,18,NULL,9194,0,8244,2,3),(385645,19,NULL,9100,0,8244,0,1),(385646,19,NULL,16481,0,8244,1,2),(385647,20,NULL,4679,0,8244,0,1),(385648,20,NULL,160864,0,8244,1,2),(385649,21,NULL,4676,0,8244,0,1),(385650,21,NULL,27586,0,8244,1,2),(385651,22,NULL,103722,0,8244,0,1),(385652,22,NULL,160867,0,8244,1,2),(385653,23,NULL,4665,0,8244,0,1),(385654,23,NULL,4664,0,8244,1,2),(385655,23,NULL,144762,0,8244,2,3),(385656,24,NULL,4661,0,8244,0,1),(385657,24,NULL,4646,0,8244,1,2),(385658,24,NULL,100861,0,8244,2,3),(385659,25,NULL,4669,0,8244,0,1),(385660,25,NULL,18584,0,8244,1,2),(385661,26,NULL,4661,0,8244,0,1),(385662,26,NULL,158899,0,8244,1,2),(385663,27,NULL,4729,0,8244,0,1),(385664,27,NULL,4645,0,8244,1,2),(385665,27,NULL,30429,0,8244,2,3),(385666,28,NULL,4880,0,8244,0,1),(385667,28,NULL,4905,0,8244,1,2),(385668,28,NULL,5222,0,8244,2,3),(385669,29,NULL,4675,0,8244,0,1),(385670,29,NULL,30862,0,8244,1,2),(385671,30,NULL,6583,0,8244,0,1),(385672,30,NULL,4646,0,8244,1,2),(385673,30,NULL,152368,0,8244,2,3),(385674,31,NULL,4803,0,8244,0,1),(385675,31,NULL,51346,0,8244,1,2),(385676,32,NULL,4817,0,8244,0,1),(385677,32,NULL,4965,0,8244,1,2),(385678,32,NULL,160876,0,8244,2,3),(385679,32,NULL,4646,0,8244,3,4),(385680,32,NULL,7559,0,8244,4,5),(385681,33,NULL,4755,0,8244,0,1),(385682,33,NULL,5119,0,8244,1,2),(385683,33,NULL,147725,0,8244,2,3),(385684,34,NULL,5307,0,8244,0,1),(385685,34,NULL,4662,0,8244,1,2),(385686,34,NULL,36932,0,8244,2,3),(385687,35,NULL,4645,0,8244,0,1),(385688,35,NULL,34101,0,8244,1,2),(385689,36,NULL,5246,0,8244,0,1),(385690,36,NULL,32166,0,8244,1,2),(385691,37,NULL,4932,0,8244,0,1),(385692,37,NULL,4646,0,8244,1,2),(385693,37,NULL,7895,0,8244,2,3),(385694,38,NULL,4688,0,8244,0,1),(385695,38,NULL,5050,0,8244,1,2),(385696,38,NULL,160881,0,8244,2,3),(385697,39,NULL,6094,0,8244,0,1),(385698,39,NULL,21423,0,8244,1,2),(385699,40,NULL,4688,0,8244,0,1),(385700,40,NULL,5219,0,8244,1,2),(385701,41,NULL,6195,0,8244,0,1),(385702,41,NULL,7139,0,8244,1,2),(385703,42,NULL,4664,0,8244,0,1),(385704,42,NULL,4646,0,8244,1,2),(385705,42,NULL,23776,0,8244,2,3),(385706,43,NULL,4965,0,8244,0,1),(385707,43,NULL,4675,0,8244,1,2),(385708,43,NULL,114454,0,8244,2,3),(385709,44,NULL,4729,0,8244,0,1),(385710,44,NULL,4905,0,8244,1,2),(385711,44,NULL,5303,0,8244,2,3),(385712,45,NULL,4895,0,8244,0,1),(385713,45,NULL,85206,0,8244,1,2),(385714,46,NULL,4652,0,8244,0,1),(385715,46,NULL,8958,0,8244,1,2),(385716,46,NULL,5676,0,8244,2,3),(385717,46,NULL,33345,0,8244,3,4),(385718,47,NULL,4676,0,8244,0,1),(385719,47,NULL,137468,0,8244,1,2),(385720,48,NULL,4665,0,8244,0,1),(385721,48,NULL,5368,0,8244,1,2),(385722,48,NULL,10539,0,8244,2,3),(385723,49,NULL,4675,0,8244,0,1),(385724,49,NULL,5119,0,8244,1,2),(385725,49,NULL,160890,0,8244,2,3),(385726,50,NULL,4815,0,8244,0,1),(385727,50,NULL,7443,0,8244,1,2),(385728,50,NULL,6143,0,8244,2,3),(385729,50,NULL,160892,0,8244,3,4),(385730,1,NULL,4735,0,8245,0,1),(385731,1,NULL,4688,0,8245,1,2),(385732,1,NULL,4645,0,8245,2,3),(385733,1,NULL,7191,0,8245,3,4),(385734,2,NULL,4670,0,8245,0,1),(385735,2,NULL,4675,0,8245,1,2),(385736,2,NULL,23734,0,8245,2,3),(385737,3,NULL,4675,0,8245,0,1),(385738,3,NULL,4669,0,8245,1,2),(385739,3,NULL,142321,0,8245,2,3),(385740,4,NULL,160896,0,8245,0,1),(385741,4,NULL,12139,0,8245,1,2),(385742,5,NULL,4962,0,8245,0,1),(385743,5,NULL,7373,0,8245,1,2),(385744,5,NULL,5567,0,8245,2,3),(385745,5,NULL,141942,0,8245,3,4),(385746,6,NULL,6245,0,8245,0,1),(385747,6,NULL,4646,0,8245,1,2),(385748,6,NULL,32964,0,8245,2,3),(385749,7,NULL,4675,0,8245,0,1),(385750,7,NULL,114542,0,8245,1,2),(385751,8,NULL,4863,0,8245,0,1),(385752,8,NULL,5932,0,8245,1,2),(385753,8,NULL,115604,0,8245,2,3),(385754,8,NULL,4646,0,8245,3,4),(385755,8,NULL,4647,0,8245,4,5),(385756,8,NULL,6303,0,8245,5,6),(385757,9,NULL,6583,0,8245,0,1),(385758,9,NULL,4646,0,8245,1,2),(385759,9,NULL,4647,0,8245,2,3),(385760,9,NULL,38225,0,8245,3,4),(385761,10,NULL,4710,0,8245,0,1),(385762,10,NULL,114404,0,8245,1,2),(385763,10,NULL,26821,0,8245,2,3),(385764,11,NULL,4729,0,8245,0,1),(385765,11,NULL,5659,0,8245,1,2),(385766,11,NULL,9663,0,8245,2,3),(385767,12,NULL,5271,0,8245,0,1),(385768,12,NULL,54203,0,8245,1,2),(385769,13,NULL,9541,0,8245,0,1),(385770,113,NULL,4710,0,8245,0,1),(385771,113,NULL,4837,0,8245,1,2),(385772,113,NULL,13312,0,8245,2,3),(385773,14,NULL,4662,0,8245,0,1),(385774,14,NULL,119526,0,8245,1,2),(385775,15,NULL,5112,0,8245,0,1),(385776,15,NULL,5050,0,8245,1,2),(385777,15,NULL,16481,0,8245,2,3),(385778,16,NULL,101871,0,8245,0,1),(385779,16,NULL,12630,0,8245,1,2),(385780,17,NULL,4676,0,8245,0,1),(385781,17,NULL,6246,0,8245,1,2),(385782,17,NULL,4679,0,8245,2,3),(385783,17,NULL,4646,0,8245,3,4),(385784,17,NULL,18025,0,8245,4,5),(385785,18,NULL,4965,0,8245,0,1),(385786,18,NULL,32449,0,8245,1,2),(385787,19,NULL,160855,0,8245,0,1),(385788,19,NULL,7635,0,8245,1,2),(385789,19,NULL,8749,0,8245,2,3),(385790,19,NULL,8379,0,8245,3,4),(385791,20,NULL,4863,0,8245,0,1),(385792,20,NULL,79864,0,8245,1,2),(385793,20,NULL,53018,0,8245,2,3),(385794,21,NULL,4827,0,8245,0,1),(385795,21,NULL,150923,0,8245,1,2),(385796,22,NULL,6590,0,8245,0,1),(385797,22,NULL,4688,0,8245,1,2),(385798,22,NULL,5057,0,8245,2,3),(385799,22,NULL,4905,0,8245,3,4),(385800,22,NULL,5897,0,8245,4,5),(385801,23,NULL,4710,0,8245,0,1),(385802,23,NULL,73217,0,8245,1,2),(385803,23,NULL,14813,0,8245,2,3),(385804,24,NULL,9541,0,8245,0,1),(385805,24,NULL,160914,0,8245,1,2),(385806,25,NULL,4845,0,8245,0,1),(385807,25,NULL,5050,0,8245,1,2),(385808,25,NULL,80620,0,8245,2,3),(385809,26,NULL,5507,0,8245,0,1),(385810,26,NULL,73534,0,8245,1,2),(385811,26,NULL,88642,0,8245,2,3),(385812,27,NULL,4664,0,8245,0,1),(385813,27,NULL,116558,0,8245,1,2),(385814,28,NULL,115602,0,8245,0,1),(385815,28,NULL,6832,0,8245,1,2),(385816,28,NULL,160918,0,8245,2,3),(385817,28,NULL,81750,0,8245,3,4),(385818,29,NULL,107024,0,8245,0,1),(385819,29,NULL,4646,0,8245,1,2),(385820,29,NULL,4647,0,8245,2,3),(385821,29,NULL,13187,0,8245,3,4),(385822,30,NULL,4822,0,8245,0,1),(385823,30,NULL,133218,0,8245,1,2),(385824,31,NULL,4837,0,8245,0,1),(385825,31,NULL,93076,0,8245,1,2),(385826,32,NULL,4836,0,8245,0,1),(385827,32,NULL,4710,0,8245,1,2),(385828,32,NULL,5869,0,8245,2,3),(385829,32,NULL,140962,0,8245,3,4),(385830,33,NULL,7828,0,8245,0,1),(385831,33,NULL,36730,0,8245,1,2),(385832,34,NULL,17386,0,8245,0,1),(385833,34,NULL,4646,0,8245,1,2),(385834,34,NULL,123652,0,8245,2,3),(385835,35,NULL,4675,0,8245,0,1),(385836,35,NULL,5050,0,8245,1,2),(385837,35,NULL,9101,0,8245,2,3),(385838,36,NULL,4665,0,8245,0,1),(385839,36,NULL,36754,0,8245,1,2),(385840,37,NULL,5112,0,8245,0,1),(385841,37,NULL,4793,0,8245,1,2),(385842,37,NULL,9161,0,8245,2,3),(385843,38,NULL,58109,0,8245,0,1),(385844,38,NULL,73278,0,8245,1,2),(385845,38,NULL,73032,0,8245,2,3),(385846,38,NULL,4710,0,8245,3,4),(385847,38,NULL,12209,0,8245,4,5),(385848,39,NULL,4652,0,8245,0,1),(385849,39,NULL,4653,0,8245,1,2),(385850,39,NULL,79641,0,8245,2,3),(385851,40,NULL,4710,0,8245,0,1),(385852,40,NULL,5112,0,8245,1,2),(385853,40,NULL,6380,0,8245,2,3),(385854,40,NULL,12021,0,8245,3,4),(385855,41,NULL,4866,0,8245,0,1),(385856,41,NULL,5567,0,8245,1,2),(385857,41,NULL,12794,0,8245,2,3),(385858,41,NULL,10267,0,8245,3,4),(385859,42,NULL,13892,0,8245,0,1),(385860,42,NULL,8169,0,8245,1,2),(385861,43,NULL,123290,0,8245,0,1),(385862,43,NULL,4646,0,8245,1,2),(385863,43,NULL,4647,0,8245,2,3),(385864,43,NULL,77107,0,8245,3,4),(385865,44,NULL,4662,0,8245,0,1),(385866,44,NULL,151064,0,8245,1,2),(385867,45,NULL,4675,0,8245,0,1),(385868,45,NULL,101871,0,8245,1,2),(385869,45,NULL,23637,0,8245,2,3),(385870,46,NULL,114404,0,8245,0,1),(385871,46,NULL,130221,0,8245,1,2),(385872,47,NULL,4657,0,8245,0,1),(385873,47,NULL,5613,0,8245,1,2),(385874,47,NULL,4646,0,8245,2,3),(385875,47,NULL,4683,0,8245,3,4),(385876,47,NULL,8935,0,8245,4,5),(385877,47,NULL,120075,0,8245,5,6),(385878,48,NULL,4837,0,8245,0,1),(385879,48,NULL,5932,0,8245,1,2),(385880,48,NULL,104242,0,8245,2,3),(385881,48,NULL,4646,0,8245,3,4),(385882,48,NULL,122522,0,8245,4,5),(385883,49,NULL,4645,0,8245,0,1),(385884,49,NULL,120815,0,8245,1,2),(385885,49,NULL,151461,0,8245,2,3),(385886,50,NULL,4664,0,8245,0,1),(385887,50,NULL,5050,0,8245,1,2),(385888,50,NULL,8961,0,8245,2,3),(385889,51,NULL,11132,0,8245,0,1),(385890,51,NULL,7745,0,8245,1,2),(385891,51,NULL,5613,0,8245,2,3),(385892,51,NULL,13975,0,8245,3,4),(385893,52,NULL,5112,0,8245,0,1),(385894,52,NULL,120858,0,8245,1,2),(385895,53,NULL,5112,0,8245,0,1),(385896,53,NULL,160940,0,8245,1,2),(385897,54,NULL,133669,0,8245,0,1),(385898,54,NULL,4646,0,8245,1,2),(385899,54,NULL,156734,0,8245,2,3),(385900,55,NULL,5112,0,8245,0,1),(385901,55,NULL,160943,0,8245,1,2),(385902,56,NULL,4863,0,8245,0,1),(385903,56,NULL,132436,0,8245,1,2),(385904,57,NULL,4670,0,8245,0,1),(385905,57,NULL,4729,0,8245,1,2),(385906,57,NULL,114521,0,8245,2,3),(385907,58,NULL,4710,0,8245,0,1),(385908,58,NULL,58109,0,8245,1,2),(385909,58,NULL,128051,0,8245,2,3),(385910,59,NULL,4675,0,8245,0,1),(385911,59,NULL,4645,0,8245,1,2),(385912,59,NULL,4646,0,8245,2,3),(385913,59,NULL,4647,0,8245,3,4),(385914,59,NULL,91320,0,8245,4,5),(385915,60,NULL,4863,0,8245,0,1),(385916,60,NULL,88518,0,8245,1,2),(385917,60,NULL,24467,0,8245,2,3),(385918,61,NULL,5795,0,8245,0,1),(385919,61,NULL,150129,0,8245,1,2),(385920,62,NULL,4880,0,8245,0,1),(385921,62,NULL,5030,0,8245,1,2),(385922,62,NULL,150133,0,8245,2,3),(385923,63,NULL,93911,0,8245,0,1),(385924,63,NULL,113758,0,8245,1,2),(385925,63,NULL,115880,0,8245,2,3),(385926,64,NULL,6325,0,8245,0,1),(385927,64,NULL,5271,0,8245,1,2),(385928,64,NULL,63358,0,8245,2,3),(385929,65,NULL,4657,0,8245,0,1),(385930,65,NULL,4646,0,8245,1,2),(385931,65,NULL,112520,0,8245,2,3),(385932,66,NULL,4863,0,8245,0,1),(385933,66,NULL,4710,0,8245,1,2),(385934,66,NULL,10250,0,8245,2,3),(385935,66,NULL,139096,0,8245,3,4),(385936,67,NULL,160955,0,8245,0,1),(385937,67,NULL,160956,0,8245,1,2),(385938,67,NULL,4646,0,8245,2,3),(385939,67,NULL,160957,0,8245,3,4),(385940,67,NULL,160958,0,8245,4,5),(385941,68,NULL,160960,0,8245,0,1),(385942,68,NULL,73033,0,8245,1,2),(385943,68,NULL,135153,0,8245,2,3),(385944,69,NULL,5455,0,8245,0,1),(385945,69,NULL,148465,0,8245,1,2),(385946,70,NULL,4729,0,8245,0,1),(385947,70,NULL,4965,0,8245,1,2),(385948,70,NULL,120527,0,8245,2,3),(385949,1,NULL,12772,0,8246,0,1),(385950,1,NULL,77815,0,8246,1,2),(385951,2,NULL,9019,0,8246,0,1),(385952,2,NULL,142073,0,8246,1,2),(385953,3,NULL,120497,0,8246,0,1),(385954,3,NULL,58109,0,8246,1,2),(385955,3,NULL,136601,0,8246,2,3),(385956,4,NULL,4664,0,8246,0,1),(385957,4,NULL,5050,0,8246,1,2),(385958,4,NULL,24228,0,8246,2,3),(385959,5,NULL,5112,0,8246,0,1),(385960,5,NULL,4864,0,8246,1,2),(385961,5,NULL,115888,0,8246,2,3),(385962,6,NULL,4675,0,8246,0,1),(385963,6,NULL,113589,0,8246,1,2),(385964,7,NULL,4710,0,8246,0,1),(385965,7,NULL,160968,0,8246,1,2),(385966,8,NULL,4688,0,8246,0,1),(385967,8,NULL,4646,0,8246,1,2),(385968,8,NULL,4647,0,8246,2,3),(385969,8,NULL,77107,0,8246,3,4),(385970,9,NULL,4837,0,8246,0,1),(385971,9,NULL,160970,0,8246,1,2),(385972,10,NULL,4827,0,8246,0,1),(385973,10,NULL,115343,0,8246,1,2),(385974,11,NULL,4710,0,8246,0,1),(385975,11,NULL,5112,0,8246,1,2),(385976,11,NULL,159499,0,8246,2,3),(385977,12,NULL,4710,0,8246,0,1),(385978,12,NULL,6380,0,8246,1,2),(385979,12,NULL,5050,0,8246,2,3),(385980,12,NULL,18985,0,8246,3,4),(385981,13,NULL,10812,0,8246,0,1),(385982,13,NULL,153124,0,8246,1,2),(385983,14,NULL,5192,0,8246,0,1),(385984,14,NULL,116090,0,8246,1,2),(385985,15,NULL,60022,0,8246,0,1),(385986,15,NULL,4794,0,8246,1,2),(385987,15,NULL,73625,0,8246,2,3),(385988,16,NULL,4652,0,8246,0,1),(385989,16,NULL,160977,0,8246,1,2),(385990,17,NULL,5112,0,8246,0,1),(385991,17,NULL,115162,0,8246,1,2),(385992,17,NULL,4646,0,8246,2,3),(385993,17,NULL,78646,0,8246,3,4),(385994,18,NULL,5271,0,8246,0,1),(385995,18,NULL,131753,0,8246,1,2),(385996,19,NULL,5150,0,8246,0,1),(385997,19,NULL,160981,0,8246,1,2),(385998,20,NULL,4675,0,8246,0,1),(385999,20,NULL,4965,0,8246,1,2),(386000,20,NULL,105344,0,8246,2,3),(386001,21,NULL,4676,0,8246,0,1),(386002,21,NULL,9109,0,8246,1,2),(386003,22,NULL,5146,0,8246,0,1),(386004,22,NULL,4652,0,8246,1,2),(386005,22,NULL,4732,0,8246,2,3),(386006,22,NULL,6506,0,8246,3,4),(386007,23,NULL,4710,0,8246,0,1),(386008,23,NULL,13282,0,8246,1,2),(386009,24,NULL,6325,0,8246,0,1),(386010,24,NULL,4646,0,8246,1,2),(386011,24,NULL,160985,0,8246,2,3),(386012,25,NULL,4669,0,8246,0,1),(386013,25,NULL,24403,0,8246,1,2),(386014,27,NULL,4710,0,8246,0,1),(386015,27,NULL,5869,0,8246,1,2),(386016,27,NULL,26821,0,8246,2,3),(386017,28,NULL,4863,0,8246,0,1),(386018,28,NULL,5507,0,8246,1,2),(386019,28,NULL,117724,0,8246,2,3),(386020,29,NULL,119321,0,8246,0,1),(386021,29,NULL,4646,0,8246,1,2),(386022,29,NULL,4647,0,8246,2,3),(386023,29,NULL,5234,0,8246,3,4),(386024,30,NULL,4907,0,8246,0,1),(386025,30,NULL,160990,0,8246,1,2),(386026,31,NULL,4669,0,8246,0,1),(386027,31,NULL,4646,0,8246,1,2),(386028,31,NULL,160992,0,8246,2,3),(386029,32,NULL,7791,0,8246,0,1),(386030,32,NULL,11509,0,8246,1,2),(386031,32,NULL,11999,0,8246,2,3),(386032,33,NULL,104146,0,8246,0,1),(386033,33,NULL,72931,0,8246,1,2),(386034,34,NULL,5932,0,8246,0,1),(386035,34,NULL,23359,0,8246,1,2),(386036,35,NULL,5112,0,8246,0,1),(386037,35,NULL,17386,0,8246,1,2),(386038,35,NULL,22410,0,8246,2,3),(386039,37,NULL,5112,0,8246,0,1),(386040,37,NULL,59928,0,8246,1,2),(386041,39,NULL,93911,0,8246,0,1),(386042,39,NULL,115650,0,8246,1,2),(386043,40,NULL,5271,0,8246,0,1),(386044,40,NULL,128597,0,8246,1,2),(386045,41,NULL,4657,0,8246,0,1),(386046,41,NULL,139589,0,8246,1,2),(386047,42,NULL,4675,0,8246,0,1),(386048,42,NULL,4646,0,8246,1,2),(386049,42,NULL,161001,0,8246,2,3),(386050,43,NULL,4669,0,8246,0,1),(386051,43,NULL,4675,0,8246,1,2),(386052,43,NULL,87234,0,8246,2,3),(386053,44,NULL,4710,0,8246,0,1),(386054,44,NULL,129864,0,8246,1,2),(386055,45,NULL,4880,0,8246,0,1),(386056,45,NULL,6042,0,8246,1,2),(386057,45,NULL,52557,0,8246,2,3),(386058,46,NULL,4675,0,8246,0,1),(386059,46,NULL,4889,0,8246,1,2),(386060,46,NULL,5237,0,8246,2,3),(386061,47,NULL,5112,0,8246,0,1),(386062,47,NULL,108673,0,8246,1,2),(386063,47,NULL,139692,0,8246,2,3),(386064,48,NULL,5112,0,8246,0,1),(386065,48,NULL,5271,0,8246,1,2),(386066,48,NULL,161007,0,8246,2,3),(386067,49,NULL,5226,0,8246,0,1),(386068,49,NULL,4679,0,8246,1,2),(386069,49,NULL,6245,0,8246,2,3),(386070,49,NULL,11342,0,8246,3,4),(386071,50,NULL,5112,0,8246,0,1),(386072,50,NULL,5507,0,8246,1,2),(386073,50,NULL,4646,0,8246,2,3),(386074,50,NULL,4647,0,8246,3,4),(386075,50,NULL,7178,0,8246,4,5),(386076,51,NULL,4676,0,8246,0,1),(386077,51,NULL,4688,0,8246,1,2),(386078,51,NULL,71828,0,8246,2,3),(386079,52,NULL,4670,0,8246,0,1),(386080,52,NULL,151886,0,8246,1,2),(386081,53,NULL,4667,0,8246,0,1),(386082,53,NULL,4905,0,8246,1,2),(386083,53,NULL,12488,0,8246,2,3),(386084,53,NULL,5050,0,8246,3,4),(386085,53,NULL,9194,0,8246,4,5),(386086,54,NULL,5907,0,8246,0,1),(386087,54,NULL,5932,0,8246,1,2),(386088,54,NULL,161014,0,8246,2,3),(386089,55,NULL,4664,0,8246,0,1),(386090,55,NULL,5246,0,8246,1,2),(386091,55,NULL,5050,0,8246,2,3),(386092,55,NULL,23689,0,8246,3,4),(386093,56,NULL,4744,0,8246,0,1),(386094,56,NULL,4905,0,8246,1,2),(386095,56,NULL,4646,0,8246,2,3),(386096,56,NULL,78675,0,8246,3,4),(386097,57,NULL,4866,0,8246,0,1),(386098,57,NULL,9635,0,8246,1,2),(386099,57,NULL,161017,0,8246,2,3),(386100,58,NULL,4664,0,8246,0,1),(386101,58,NULL,4719,0,8246,1,2),(386102,58,NULL,4646,0,8246,2,3),(386103,58,NULL,10946,0,8246,3,4),(386104,1,NULL,4665,0,8247,0,1),(386105,1,NULL,5768,0,8247,1,2),(386106,1,NULL,151189,0,8247,2,3),(386107,1,NULL,5027,0,8247,3,4),(386108,1,NULL,29720,0,8247,4,5),(386109,2,NULL,4822,0,8247,0,1),(386110,2,NULL,161021,0,8247,1,2),(386111,3,NULL,5226,0,8247,0,1),(386112,3,NULL,12260,0,8247,1,2),(386113,3,NULL,161023,0,8247,2,3),(386114,4,NULL,4756,0,8247,0,1),(386115,4,NULL,5050,0,8247,1,2),(386116,4,NULL,92056,0,8247,2,3),(386117,5,NULL,4688,0,8247,0,1),(386118,5,NULL,22542,0,8247,1,2),(386119,6,NULL,4990,0,8247,0,1),(386120,6,NULL,161025,0,8247,1,2),(386121,7,NULL,5255,0,8247,0,1),(386122,7,NULL,6266,0,8247,1,2),(386123,7,NULL,4705,0,8247,2,3),(386124,7,NULL,8824,0,8247,3,4),(386125,8,NULL,4729,0,8247,0,1),(386126,8,NULL,33406,0,8247,1,2),(386127,9,NULL,105753,0,8247,0,1),(386128,9,NULL,6094,0,8247,1,2),(386129,9,NULL,25721,0,8247,2,3),(386130,10,NULL,4688,0,8247,0,1),(386131,10,NULL,4646,0,8247,1,2),(386132,10,NULL,106339,0,8247,2,3),(386133,11,NULL,9100,0,8247,0,1),(386134,11,NULL,23637,0,8247,1,2),(386135,12,NULL,4729,0,8247,0,1),(386136,12,NULL,18885,0,8247,1,2),(386137,13,NULL,4676,0,8247,0,1),(386138,13,NULL,4646,0,8247,1,2),(386139,13,NULL,4647,0,8247,2,3),(386140,13,NULL,19566,0,8247,3,4),(386141,14,NULL,5368,0,8247,0,1),(386142,14,NULL,6143,0,8247,1,2),(386143,14,NULL,161033,0,8247,2,3),(386144,15,NULL,9929,0,8247,0,1),(386145,15,NULL,161035,0,8247,1,2),(386146,16,NULL,4679,0,8247,0,1),(386147,16,NULL,4646,0,8247,1,2),(386148,16,NULL,5050,0,8247,2,3),(386149,16,NULL,27053,0,8247,3,4),(386150,17,NULL,4676,0,8247,0,1),(386151,17,NULL,5246,0,8247,1,2),(386152,17,NULL,147627,0,8247,2,3),(386153,18,NULL,4676,0,8247,0,1),(386154,18,NULL,4646,0,8247,1,2),(386155,18,NULL,4647,0,8247,2,3),(386156,18,NULL,8902,0,8247,3,4),(386157,19,NULL,4756,0,8247,0,1),(386158,19,NULL,4676,0,8247,1,2),(386159,19,NULL,4646,0,8247,2,3),(386160,19,NULL,4647,0,8247,3,4),(386161,19,NULL,8379,0,8247,4,5),(386162,20,NULL,5751,0,8247,0,1),(386163,20,NULL,7579,0,8247,1,2),(386164,21,NULL,4981,0,8247,0,1),(386165,21,NULL,5050,0,8247,1,2),(386166,21,NULL,8240,0,8247,2,3),(386167,22,NULL,4688,0,8247,0,1),(386168,22,NULL,59824,0,8247,1,2),(386169,23,NULL,4932,0,8247,0,1),(386170,23,NULL,116576,0,8247,1,2),(386171,24,NULL,4978,0,8247,0,1),(386172,24,NULL,12414,0,8247,1,2),(386173,25,NULL,128450,0,8247,0,1),(386174,25,NULL,119544,0,8247,1,2),(386175,25,NULL,4646,0,8247,2,3),(386176,25,NULL,4647,0,8247,3,4),(386177,25,NULL,13930,0,8247,4,5),(386178,26,NULL,4679,0,8247,0,1),(386179,26,NULL,4729,0,8247,1,2),(386180,26,NULL,151441,0,8247,2,3),(386181,27,NULL,4665,0,8247,0,1),(386182,27,NULL,4729,0,8247,1,2),(386183,27,NULL,30540,0,8247,2,3),(386184,28,NULL,5119,0,8247,0,1),(386185,28,NULL,9017,0,8247,1,2),(386186,28,NULL,4657,0,8247,2,3),(386187,28,NULL,4646,0,8247,3,4),(386188,28,NULL,8187,0,8247,4,5),(386189,29,NULL,161050,0,8247,0,1),(386190,29,NULL,126145,0,8247,1,2),(386191,30,NULL,22511,0,8247,0,1),(386192,30,NULL,120730,0,8247,1,2),(386193,31,NULL,5192,0,8247,0,1),(386194,31,NULL,161053,0,8247,1,2),(386195,32,NULL,4652,0,8247,0,1),(386196,32,NULL,4759,0,8247,1,2),(386197,32,NULL,159640,0,8247,2,3),(386198,33,NULL,4675,0,8247,0,1),(386199,33,NULL,4646,0,8247,1,2),(386200,33,NULL,78967,0,8247,2,3),(386201,34,NULL,4645,0,8247,0,1),(386202,34,NULL,4646,0,8247,1,2),(386203,34,NULL,21617,0,8247,2,3),(386204,35,NULL,5246,0,8247,0,1),(386205,35,NULL,130325,0,8247,1,2),(386206,36,NULL,4670,0,8247,0,1),(386207,36,NULL,4675,0,8247,1,2),(386208,36,NULL,5303,0,8247,2,3),(386209,37,NULL,11378,0,8247,0,1),(386210,37,NULL,4683,0,8247,1,2),(386211,37,NULL,114073,0,8247,2,3),(386212,38,NULL,5150,0,8247,0,1),(386213,38,NULL,4688,0,8247,1,2),(386214,38,NULL,7917,0,8247,2,3),(386215,39,NULL,4675,0,8247,0,1),(386216,39,NULL,5557,0,8247,1,2),(386217,40,NULL,4645,0,8247,0,1),(386218,40,NULL,161062,0,8247,1,2),(386219,41,NULL,5150,0,8247,0,1),(386220,41,NULL,5050,0,8247,1,2),(386221,41,NULL,12998,0,8247,2,3),(386222,42,NULL,4729,0,8247,0,1),(386223,42,NULL,5380,0,8247,1,2),(386224,43,NULL,4744,0,8247,0,1),(386225,43,NULL,4667,0,8247,1,2),(386226,43,NULL,53397,0,8247,2,3),(386227,44,NULL,4676,0,8247,0,1),(386228,44,NULL,37131,0,8247,1,2),(386229,45,NULL,39953,0,8247,0,1),(386230,45,NULL,4679,0,8247,1,2),(386231,45,NULL,18505,0,8247,2,3),(386232,46,NULL,4905,0,8247,0,1),(386233,46,NULL,7565,0,8247,1,2),(386234,46,NULL,157500,0,8247,2,3),(386235,47,NULL,5768,0,8247,0,1),(386236,47,NULL,4664,0,8247,1,2),(386237,47,NULL,51698,0,8247,2,3),(386238,48,NULL,7752,0,8247,0,1),(386239,48,NULL,161071,0,8247,1,2),(386240,49,NULL,4880,0,8247,0,1),(386241,49,NULL,4682,0,8247,1,2),(386242,49,NULL,21246,0,8247,2,3),(386243,50,NULL,4688,0,8247,0,1),(386244,50,NULL,5050,0,8247,1,2),(386245,50,NULL,161074,0,8247,2,3),(386246,51,NULL,6143,0,8247,0,1),(386247,51,NULL,5226,0,8247,1,2),(386248,51,NULL,161076,0,8247,2,3),(386249,52,NULL,4667,0,8247,0,1),(386250,52,NULL,4676,0,8247,1,2),(386251,52,NULL,23393,0,8247,2,3),(386252,1,NULL,4665,0,8248,0,1),(386253,1,NULL,16361,0,8248,1,2),(386254,2,NULL,4665,0,8248,0,1),(386255,2,NULL,11169,0,8248,1,2),(386256,2,NULL,32057,0,8248,2,3),(386257,3,NULL,4895,0,8248,0,1),(386258,3,NULL,10062,0,8248,1,2),(386259,4,NULL,4827,0,8248,0,1),(386260,4,NULL,13256,0,8248,1,2),(386261,5,NULL,4675,0,8248,0,1),(386262,5,NULL,77173,0,8248,1,2),(386263,6,NULL,4676,0,8248,0,1),(386264,6,NULL,4756,0,8248,1,2),(386265,6,NULL,5727,0,8248,2,3),(386266,7,NULL,4657,0,8248,0,1),(386267,7,NULL,4645,0,8248,1,2),(386268,7,NULL,152393,0,8248,2,3),(386269,8,NULL,5156,0,8248,0,1),(386270,8,NULL,12917,0,8248,1,2),(386271,8,NULL,93804,0,8248,2,3),(386272,8,NULL,161083,0,8248,3,4),(386273,9,NULL,4901,0,8248,0,1),(386274,9,NULL,4676,0,8248,1,2),(386275,9,NULL,114911,0,8248,2,3),(386276,10,NULL,4688,0,8248,0,1),(386277,10,NULL,119731,0,8248,1,2),(386278,10,NULL,24049,0,8248,2,3),(386279,11,NULL,4787,0,8248,0,1),(386280,11,NULL,4675,0,8248,1,2),(386281,11,NULL,4646,0,8248,2,3),(386282,11,NULL,8503,0,8248,3,4),(386283,12,NULL,4688,0,8248,0,1),(386284,12,NULL,5090,0,8248,1,2),(386285,12,NULL,127378,0,8248,2,3),(386286,13,NULL,4756,0,8248,0,1),(386287,13,NULL,4823,0,8248,1,2),(386288,13,NULL,149816,0,8248,2,3),(386289,14,NULL,8095,0,8248,0,1),(386290,14,NULL,13324,0,8248,1,2),(386291,15,NULL,4787,0,8248,0,1),(386292,15,NULL,122453,0,8248,1,2),(386293,16,NULL,9100,0,8248,0,1),(386294,16,NULL,4848,0,8248,1,2),(386295,16,NULL,5050,0,8248,2,3),(386296,16,NULL,9194,0,8248,3,4),(386297,17,NULL,161092,0,8248,0,1),(386298,17,NULL,5713,0,8248,1,2),(386299,18,NULL,4807,0,8248,0,1),(386300,18,NULL,161094,0,8248,1,2),(386301,18,NULL,4646,0,8248,2,3),(386302,18,NULL,4647,0,8248,3,4),(386303,18,NULL,77107,0,8248,4,5),(386304,19,NULL,9100,0,8248,0,1),(386305,19,NULL,114298,0,8248,1,2),(386306,20,NULL,6298,0,8248,0,1),(386307,20,NULL,161096,0,8248,1,2),(386308,22,NULL,6583,0,8248,0,1),(386309,22,NULL,5704,0,8248,1,2),(386310,23,NULL,4889,0,8248,0,1),(386311,23,NULL,4646,0,8248,1,2),(386312,23,NULL,8998,0,8248,2,3),(386313,24,NULL,4965,0,8248,0,1),(386314,24,NULL,6143,0,8248,1,2),(386315,24,NULL,147843,0,8248,2,3),(386316,25,NULL,73217,0,8248,0,1),(386317,25,NULL,161099,0,8248,1,2),(386318,26,NULL,5869,0,8248,0,1),(386319,26,NULL,4710,0,8248,1,2),(386320,26,NULL,161101,0,8248,2,3),(386321,27,NULL,4675,0,8248,0,1),(386322,27,NULL,4646,0,8248,1,2),(386323,27,NULL,4647,0,8248,2,3),(386324,27,NULL,8902,0,8248,3,4),(386325,28,NULL,13011,0,8248,0,1),(386326,28,NULL,7635,0,8248,1,2),(386327,28,NULL,26465,0,8248,2,3),(386328,29,NULL,4675,0,8248,0,1),(386329,29,NULL,4755,0,8248,1,2),(386330,29,NULL,35621,0,8248,2,3),(386331,30,NULL,5507,0,8248,0,1),(386332,30,NULL,142914,0,8248,1,2),(386333,31,NULL,4837,0,8248,0,1),(386334,31,NULL,5111,0,8248,1,2),(386335,31,NULL,4646,0,8248,2,3),(386336,31,NULL,4647,0,8248,3,4),(386337,31,NULL,113624,0,8248,4,5),(386338,32,NULL,107024,0,8248,0,1),(386339,32,NULL,4793,0,8248,1,2),(386340,32,NULL,9575,0,8248,2,3),(386341,33,NULL,4815,0,8248,0,1),(386342,33,NULL,5099,0,8248,1,2),(386343,33,NULL,4646,0,8248,2,3),(386344,33,NULL,88683,0,8248,3,4),(386345,34,NULL,4665,0,8248,0,1),(386346,34,NULL,30827,0,8248,1,2),(386347,35,NULL,4880,0,8248,0,1),(386348,35,NULL,5368,0,8248,1,2),(386349,35,NULL,4905,0,8248,2,3),(386350,35,NULL,161110,0,8248,3,4),(386351,36,NULL,13718,0,8248,0,1),(386352,36,NULL,5050,0,8248,1,2),(386353,36,NULL,9812,0,8248,2,3),(386354,37,NULL,4688,0,8248,0,1),(386355,37,NULL,18278,0,8248,1,2),(386356,38,NULL,5112,0,8248,0,1),(386357,38,NULL,4710,0,8248,1,2),(386358,38,NULL,23291,0,8248,2,3),(386359,39,NULL,73415,0,8248,0,1),(386360,39,NULL,5112,0,8248,1,2),(386361,39,NULL,4646,0,8248,2,3),(386362,39,NULL,4647,0,8248,3,4),(386363,39,NULL,52505,0,8248,4,5),(386364,40,NULL,73415,0,8248,0,1),(386365,40,NULL,153980,0,8248,1,2),(386366,41,NULL,12306,0,8248,0,1),(386367,41,NULL,79095,0,8248,1,2),(386368,42,NULL,114144,0,8248,0,1),(386369,42,NULL,9541,0,8248,1,2),(386370,42,NULL,4903,0,8248,2,3),(386371,42,NULL,4646,0,8248,3,4),(386372,42,NULL,40691,0,8248,4,5),(386373,43,NULL,4863,0,8248,0,1),(386374,43,NULL,4710,0,8248,1,2),(386375,43,NULL,161119,0,8248,2,3),(386376,44,NULL,4710,0,8248,0,1),(386377,44,NULL,5050,0,8248,1,2),(386378,44,NULL,6205,0,8248,2,3),(386379,45,NULL,4675,0,8248,0,1),(386380,45,NULL,4889,0,8248,1,2),(386381,45,NULL,4803,0,8248,2,3),(386382,45,NULL,24677,0,8248,3,4),(386383,46,NULL,73033,0,8248,0,1),(386384,46,NULL,4646,0,8248,1,2),(386385,46,NULL,9521,0,8248,2,3),(386386,47,NULL,4710,0,8248,0,1),(386387,47,NULL,161124,0,8248,1,2),(386388,48,NULL,5932,0,8248,0,1),(386389,48,NULL,5050,0,8248,1,2),(386390,48,NULL,11328,0,8248,2,3),(386391,49,NULL,161127,0,8248,0,1),(386392,49,NULL,17386,0,8248,1,2),(386393,49,NULL,4793,0,8248,2,3),(386394,49,NULL,146887,0,8248,3,4),(386395,50,NULL,4793,0,8248,0,1),(386396,50,NULL,19053,0,8248,1,2),(386397,51,NULL,4710,0,8248,0,1),(386398,51,NULL,5271,0,8248,1,2),(386399,51,NULL,4646,0,8248,2,3),(386400,51,NULL,4647,0,8248,3,4),(386401,51,NULL,9480,0,8248,4,5),(386402,52,NULL,73415,0,8248,0,1),(386403,52,NULL,4864,0,8248,1,2),(386404,52,NULL,114911,0,8248,2,3),(386405,53,NULL,100369,0,8248,0,1),(386406,53,NULL,6021,0,8248,1,2),(386407,54,NULL,104146,0,8248,0,1),(386408,54,NULL,15086,0,8248,1,2),(386409,55,NULL,4880,0,8248,0,1),(386410,55,NULL,5368,0,8248,1,2),(386411,55,NULL,13462,0,8248,2,3),(386412,56,NULL,4688,0,8248,0,1),(386413,56,NULL,4646,0,8248,1,2),(386414,56,NULL,7128,0,8248,2,3),(386415,57,NULL,4657,0,8248,0,1),(386416,57,NULL,4755,0,8248,1,2),(386417,57,NULL,130605,0,8248,2,3),(386418,58,NULL,5507,0,8248,0,1),(386419,58,NULL,4836,0,8248,1,2),(386420,58,NULL,26639,0,8248,2,3),(386421,59,NULL,5112,0,8248,0,1),(386422,59,NULL,4710,0,8248,1,2),(386423,59,NULL,24623,0,8248,2,3),(386424,60,NULL,5112,0,8248,0,1),(386425,60,NULL,9233,0,8248,1,2),(386426,60,NULL,18338,0,8248,2,3),(386427,61,NULL,4710,0,8248,0,1),(386428,61,NULL,4793,0,8248,1,2),(386429,61,NULL,4646,0,8248,2,3),(386430,61,NULL,78736,0,8248,3,4),(386431,62,NULL,4710,0,8248,0,1),(386432,62,NULL,148729,0,8248,1,2),(386433,63,NULL,4679,0,8248,0,1),(386434,63,NULL,127281,0,8248,1,2),(386435,64,NULL,4864,0,8248,0,1),(386436,64,NULL,5117,0,8248,1,2),(386437,65,NULL,7791,0,8248,0,1),(386438,65,NULL,5112,0,8248,1,2),(386439,65,NULL,4646,0,8248,2,3),(386440,65,NULL,4683,0,8248,3,4),(386441,65,NULL,8532,0,8248,4,5),(386442,66,NULL,4822,0,8248,0,1),(386443,66,NULL,7565,0,8248,1,2),(386444,66,NULL,150100,0,8248,2,3),(386445,67,NULL,4905,0,8248,0,1),(386446,67,NULL,17873,0,8248,1,2),(386447,1,NULL,4836,0,8249,0,1),(386448,1,NULL,155710,0,8249,1,2),(386449,2,NULL,4664,0,8249,0,1),(386450,2,NULL,142708,0,8249,1,2),(386451,3,NULL,4675,0,8249,0,1),(386452,3,NULL,4646,0,8249,1,2),(386453,3,NULL,22775,0,8249,2,3),(386454,4,NULL,4863,0,8249,0,1),(386455,4,NULL,157237,0,8249,1,2),(386456,4,NULL,161146,0,8249,2,3),(386457,5,NULL,4863,0,8249,0,1),(386458,5,NULL,5932,0,8249,1,2),(386459,5,NULL,4793,0,8249,2,3),(386460,5,NULL,9233,0,8249,3,4),(386461,5,NULL,5271,0,8249,4,5),(386462,5,NULL,26240,0,8249,5,6),(386463,6,NULL,5112,0,8249,0,1),(386464,6,NULL,113063,0,8249,1,2),(386465,7,NULL,4675,0,8249,0,1),(386466,7,NULL,9516,0,8249,1,2),(386467,8,NULL,4880,0,8249,0,1),(386468,8,NULL,5575,0,8249,1,2),(386469,8,NULL,8229,0,8249,2,3),(386470,9,NULL,6583,0,8249,0,1),(386471,9,NULL,8740,0,8249,1,2),(386472,9,NULL,107708,0,8249,2,3),(386473,10,NULL,6583,0,8249,0,1),(386474,10,NULL,4646,0,8249,1,2),(386475,10,NULL,123652,0,8249,2,3),(386476,11,NULL,4965,0,8249,0,1),(386477,11,NULL,161153,0,8249,1,2),(386478,12,NULL,4710,0,8249,0,1),(386479,12,NULL,16570,0,8249,1,2),(386480,13,NULL,108528,0,8249,0,1),(386481,13,NULL,4646,0,8249,1,2),(386482,13,NULL,161156,0,8249,2,3),(386483,14,NULL,4756,0,8249,0,1),(386484,14,NULL,4653,0,8249,1,2),(386485,14,NULL,4755,0,8249,2,3),(386486,14,NULL,149165,0,8249,3,4),(386487,15,NULL,4675,0,8249,0,1),(386488,15,NULL,161159,0,8249,1,2),(386489,15,NULL,12455,0,8249,2,3),(386490,16,NULL,4837,0,8249,0,1),(386491,16,NULL,5050,0,8249,1,2),(386492,16,NULL,9170,0,8249,2,3),(386493,17,NULL,6250,0,8249,0,1),(386494,17,NULL,131527,0,8249,1,2),(386495,18,NULL,4710,0,8249,0,1),(386496,18,NULL,7791,0,8249,1,2),(386497,18,NULL,161162,0,8249,2,3),(386498,19,NULL,72910,0,8249,0,1),(386499,19,NULL,4837,0,8249,1,2),(386500,19,NULL,4646,0,8249,2,3),(386501,19,NULL,4647,0,8249,3,4),(386502,19,NULL,13506,0,8249,4,5),(386503,20,NULL,105455,0,8249,0,1),(386504,20,NULL,4997,0,8249,1,2),(386505,21,NULL,4965,0,8249,0,1),(386506,21,NULL,4994,0,8249,1,2),(386507,21,NULL,4646,0,8249,2,3),(386508,21,NULL,4647,0,8249,3,4),(386509,21,NULL,18006,0,8249,4,5),(386510,22,NULL,4837,0,8249,0,1),(386511,22,NULL,5050,0,8249,1,2),(386512,22,NULL,27579,0,8249,2,3),(386513,23,NULL,5507,0,8249,0,1),(386514,23,NULL,10267,0,8249,1,2),(386515,24,NULL,4939,0,8249,0,1),(386516,24,NULL,4646,0,8249,1,2),(386517,24,NULL,153983,0,8249,2,3),(386518,24,NULL,80335,0,8249,3,4),(386519,24,NULL,4646,0,8249,4,5),(386520,24,NULL,41086,0,8249,5,6),(386521,25,NULL,5056,0,8249,0,1),(386522,25,NULL,5949,0,8249,1,2),(386523,26,NULL,161169,0,8249,0,1),(386524,26,NULL,4793,0,8249,1,2),(386525,26,NULL,161170,0,8249,2,3),(386526,27,NULL,4645,0,8249,0,1),(386527,27,NULL,5751,0,8249,1,2),(386528,27,NULL,4998,0,8249,2,3),(386529,28,NULL,4742,0,8249,0,1),(386530,28,NULL,23637,0,8249,1,2),(386531,29,NULL,4675,0,8249,0,1),(386532,29,NULL,7565,0,8249,1,2),(386533,29,NULL,134722,0,8249,2,3),(386534,30,NULL,4901,0,8249,0,1),(386535,30,NULL,4664,0,8249,1,2),(386536,30,NULL,4646,0,8249,2,3),(386537,30,NULL,4647,0,8249,3,4),(386538,30,NULL,25386,0,8249,4,5),(386539,31,NULL,4688,0,8249,0,1),(386540,31,NULL,4905,0,8249,1,2),(386541,31,NULL,10539,0,8249,2,3),(386542,32,NULL,4675,0,8249,0,1),(386543,32,NULL,5226,0,8249,1,2),(386544,32,NULL,115343,0,8249,2,3),(386545,33,NULL,4664,0,8249,0,1),(386546,33,NULL,11999,0,8249,1,2),(386547,34,NULL,5208,0,8249,0,1),(386548,34,NULL,5050,0,8249,1,2),(386549,34,NULL,9516,0,8249,2,3),(386550,35,NULL,5112,0,8249,0,1),(386551,35,NULL,73415,0,8249,1,2),(386552,35,NULL,5050,0,8249,2,3),(386553,35,NULL,9812,0,8249,3,4),(386554,36,NULL,4863,0,8249,0,1),(386555,36,NULL,4646,0,8249,1,2),(386556,36,NULL,30748,0,8249,2,3),(386557,37,NULL,5393,0,8249,0,1),(386558,37,NULL,161179,0,8249,1,2),(386559,40,NULL,5111,0,8249,0,1),(386560,40,NULL,73583,0,8249,1,2),(386561,41,NULL,4880,0,8249,0,1),(386562,41,NULL,8250,0,8249,1,2),(386563,41,NULL,20698,0,8249,2,3),(386564,42,NULL,4880,0,8249,0,1),(386565,42,NULL,4732,0,8249,1,2),(386566,42,NULL,160411,0,8249,2,3),(386567,43,NULL,4675,0,8249,0,1),(386568,43,NULL,161183,0,8249,1,2),(386569,44,NULL,9541,0,8249,0,1),(386570,44,NULL,161185,0,8249,1,2),(386571,45,NULL,5515,0,8249,0,1),(386572,45,NULL,5691,0,8249,1,2),(386573,45,NULL,10837,0,8249,2,3),(386574,45,NULL,150060,0,8249,3,4),(386575,46,NULL,4645,0,8249,0,1),(386576,46,NULL,4675,0,8249,1,2),(386577,46,NULL,27577,0,8249,2,3),(386578,47,NULL,73518,0,8249,0,1),(386579,47,NULL,5050,0,8249,1,2),(386580,47,NULL,8691,0,8249,2,3),(386581,48,NULL,104146,0,8249,0,1),(386582,48,NULL,161190,0,8249,1,2),(386583,49,NULL,4832,0,8249,0,1),(386584,49,NULL,5691,0,8249,1,2),(386585,49,NULL,5628,0,8249,2,3),(386586,49,NULL,161192,0,8249,3,4),(386587,50,NULL,6039,0,8249,0,1),(386588,50,NULL,5050,0,8249,1,2),(386589,50,NULL,5253,0,8249,2,3),(386590,51,NULL,5112,0,8249,0,1),(386591,51,NULL,114404,0,8249,1,2),(386592,51,NULL,142251,0,8249,2,3),(386593,52,NULL,72896,0,8249,0,1),(386594,52,NULL,4646,0,8249,1,2),(386595,52,NULL,4647,0,8249,2,3),(386596,52,NULL,37195,0,8249,3,4),(386597,55,NULL,161196,0,8249,0,1),(386598,55,NULL,5112,0,8249,1,2),(386599,55,NULL,92844,0,8249,2,3),(386600,57,NULL,73426,0,8249,0,1),(386601,57,NULL,4646,0,8249,1,2),(386602,57,NULL,9818,0,8249,2,3),(386603,58,NULL,4965,0,8249,0,1),(386604,58,NULL,114794,0,8249,1,2),(386605,59,NULL,161196,0,8249,0,1),(386606,59,NULL,5112,0,8249,1,2),(386607,59,NULL,105455,0,8249,2,3),(386608,59,NULL,98742,0,8249,3,4),(386609,60,NULL,4760,0,8249,0,1),(386610,60,NULL,4962,0,8249,1,2),(386611,60,NULL,31584,0,8249,2,3),(386612,61,NULL,4710,0,8249,0,1),(386613,61,NULL,4646,0,8249,1,2),(386614,61,NULL,123226,0,8249,2,3),(386615,62,NULL,4688,0,8249,0,1),(386616,62,NULL,161202,0,8249,1,2),(386617,63,NULL,5907,0,8249,0,1),(386618,63,NULL,9233,0,8249,1,2),(386619,63,NULL,5507,0,8249,2,3),(386620,63,NULL,5219,0,8249,3,4),(386621,64,NULL,4675,0,8249,0,1),(386622,64,NULL,4646,0,8249,1,2),(386623,64,NULL,12459,0,8249,2,3),(386624,65,NULL,4863,0,8249,0,1),(386625,65,NULL,4793,0,8249,1,2),(386626,65,NULL,17873,0,8249,2,3),(386627,66,NULL,4675,0,8249,0,1),(386628,66,NULL,34504,0,8249,1,2),(386629,67,NULL,6250,0,8249,0,1),(386630,67,NULL,11983,0,8249,1,2),(386631,68,NULL,4710,0,8249,0,1),(386632,68,NULL,5271,0,8249,1,2),(386633,68,NULL,27066,0,8249,2,3),(386634,69,NULL,143287,0,8249,0,1),(386635,69,NULL,5112,0,8249,1,2),(386636,69,NULL,31944,0,8249,2,3),(386637,70,NULL,4710,0,8249,0,1),(386638,70,NULL,4646,0,8249,1,2),(386639,70,NULL,4647,0,8249,2,3),(386640,70,NULL,5679,0,8249,3,4),(386641,71,NULL,4657,0,8249,0,1),(386642,71,NULL,161210,0,8249,1,2),(386643,72,NULL,4789,0,8249,0,1),(386644,72,NULL,4657,0,8249,1,2),(386645,72,NULL,4676,0,8249,2,3),(386646,72,NULL,115818,0,8249,3,4),(386647,73,NULL,4729,0,8249,0,1),(386648,73,NULL,9111,0,8249,1,2),(386649,74,NULL,4837,0,8249,0,1),(386650,74,NULL,4710,0,8249,1,2),(386651,74,NULL,106730,0,8249,2,3),(386652,74,NULL,113696,0,8249,3,4),(386653,75,NULL,4710,0,8249,0,1),(386654,75,NULL,114387,0,8249,1,2),(386655,75,NULL,128161,0,8249,2,3),(386656,76,NULL,4688,0,8249,0,1),(386657,76,NULL,129019,0,8249,1,2),(386658,77,NULL,4863,0,8249,0,1),(386659,77,NULL,6380,0,8249,1,2),(386660,77,NULL,4646,0,8249,2,3),(386661,77,NULL,123226,0,8249,3,4),(386662,78,NULL,4688,0,8249,0,1),(386663,78,NULL,4905,0,8249,1,2),(386664,78,NULL,4646,0,8249,2,3),(386665,78,NULL,25863,0,8249,3,4),(386666,79,NULL,4645,0,8249,0,1),(386667,79,NULL,5369,0,8249,1,2),(386668,1,NULL,6438,0,8250,0,1),(386669,1,NULL,92128,0,8250,1,2),(386670,2,NULL,6250,0,8250,0,1),(386671,2,NULL,4997,0,8250,1,2),(386672,3,NULL,4710,0,8250,0,1),(386673,3,NULL,108673,0,8250,1,2),(386674,3,NULL,12184,0,8250,2,3),(386675,4,NULL,100220,0,8250,0,1),(386676,4,NULL,4657,0,8250,1,2),(386677,4,NULL,118871,0,8250,2,3),(386678,5,NULL,4679,0,8250,0,1),(386679,5,NULL,161221,0,8250,1,2),(386680,6,NULL,5111,0,8250,0,1),(386681,6,NULL,4646,0,8250,1,2),(386682,6,NULL,9816,0,8250,2,3),(386683,7,NULL,5226,0,8250,0,1),(386684,7,NULL,117118,0,8250,1,2),(386685,7,NULL,161224,0,8250,2,3),(386686,1,NULL,4679,0,8251,0,1),(386687,2,NULL,5271,0,8251,0,1),(386688,2,NULL,4863,0,8251,1,2),(386689,2,NULL,4710,0,8251,2,3),(386690,2,NULL,5507,0,8251,3,4),(386691,3,NULL,73415,0,8251,0,1),(386692,3,NULL,11805,0,8251,1,2),(386693,4,NULL,6583,0,8251,0,1),(386694,5,NULL,4656,0,8251,0,1),(386695,5,NULL,6778,0,8251,1,2),(386696,6,NULL,6743,0,8251,0,1),(386697,6,NULL,4864,0,8251,1,2),(386698,6,NULL,4710,0,8251,2,3),(386699,6,NULL,93911,0,8251,3,4),(386700,7,NULL,4863,0,8251,0,1),(386701,7,NULL,9492,0,8251,1,2),(386702,7,NULL,4710,0,8251,2,3),(386703,8,NULL,142860,0,8251,0,1),(386704,9,NULL,4889,0,8251,0,1),(386705,10,NULL,7752,0,8251,0,1),(386706,10,NULL,4803,0,8251,1,2),(386707,11,NULL,4675,0,8251,0,1),(386708,12,NULL,9541,0,8251,0,1),(386709,12,NULL,5112,0,8251,1,2),(386710,13,NULL,4675,0,8251,0,1),(386711,13,NULL,4676,0,8251,1,2),(386712,14,NULL,4710,0,8251,0,1),(386713,15,NULL,9100,0,8251,0,1),(386714,16,NULL,4657,0,8251,0,1),(386715,16,NULL,4676,0,8251,1,2),(386716,17,NULL,107835,0,8251,0,1),(386717,17,NULL,6832,0,8251,1,2),(386718,18,NULL,4710,0,8251,0,1),(386719,19,NULL,4729,0,8251,0,1),(386720,20,NULL,5311,0,8251,0,1),(386721,21,NULL,73412,0,8251,0,1),(386722,22,NULL,4822,0,8251,0,1),(386723,22,NULL,4932,0,8251,1,2),(386724,23,NULL,4837,0,8251,0,1),(386725,23,NULL,4710,0,8251,1,2),(386726,24,NULL,4710,0,8251,0,1),(386727,24,NULL,76089,0,8251,1,2),(386728,25,NULL,119943,0,8251,0,1),(386729,25,NULL,90237,0,8251,1,2),(386730,26,NULL,4710,0,8251,0,1),(386731,26,NULL,73415,0,8251,1,2),(386732,27,NULL,5507,0,8251,0,1),(386733,27,NULL,5932,0,8251,1,2),(386734,28,NULL,5057,0,8251,0,1),(386735,28,NULL,4932,0,8251,1,2),(386736,28,NULL,6583,0,8251,2,3),(386737,29,NULL,7740,0,8251,0,1),(386738,30,NULL,100369,0,8251,0,1),(386739,31,NULL,4863,0,8251,0,1),(386740,31,NULL,5271,0,8251,1,2),(386741,32,NULL,113871,0,8251,0,1),(386742,33,NULL,5112,0,8251,0,1),(386743,34,NULL,149847,0,8251,0,1),(386744,35,NULL,5507,0,8251,0,1),(386745,35,NULL,5111,0,8251,1,2),(386746,36,NULL,5112,0,8251,0,1),(386747,36,NULL,4710,0,8251,1,2),(386748,36,NULL,6380,0,8251,2,3),(386749,37,NULL,13718,0,8251,0,1),(386750,38,NULL,4793,0,8251,0,1),(386751,38,NULL,4710,0,8251,1,2),(386752,39,NULL,4675,0,8251,0,1),(386753,39,NULL,5192,0,8251,1,2),(386754,40,NULL,4675,0,8251,0,1),(386755,40,NULL,4787,0,8251,1,2),(386756,41,NULL,6143,0,8251,0,1),(386757,41,NULL,4676,0,8251,1,2),(386758,42,NULL,4729,0,8251,0,1),(386759,42,NULL,5226,0,8251,1,2),(386760,43,NULL,4676,0,8251,0,1),(386761,43,NULL,6355,0,8251,1,2),(386762,43,NULL,74570,0,8251,2,3),(386763,44,NULL,4675,0,8251,0,1),(386764,44,NULL,6042,0,8251,1,2),(386765,44,NULL,10267,0,8251,2,3),(386766,45,NULL,4729,0,8251,0,1),(386767,45,NULL,4789,0,8251,1,2),(386768,45,NULL,4646,0,8251,2,3),(386769,45,NULL,10946,0,8251,3,4),(386770,46,NULL,4662,0,8251,0,1),(386771,46,NULL,4646,0,8251,1,2),(386772,46,NULL,9818,0,8251,2,3),(386773,47,NULL,5150,0,8251,0,1),(386774,47,NULL,4755,0,8251,1,2),(386775,47,NULL,161244,0,8251,2,3),(386776,47,NULL,155862,0,8251,3,4),(386777,48,NULL,6039,0,8251,0,1),(386778,48,NULL,72888,0,8251,1,2),(386779,49,NULL,4675,0,8251,0,1),(386780,49,NULL,5246,0,8251,1,2),(386781,49,NULL,24351,0,8251,2,3),(386782,50,NULL,4675,0,8251,0,1),(386783,50,NULL,4657,0,8251,1,2),(386784,50,NULL,148941,0,8251,2,3),(386785,51,NULL,4755,0,8251,0,1),(386786,51,NULL,36797,0,8251,1,2),(386787,52,NULL,4675,0,8251,0,1),(386788,52,NULL,5050,0,8251,1,2),(386789,52,NULL,158938,0,8251,2,3),(386790,53,NULL,4688,0,8251,0,1),(386791,53,NULL,5897,0,8251,1,2),(386792,54,NULL,4665,0,8251,0,1),(386793,54,NULL,4646,0,8251,1,2),(386794,54,NULL,25539,0,8251,2,3),(386795,55,NULL,4645,0,8251,0,1),(386796,55,NULL,107710,0,8251,1,2),(386797,56,NULL,5751,0,8251,0,1),(386798,56,NULL,150923,0,8251,1,2),(386799,1,NULL,11378,0,8252,0,1),(386800,1,NULL,161254,0,8252,1,2),(386801,2,NULL,4664,0,8252,0,1),(386802,2,NULL,4729,0,8252,1,2),(386803,2,NULL,10551,0,8252,2,3),(386804,3,NULL,4769,0,8252,0,1),(386805,3,NULL,12102,0,8252,1,2),(386806,4,NULL,4670,0,8252,0,1),(386807,4,NULL,4822,0,8252,1,2),(386808,4,NULL,128181,0,8252,2,3),(386809,5,NULL,7565,0,8252,0,1),(386810,5,NULL,5226,0,8252,1,2),(386811,5,NULL,4646,0,8252,2,3),(386812,5,NULL,7550,0,8252,3,4),(386813,6,NULL,6583,0,8252,0,1),(386814,6,NULL,80875,0,8252,1,2),(386815,7,NULL,6094,0,8252,0,1),(386816,7,NULL,161261,0,8252,1,2),(386817,8,NULL,4688,0,8252,0,1),(386818,8,NULL,5050,0,8252,1,2),(386819,8,NULL,9713,0,8252,2,3),(386820,9,NULL,4665,0,8252,0,1),(386821,9,NULL,161263,0,8252,1,2),(386822,9,NULL,161264,0,8252,2,3),(386823,9,NULL,5976,0,8252,3,4),(386824,10,NULL,5056,0,8252,0,1),(386825,10,NULL,4646,0,8252,1,2),(386826,10,NULL,122346,0,8252,2,3),(386827,11,NULL,4756,0,8252,0,1),(386828,11,NULL,4669,0,8252,1,2),(386829,11,NULL,106265,0,8252,2,3),(386830,12,NULL,4822,0,8252,0,1),(386831,12,NULL,4646,0,8252,1,2),(386832,12,NULL,124707,0,8252,2,3),(386833,13,NULL,4651,0,8252,0,1),(386834,13,NULL,17595,0,8252,1,2),(386835,14,NULL,85304,0,8252,0,1),(386836,14,NULL,13391,0,8252,1,2),(386837,15,NULL,5192,0,8252,0,1),(386838,15,NULL,4832,0,8252,1,2),(386839,15,NULL,121645,0,8252,2,3),(386840,16,NULL,5226,0,8252,0,1),(386841,16,NULL,7565,0,8252,1,2),(386842,16,NULL,4675,0,8252,2,3),(386843,16,NULL,4646,0,8252,3,4),(386844,16,NULL,51654,0,8252,4,5),(386845,17,NULL,4756,0,8252,0,1),(386846,17,NULL,161272,0,8252,1,2),(386847,18,NULL,4822,0,8252,0,1),(386848,18,NULL,4729,0,8252,1,2),(386849,18,NULL,115318,0,8252,2,3),(386850,19,NULL,4664,0,8252,0,1),(386851,19,NULL,137096,0,8252,1,2),(386852,20,NULL,5527,0,8252,0,1),(386853,20,NULL,4664,0,8252,1,2),(386854,20,NULL,11202,0,8252,2,3),(386855,21,NULL,7995,0,8252,0,1),(386856,21,NULL,4646,0,8252,1,2),(386857,21,NULL,4647,0,8252,2,3),(386858,21,NULL,10225,0,8252,3,4),(386859,22,NULL,5566,0,8252,0,1),(386860,22,NULL,59375,0,8252,1,2),(386861,22,NULL,4729,0,8252,2,3),(386862,22,NULL,4869,0,8252,3,4),(386863,22,NULL,4645,0,8252,4,5),(386864,22,NULL,51618,0,8252,5,6),(386865,23,NULL,6042,0,8252,0,1),(386866,23,NULL,54511,0,8252,1,2),(386867,24,NULL,4676,0,8252,0,1),(386868,24,NULL,161279,0,8252,1,2),(386869,25,NULL,4729,0,8252,0,1),(386870,25,NULL,6250,0,8252,1,2),(386871,26,NULL,4905,0,8252,0,1),(386872,26,NULL,114112,0,8252,1,2),(386873,27,NULL,4675,0,8252,0,1),(386874,27,NULL,4823,0,8252,1,2),(386875,27,NULL,118359,0,8252,2,3),(386876,29,NULL,75531,0,8252,0,1),(386877,29,NULL,4675,0,8252,1,2),(386878,29,NULL,161284,0,8252,2,3),(386879,30,NULL,5377,0,8252,0,1),(386880,30,NULL,108345,0,8252,1,2),(386881,32,NULL,4756,0,8252,0,1),(386882,32,NULL,4679,0,8252,1,2),(386883,32,NULL,20046,0,8252,2,3),(386884,33,NULL,11192,0,8252,0,1),(386885,33,NULL,5050,0,8252,1,2),(386886,33,NULL,80620,0,8252,2,3),(386887,34,NULL,4675,0,8252,0,1),(386888,34,NULL,4676,0,8252,1,2),(386889,34,NULL,4646,0,8252,2,3),(386890,34,NULL,7369,0,8252,3,4),(386891,35,NULL,4664,0,8252,0,1),(386892,35,NULL,4646,0,8252,1,2),(386893,35,NULL,4647,0,8252,2,3),(386894,35,NULL,9661,0,8252,3,4),(386895,36,NULL,4645,0,8252,0,1),(386896,36,NULL,16393,0,8252,1,2),(386897,37,NULL,4756,0,8252,0,1),(386898,37,NULL,5119,0,8252,1,2),(386899,37,NULL,147725,0,8252,2,3),(386900,38,NULL,4676,0,8252,0,1),(386901,38,NULL,18585,0,8252,1,2),(386902,39,NULL,4675,0,8252,0,1),(386903,39,NULL,5030,0,8252,1,2),(386904,39,NULL,32421,0,8252,2,3),(386905,40,NULL,4863,0,8252,0,1),(386906,40,NULL,5932,0,8252,1,2),(386907,40,NULL,76693,0,8252,2,3),(386908,41,NULL,4889,0,8252,0,1),(386909,41,NULL,4664,0,8252,1,2),(386910,41,NULL,140672,0,8252,2,3),(386911,42,NULL,143729,0,8252,0,1),(386912,42,NULL,4646,0,8252,1,2),(386913,42,NULL,6057,0,8252,2,3),(386914,43,NULL,5932,0,8252,0,1),(386915,43,NULL,72959,0,8252,1,2),(386916,43,NULL,89681,0,8252,2,3),(386917,44,NULL,115521,0,8252,0,1),(386918,44,NULL,115966,0,8252,1,2),(386919,44,NULL,106974,0,8252,2,3),(386920,45,NULL,4823,0,8252,0,1),(386921,45,NULL,4675,0,8252,1,2),(386922,45,NULL,26092,0,8252,2,3),(386923,46,NULL,4675,0,8252,0,1),(386924,46,NULL,4646,0,8252,1,2),(386925,46,NULL,4683,0,8252,2,3),(386926,46,NULL,6006,0,8252,3,4),(386927,47,NULL,4679,0,8252,0,1),(386928,47,NULL,161296,0,8252,1,2),(386929,48,NULL,114158,0,8252,0,1),(386930,48,NULL,6832,0,8252,1,2),(386931,48,NULL,92598,0,8252,2,3),(386932,48,NULL,11419,0,8252,3,4),(386933,48,NULL,4646,0,8252,4,5),(386934,48,NULL,11420,0,8252,5,6),(386935,49,NULL,161299,0,8252,0,1),(386936,49,NULL,5050,0,8252,1,2),(386937,49,NULL,8691,0,8252,2,3),(386938,50,NULL,5112,0,8252,0,1),(386939,50,NULL,5050,0,8252,1,2),(386940,50,NULL,8189,0,8252,2,3),(386941,51,NULL,4783,0,8252,0,1),(386942,51,NULL,5842,0,8252,1,2),(386943,51,NULL,4675,0,8252,2,3),(386944,51,NULL,132101,0,8252,3,4),(386945,52,NULL,5056,0,8252,0,1),(386946,52,NULL,4646,0,8252,1,2),(386947,52,NULL,4647,0,8252,2,3),(386948,52,NULL,8902,0,8252,3,4),(386949,53,NULL,4859,0,8252,0,1),(386950,53,NULL,4860,0,8252,1,2),(386951,53,NULL,121423,0,8252,2,3),(386952,54,NULL,4901,0,8252,0,1),(386953,54,NULL,5050,0,8252,1,2),(386954,54,NULL,80620,0,8252,2,3),(386955,55,NULL,4675,0,8252,0,1),(386956,55,NULL,5150,0,8252,1,2),(386957,55,NULL,116615,0,8252,2,3),(386958,56,NULL,9100,0,8252,0,1),(386959,56,NULL,4822,0,8252,1,2),(386960,56,NULL,115650,0,8252,2,3),(386961,57,NULL,72959,0,8252,0,1),(386962,57,NULL,6832,0,8252,1,2),(386963,57,NULL,4710,0,8252,2,3),(386964,57,NULL,12387,0,8252,3,4),(386965,58,NULL,12306,0,8252,0,1),(386966,58,NULL,11305,0,8252,1,2),(386967,59,NULL,4880,0,8252,0,1),(386968,59,NULL,4688,0,8252,1,2),(386969,59,NULL,5237,0,8252,2,3),(386970,60,NULL,5507,0,8252,0,1),(386971,60,NULL,4793,0,8252,1,2),(386972,60,NULL,59928,0,8252,2,3),(386973,1,NULL,4729,0,8253,0,1),(386974,1,NULL,5192,0,8253,1,2),(386975,1,NULL,82432,0,8253,2,3),(386976,2,NULL,122620,0,8253,0,1),(386977,2,NULL,30330,0,8253,1,2),(386978,3,NULL,4645,0,8253,0,1),(386979,3,NULL,129019,0,8253,1,2),(386980,4,NULL,4710,0,8253,0,1),(386981,4,NULL,4646,0,8253,1,2),(386982,4,NULL,17920,0,8253,2,3),(386983,5,NULL,5567,0,8253,0,1),(386984,5,NULL,161313,0,8253,1,2),(386985,6,NULL,4710,0,8253,0,1),(386986,6,NULL,115162,0,8253,1,2),(386987,6,NULL,140162,0,8253,2,3),(386988,6,NULL,154041,0,8253,3,4),(386989,7,NULL,4710,0,8253,0,1),(386990,7,NULL,4646,0,8253,1,2),(386991,7,NULL,4647,0,8253,2,3),(386992,7,NULL,77886,0,8253,3,4),(386993,8,NULL,4863,0,8253,0,1),(386994,8,NULL,9233,0,8253,1,2),(386995,8,NULL,5271,0,8253,2,3),(386996,8,NULL,4646,0,8253,3,4),(386997,8,NULL,4683,0,8253,4,5),(386998,8,NULL,5387,0,8253,5,6),(386999,9,NULL,5112,0,8253,0,1),(387000,9,NULL,161318,0,8253,1,2),(387001,10,NULL,161320,0,8253,0,1),(387002,10,NULL,161321,0,8253,1,2),(387003,10,NULL,10003,0,8253,2,3),(387004,10,NULL,161322,0,8253,3,4),(387005,11,NULL,8121,0,8253,0,1),(387006,11,NULL,115977,0,8253,1,2),(387007,11,NULL,8788,0,8253,2,3),(387008,12,NULL,4729,0,8253,0,1),(387009,12,NULL,4675,0,8253,1,2),(387010,12,NULL,4646,0,8253,2,3),(387011,12,NULL,5050,0,8253,3,4),(387012,12,NULL,13661,0,8253,4,5),(387013,13,NULL,5112,0,8253,0,1),(387014,13,NULL,4710,0,8253,1,2),(387015,13,NULL,149263,0,8253,2,3),(387016,14,NULL,4710,0,8253,0,1),(387017,14,NULL,12306,0,8253,1,2),(387018,14,NULL,4836,0,8253,2,3),(387019,14,NULL,79385,0,8253,3,4),(387020,14,NULL,115888,0,8253,4,5),(387021,15,NULL,5112,0,8253,0,1),(387022,15,NULL,4837,0,8253,1,2),(387023,15,NULL,128161,0,8253,2,3),(387024,16,NULL,4863,0,8253,0,1),(387025,16,NULL,4710,0,8253,1,2),(387026,16,NULL,161329,0,8253,2,3),(387027,17,NULL,4675,0,8253,0,1),(387028,17,NULL,4669,0,8253,1,2),(387029,17,NULL,10539,0,8253,2,3),(387030,18,NULL,108673,0,8253,0,1),(387031,18,NULL,4646,0,8253,1,2),(387032,18,NULL,7520,0,8253,2,3),(387033,19,NULL,5112,0,8253,0,1),(387034,19,NULL,9492,0,8253,1,2),(387035,19,NULL,116828,0,8253,2,3),(387036,20,NULL,57727,0,8253,0,1),(387037,20,NULL,4646,0,8253,1,2),(387038,20,NULL,6625,0,8253,2,3),(387039,21,NULL,4675,0,8253,0,1),(387040,21,NULL,5226,0,8253,1,2),(387041,21,NULL,115343,0,8253,2,3),(387042,22,NULL,5056,0,8253,0,1),(387043,22,NULL,130263,0,8253,1,2),(387044,23,NULL,4863,0,8253,0,1),(387045,23,NULL,4710,0,8253,1,2),(387046,23,NULL,4646,0,8253,2,3),(387047,23,NULL,134175,0,8253,3,4),(387048,23,NULL,8788,0,8253,4,5),(387049,24,NULL,5119,0,8253,0,1),(387050,24,NULL,9480,0,8253,1,2),(387051,25,NULL,4816,0,8253,0,1),(387052,25,NULL,73190,0,8253,1,2),(387053,26,NULL,4729,0,8253,0,1),(387054,26,NULL,105977,0,8253,1,2),(387055,27,NULL,4710,0,8253,0,1),(387056,27,NULL,4646,0,8253,1,2),(387057,27,NULL,4647,0,8253,2,3),(387058,27,NULL,113624,0,8253,3,4),(387059,28,NULL,5112,0,8253,0,1),(387060,28,NULL,107024,0,8253,1,2),(387061,28,NULL,4646,0,8253,2,3),(387062,28,NULL,13177,0,8253,3,4),(387063,29,NULL,57805,0,8253,0,1),(387064,29,NULL,6813,0,8253,1,2),(387065,29,NULL,59347,0,8253,2,3),(387066,30,NULL,4679,0,8253,0,1),(387067,30,NULL,115635,0,8253,1,2),(387068,31,NULL,73415,0,8253,0,1),(387069,31,NULL,107024,0,8253,1,2),(387070,31,NULL,4646,0,8253,2,3),(387071,31,NULL,7597,0,8253,3,4),(387072,32,NULL,4864,0,8253,0,1),(387073,32,NULL,9516,0,8253,1,2),(387074,33,NULL,5271,0,8253,0,1),(387075,33,NULL,15943,0,8253,1,2),(387076,34,NULL,57805,0,8253,0,1),(387077,34,NULL,4661,0,8253,1,2),(387078,34,NULL,4827,0,8253,2,3),(387079,35,NULL,4864,0,8253,0,1),(387080,35,NULL,7791,0,8253,1,2),(387081,35,NULL,161346,0,8253,2,3),(387082,36,NULL,161348,0,8253,0,1),(387083,36,NULL,9305,0,8253,1,2),(387084,36,NULL,23946,0,8253,2,3),(387085,38,NULL,4864,0,8253,0,1),(387086,38,NULL,17377,0,8253,1,2),(387087,39,NULL,4851,0,8253,0,1),(387088,39,NULL,5226,0,8253,1,2),(387089,39,NULL,161351,0,8253,2,3),(387090,40,NULL,4664,0,8253,0,1),(387091,40,NULL,4675,0,8253,1,2),(387092,40,NULL,4646,0,8253,2,3),(387093,40,NULL,4647,0,8253,3,4),(387094,40,NULL,9902,0,8253,4,5),(387095,41,NULL,10678,0,8253,0,1),(387096,41,NULL,5112,0,8253,1,2),(387097,41,NULL,31406,0,8253,2,3),(387098,42,NULL,4676,0,8253,0,1),(387099,42,NULL,4675,0,8253,1,2),(387100,42,NULL,148939,0,8253,2,3),(387101,43,NULL,4735,0,8253,0,1),(387102,43,NULL,12630,0,8253,1,2),(387103,44,NULL,4682,0,8253,0,1),(387104,44,NULL,6143,0,8253,1,2),(387105,44,NULL,59731,0,8253,2,3),(387106,44,NULL,4646,0,8253,3,4),(387107,44,NULL,15739,0,8253,4,5),(387108,46,NULL,4710,0,8253,0,1),(387109,46,NULL,115162,0,8253,1,2),(387110,46,NULL,120679,0,8253,2,3),(387111,47,NULL,4965,0,8253,0,1),(387112,47,NULL,4646,0,8253,1,2),(387113,47,NULL,136856,0,8253,2,3),(387114,48,NULL,5112,0,8253,0,1),(387115,48,NULL,5050,0,8253,1,2),(387116,48,NULL,9885,0,8253,2,3),(387117,49,NULL,154966,0,8253,0,1),(387118,49,NULL,126782,0,8253,1,2),(387119,50,NULL,58134,0,8253,0,1),(387120,50,NULL,5192,0,8253,1,2),(387121,50,NULL,32018,0,8253,2,3),(387122,51,NULL,5932,0,8253,0,1),(387123,51,NULL,151068,0,8253,1,2),(387124,52,NULL,5932,0,8253,0,1),(387125,52,NULL,9541,0,8253,1,2),(387126,52,NULL,36058,0,8253,2,3),(387127,53,NULL,7790,0,8253,0,1),(387128,53,NULL,57203,0,8253,1,2),(387129,53,NULL,160660,0,8253,2,3),(387130,54,NULL,4710,0,8253,0,1),(387131,54,NULL,5112,0,8253,1,2),(387132,54,NULL,4864,0,8253,2,3),(387133,54,NULL,119657,0,8253,3,4),(387134,55,NULL,4729,0,8253,0,1),(387135,55,NULL,115929,0,8253,1,2),(387136,56,NULL,4710,0,8253,0,1),(387137,56,NULL,10539,0,8253,1,2),(387138,57,NULL,4664,0,8253,0,1),(387139,57,NULL,161368,0,8253,1,2),(387140,58,NULL,10812,0,8253,0,1),(387141,58,NULL,4646,0,8253,1,2),(387142,58,NULL,78850,0,8253,2,3),(387143,59,NULL,4645,0,8253,0,1),(387144,59,NULL,4646,0,8253,1,2),(387145,59,NULL,4647,0,8253,2,3),(387146,59,NULL,36986,0,8253,3,4),(387147,60,NULL,9541,0,8253,0,1),(387148,60,NULL,4793,0,8253,1,2),(387149,60,NULL,5559,0,8253,2,3),(387150,61,NULL,5932,0,8253,0,1),(387151,61,NULL,5271,0,8253,1,2),(387152,61,NULL,26092,0,8253,2,3),(387153,62,NULL,4863,0,8253,0,1),(387154,62,NULL,4646,0,8253,1,2),(387155,62,NULL,4647,0,8253,2,3),(387156,62,NULL,161374,0,8253,3,4),(387157,63,NULL,4860,0,8253,0,1),(387158,63,NULL,19930,0,8253,1,2),(387159,64,NULL,4932,0,8253,0,1),(387160,64,NULL,117576,0,8253,1,2),(387161,65,NULL,5112,0,8253,0,1),(387162,65,NULL,35621,0,8253,1,2),(387163,66,NULL,5112,0,8253,0,1),(387164,66,NULL,5907,0,8253,1,2),(387165,66,NULL,52670,0,8253,2,3),(387166,67,NULL,5271,0,8253,0,1),(387167,67,NULL,93911,0,8253,1,2),(387168,67,NULL,4793,0,8253,2,3),(387169,67,NULL,5050,0,8253,3,4),(387170,67,NULL,9170,0,8253,4,5),(387171,68,NULL,5112,0,8253,0,1),(387172,68,NULL,4836,0,8253,1,2),(387173,68,NULL,73318,0,8253,2,3),(387174,69,NULL,12306,0,8253,0,1),(387175,69,NULL,6380,0,8253,1,2),(387176,69,NULL,134917,0,8253,2,3),(387177,70,NULL,4726,0,8253,0,1),(387178,70,NULL,4646,0,8253,1,2),(387179,70,NULL,9818,0,8253,2,3),(387180,71,NULL,4895,0,8253,0,1),(387181,71,NULL,4822,0,8253,1,2),(387182,71,NULL,4646,0,8253,2,3),(387183,71,NULL,7895,0,8253,3,4),(387184,72,NULL,4679,0,8253,0,1),(387185,72,NULL,4688,0,8253,1,2),(387186,72,NULL,13085,0,8253,2,3),(387187,74,NULL,5150,0,8253,0,1),(387188,74,NULL,161386,0,8253,1,2),(387189,75,NULL,5507,0,8253,0,1),(387190,75,NULL,5112,0,8253,1,2),(387191,75,NULL,151886,0,8253,2,3),(387192,76,NULL,4688,0,8253,0,1),(387193,76,NULL,4729,0,8253,1,2),(387194,76,NULL,4646,0,8253,2,3),(387195,76,NULL,7124,0,8253,3,4),(387196,1,NULL,4729,0,8254,0,1),(387197,1,NULL,4646,0,8254,1,2),(387198,1,NULL,4683,0,8254,2,3),(387199,1,NULL,77815,0,8254,3,4),(387200,2,NULL,4836,0,8254,0,1),(387201,2,NULL,117495,0,8254,1,2),(387202,3,NULL,4710,0,8254,0,1),(387203,3,NULL,115318,0,8254,1,2),(387204,4,NULL,4675,0,8254,0,1),(387205,4,NULL,4669,0,8254,1,2),(387206,4,NULL,5231,0,8254,2,3),(387207,4,NULL,9640,0,8254,3,4),(387208,5,NULL,4688,0,8254,0,1),(387209,5,NULL,4682,0,8254,1,2),(387210,5,NULL,10512,0,8254,2,3),(387211,5,NULL,4646,0,8254,3,4),(387212,5,NULL,87672,0,8254,4,5),(387213,5,NULL,26909,0,8254,5,6),(387214,5,NULL,79132,0,8254,6,7),(387215,6,NULL,4789,0,8254,0,1),(387216,6,NULL,4688,0,8254,1,2),(387217,6,NULL,4905,0,8254,2,3),(387218,6,NULL,139004,0,8254,3,4),(387219,7,NULL,4895,0,8254,0,1),(387220,7,NULL,4670,0,8254,1,2),(387221,7,NULL,4965,0,8254,2,3),(387222,7,NULL,119877,0,8254,3,4),(387223,8,NULL,4787,0,8254,0,1),(387224,8,NULL,4646,0,8254,1,2),(387225,8,NULL,4647,0,8254,2,3),(387226,8,NULL,125463,0,8254,3,4),(387227,9,NULL,5226,0,8254,0,1),(387228,9,NULL,7565,0,8254,1,2),(387229,9,NULL,5246,0,8254,2,3),(387230,9,NULL,135078,0,8254,3,4),(387231,10,NULL,5302,0,8254,0,1),(387232,10,NULL,131398,0,8254,1,2),(387233,11,NULL,4759,0,8254,0,1),(387234,11,NULL,5192,0,8254,1,2),(387235,11,NULL,156661,0,8254,2,3),(387236,12,NULL,94223,0,8254,0,1),(387237,12,NULL,161400,0,8254,1,2),(387238,12,NULL,161401,0,8254,2,3),(387239,13,NULL,5567,0,8254,0,1),(387240,13,NULL,58024,0,8254,1,2),(387241,13,NULL,4646,0,8254,2,3),(387242,13,NULL,19097,0,8254,3,4),(387243,14,NULL,4675,0,8254,0,1),(387244,14,NULL,5226,0,8254,1,2),(387245,14,NULL,6688,0,8254,2,3),(387246,14,NULL,4646,0,8254,3,4),(387247,14,NULL,14008,0,8254,4,5),(387248,15,NULL,5278,0,8254,0,1),(387249,15,NULL,9503,0,8254,1,2),(387250,16,NULL,7005,0,8254,0,1),(387251,16,NULL,114064,0,8254,1,2),(387252,17,NULL,6688,0,8254,0,1),(387253,17,NULL,5226,0,8254,1,2),(387254,17,NULL,125852,0,8254,2,3),(387255,18,NULL,9730,0,8254,0,1),(387256,18,NULL,4793,0,8254,1,2),(387257,18,NULL,118836,0,8254,2,3),(387258,19,NULL,4863,0,8254,0,1),(387259,19,NULL,119417,0,8254,1,2),(387260,19,NULL,4646,0,8254,2,3),(387261,19,NULL,4647,0,8254,3,4),(387262,19,NULL,18953,0,8254,4,5),(387263,20,NULL,4822,0,8254,0,1),(387264,20,NULL,6266,0,8254,1,2),(387265,20,NULL,149165,0,8254,2,3),(387266,21,NULL,4676,0,8254,0,1),(387267,21,NULL,161410,0,8254,1,2),(387268,22,NULL,58166,0,8254,0,1),(387269,22,NULL,34192,0,8254,1,2),(387270,23,NULL,4667,0,8254,0,1),(387271,23,NULL,22789,0,8254,1,2),(387272,24,NULL,4880,0,8254,0,1),(387273,24,NULL,4729,0,8254,1,2),(387274,24,NULL,4939,0,8254,2,3),(387275,24,NULL,20885,0,8254,3,4),(387276,25,NULL,10250,0,8254,0,1),(387277,25,NULL,100552,0,8254,1,2),(387278,25,NULL,11245,0,8254,2,3),(387279,26,NULL,4645,0,8254,0,1),(387280,26,NULL,53333,0,8254,1,2),(387281,1,NULL,59375,0,8255,0,1),(387282,1,NULL,4729,0,8255,1,2),(387283,1,NULL,4662,0,8255,2,3),(387284,1,NULL,4692,0,8255,3,4),(387285,1,NULL,4646,0,8255,4,5),(387286,1,NULL,17464,0,8255,5,6),(387287,2,NULL,4657,0,8255,0,1),(387288,2,NULL,7016,0,8255,1,2),(387289,2,NULL,5632,0,8255,2,3),(387290,3,NULL,4688,0,8255,0,1),(387291,3,NULL,4675,0,8255,1,2),(387292,3,NULL,22218,0,8255,2,3),(387293,4,NULL,5743,0,8255,0,1),(387294,4,NULL,4665,0,8255,1,2),(387295,4,NULL,161419,0,8255,2,3),(387296,5,NULL,4679,0,8255,0,1),(387297,5,NULL,123498,0,8255,1,2),(387298,6,NULL,5208,0,8255,0,1),(387299,6,NULL,10267,0,8255,1,2),(387300,7,NULL,4973,0,8255,0,1),(387301,7,NULL,18857,0,8255,1,2),(387302,8,NULL,4880,0,8255,0,1),(387303,8,NULL,4664,0,8255,1,2),(387304,8,NULL,5050,0,8255,2,3),(387305,8,NULL,9170,0,8255,3,4),(387306,9,NULL,4676,0,8255,0,1),(387307,9,NULL,4646,0,8255,1,2),(387308,9,NULL,112520,0,8255,2,3),(387309,10,NULL,4662,0,8255,0,1),(387310,10,NULL,76576,0,8255,1,2),(387311,11,NULL,4675,0,8255,0,1),(387312,11,NULL,4848,0,8255,1,2),(387313,11,NULL,26687,0,8255,2,3),(387314,12,NULL,5150,0,8255,0,1),(387315,12,NULL,21200,0,8255,1,2),(387316,13,NULL,4664,0,8255,0,1),(387317,13,NULL,4675,0,8255,1,2),(387318,13,NULL,10551,0,8255,2,3),(387319,14,NULL,6874,0,8255,0,1),(387320,14,NULL,160393,0,8255,1,2),(387321,15,NULL,4851,0,8255,0,1),(387322,15,NULL,161430,0,8255,1,2),(387323,16,NULL,4662,0,8255,0,1),(387324,16,NULL,12414,0,8255,1,2),(387325,17,NULL,4822,0,8255,0,1),(387326,17,NULL,5246,0,8255,1,2),(387327,17,NULL,161432,0,8255,2,3),(387328,18,NULL,8740,0,8255,0,1),(387329,18,NULL,24392,0,8255,1,2),(387330,19,NULL,161435,0,8255,0,1),(387331,19,NULL,93967,0,8255,1,2),(387332,19,NULL,4646,0,8255,2,3),(387333,19,NULL,54725,0,8255,3,4),(387334,20,NULL,4676,0,8255,0,1),(387335,20,NULL,27608,0,8255,1,2),(387336,21,NULL,4675,0,8255,0,1),(387337,21,NULL,7745,0,8255,1,2),(387338,21,NULL,28952,0,8255,2,3),(387339,22,NULL,7745,0,8255,0,1),(387340,22,NULL,4688,0,8255,1,2),(387341,22,NULL,151613,0,8255,2,3),(387342,23,NULL,4901,0,8255,0,1),(387343,23,NULL,4965,0,8255,1,2),(387344,23,NULL,4646,0,8255,2,3),(387345,23,NULL,10759,0,8255,3,4),(387346,24,NULL,4664,0,8255,0,1),(387347,24,NULL,4646,0,8255,1,2),(387348,24,NULL,7550,0,8255,2,3),(387349,24,NULL,161441,0,8255,3,4),(387350,25,NULL,13892,0,8255,0,1),(387351,25,NULL,5021,0,8255,1,2),(387352,25,NULL,20198,0,8255,2,3),(387353,26,NULL,4688,0,8255,0,1),(387354,26,NULL,20341,0,8255,1,2),(387355,27,NULL,4645,0,8255,0,1),(387356,27,NULL,4657,0,8255,1,2),(387357,27,NULL,24436,0,8255,2,3),(387358,28,NULL,4665,0,8255,0,1),(387359,28,NULL,38182,0,8255,1,2),(387360,28,NULL,117821,0,8255,2,3),(387361,29,NULL,5246,0,8255,0,1),(387362,29,NULL,11202,0,8255,1,2),(387363,30,NULL,59375,0,8255,0,1),(387364,30,NULL,5311,0,8255,1,2),(387365,30,NULL,4645,0,8255,2,3),(387366,30,NULL,4646,0,8255,3,4),(387367,30,NULL,5050,0,8255,4,5),(387368,30,NULL,26803,0,8255,5,6),(387369,31,NULL,4688,0,8255,0,1),(387370,31,NULL,4729,0,8255,1,2),(387371,31,NULL,13801,0,8255,2,3),(387372,32,NULL,4664,0,8255,0,1),(387373,32,NULL,93170,0,8255,1,2),(387374,33,NULL,59375,0,8255,0,1),(387375,33,NULL,4676,0,8255,1,2),(387376,33,NULL,31445,0,8255,2,3),(387377,34,NULL,4859,0,8255,0,1),(387378,34,NULL,8250,0,8255,1,2),(387379,34,NULL,99307,0,8255,2,3),(387380,34,NULL,161451,0,8255,3,4),(387381,35,NULL,6590,0,8255,0,1),(387382,35,NULL,4646,0,8255,1,2),(387383,35,NULL,4683,0,8255,2,3),(387384,35,NULL,6006,0,8255,3,4),(387385,36,NULL,4756,0,8255,0,1),(387386,36,NULL,10060,0,8255,1,2),(387387,37,NULL,4688,0,8255,0,1),(387388,37,NULL,4905,0,8255,1,2),(387389,37,NULL,124665,0,8255,2,3),(387390,38,NULL,4880,0,8255,0,1),(387391,38,NULL,4729,0,8255,1,2),(387392,38,NULL,115992,0,8255,2,3),(387393,39,NULL,5527,0,8255,0,1),(387394,39,NULL,5056,0,8255,1,2),(387395,39,NULL,13206,0,8255,2,3),(387396,40,NULL,4880,0,8255,0,1),(387397,40,NULL,4905,0,8255,1,2),(387398,40,NULL,161457,0,8255,2,3),(387399,41,NULL,7016,0,8255,0,1),(387400,41,NULL,4756,0,8255,1,2),(387401,41,NULL,92649,0,8255,2,3),(387402,42,NULL,4667,0,8255,0,1),(387403,42,NULL,5613,0,8255,1,2),(387404,42,NULL,161460,0,8255,2,3),(387405,43,NULL,4675,0,8255,0,1),(387406,43,NULL,75531,0,8255,1,2),(387407,43,NULL,161462,0,8255,2,3),(387408,44,NULL,5566,0,8255,0,1),(387409,44,NULL,59375,0,8255,1,2),(387410,44,NULL,4676,0,8255,2,3),(387411,44,NULL,4657,0,8255,3,4),(387412,44,NULL,161464,0,8255,4,5),(387413,44,NULL,94545,0,8255,5,6),(387414,45,NULL,4859,0,8255,0,1),(387415,45,NULL,5192,0,8255,1,2),(387416,45,NULL,161466,0,8255,2,3),(387417,45,NULL,123119,0,8255,3,4),(387418,46,NULL,4756,0,8255,0,1),(387419,46,NULL,6778,0,8255,1,2),(387420,46,NULL,5150,0,8255,2,3),(387421,46,NULL,9109,0,8255,3,4),(387422,47,NULL,4665,0,8255,0,1),(387423,47,NULL,161469,0,8255,1,2),(387424,47,NULL,9056,0,8255,2,3),(387425,48,NULL,4675,0,8255,0,1),(387426,48,NULL,4662,0,8255,1,2),(387427,48,NULL,26849,0,8255,2,3),(387428,49,NULL,4981,0,8255,0,1),(387429,49,NULL,4646,0,8255,1,2),(387430,49,NULL,27487,0,8255,2,3),(387431,50,NULL,4756,0,8255,0,1),(387432,50,NULL,7016,0,8255,1,2),(387433,50,NULL,161473,0,8255,2,3),(387434,50,NULL,4646,0,8255,3,4),(387435,50,NULL,4647,0,8255,4,5),(387436,50,NULL,10225,0,8255,5,6),(387437,51,NULL,7016,0,8255,0,1),(387438,51,NULL,12943,0,8255,1,2),(387439,52,NULL,4676,0,8255,0,1),(387440,52,NULL,32513,0,8255,1,2),(387441,53,NULL,4851,0,8255,0,1),(387442,53,NULL,5246,0,8255,1,2),(387443,53,NULL,161476,0,8255,2,3),(387444,54,NULL,4688,0,8255,0,1),(387445,54,NULL,4905,0,8255,1,2),(387446,54,NULL,115676,0,8255,2,3),(387447,1,NULL,5212,0,8256,0,1),(387448,1,NULL,4705,0,8256,1,2),(387449,1,NULL,6143,0,8256,2,3),(387450,1,NULL,108449,0,8256,3,4),(387451,2,NULL,4822,0,8256,0,1),(387452,2,NULL,52754,0,8256,1,2),(387453,3,NULL,12306,0,8256,0,1),(387454,3,NULL,4863,0,8256,1,2),(387455,3,NULL,5932,0,8256,2,3),(387456,3,NULL,27072,0,8256,3,4),(387457,4,NULL,4710,0,8256,0,1),(387458,4,NULL,120890,0,8256,1,2),(387459,4,NULL,5050,0,8256,2,3),(387460,4,NULL,14028,0,8256,3,4),(387461,5,NULL,79864,0,8256,0,1),(387462,5,NULL,73588,0,8256,1,2),(387463,5,NULL,4646,0,8256,2,3),(387464,5,NULL,18947,0,8256,3,4),(387465,6,NULL,4676,0,8256,0,1),(387466,6,NULL,4646,0,8256,1,2),(387467,6,NULL,20510,0,8256,2,3),(387468,7,NULL,57725,0,8256,0,1),(387469,7,NULL,5050,0,8256,1,2),(387470,7,NULL,8189,0,8256,2,3),(387471,8,NULL,4675,0,8256,0,1),(387472,8,NULL,4657,0,8256,1,2),(387473,8,NULL,11736,0,8256,2,3),(387474,9,NULL,4863,0,8256,0,1),(387475,9,NULL,54757,0,8256,1,2),(387476,10,NULL,73415,0,8256,0,1),(387477,10,NULL,5507,0,8256,1,2),(387478,10,NULL,161284,0,8256,2,3),(387479,11,NULL,5112,0,8256,0,1),(387480,11,NULL,9233,0,8256,1,2),(387481,11,NULL,6380,0,8256,2,3),(387482,11,NULL,4738,0,8256,3,4),(387483,12,NULL,5932,0,8256,0,1),(387484,12,NULL,161489,0,8256,1,2),(387485,13,NULL,4664,0,8256,0,1),(387486,13,NULL,5050,0,8256,1,2),(387487,13,NULL,9516,0,8256,2,3),(387488,14,NULL,4710,0,8256,0,1),(387489,14,NULL,4836,0,8256,1,2),(387490,14,NULL,13896,0,8256,2,3),(387491,15,NULL,4864,0,8256,0,1),(387492,15,NULL,161492,0,8256,1,2),(387493,16,NULL,108334,0,8256,0,1),(387494,16,NULL,4675,0,8256,1,2),(387495,16,NULL,4755,0,8256,2,3),(387496,16,NULL,136976,0,8256,3,4),(387497,17,NULL,4889,0,8256,0,1),(387498,17,NULL,5050,0,8256,1,2),(387499,17,NULL,9170,0,8256,2,3),(387500,18,NULL,4905,0,8256,0,1),(387501,18,NULL,53397,0,8256,1,2),(387502,19,NULL,4675,0,8256,0,1),(387503,19,NULL,145893,0,8256,1,2),(387504,20,NULL,4836,0,8256,0,1),(387505,20,NULL,78159,0,8256,1,2),(387506,21,NULL,5057,0,8256,0,1),(387507,21,NULL,4845,0,8256,1,2),(387508,21,NULL,5027,0,8256,2,3),(387509,21,NULL,51598,0,8256,3,4),(387510,22,NULL,4665,0,8256,0,1),(387511,22,NULL,5050,0,8256,1,2),(387512,22,NULL,24274,0,8256,2,3),(387513,23,NULL,7565,0,8256,0,1),(387514,23,NULL,5637,0,8256,1,2),(387515,23,NULL,161498,0,8256,2,3),(387516,24,NULL,5119,0,8256,0,1),(387517,24,NULL,161500,0,8256,1,2),(387518,25,NULL,5271,0,8256,0,1),(387519,25,NULL,161502,0,8256,1,2),(387520,26,NULL,4664,0,8256,0,1),(387521,26,NULL,11342,0,8256,1,2),(387522,27,NULL,4664,0,8256,0,1),(387523,27,NULL,4675,0,8256,1,2),(387524,27,NULL,6087,0,8256,2,3),(387525,27,NULL,138289,0,8256,3,4),(387526,28,NULL,4688,0,8256,0,1),(387527,28,NULL,6272,0,8256,1,2),(387528,29,NULL,149024,0,8256,0,1),(387529,29,NULL,5156,0,8256,1,2),(387530,29,NULL,161083,0,8256,2,3),(387531,30,NULL,4836,0,8256,0,1),(387532,30,NULL,161507,0,8256,1,2),(387533,31,NULL,4710,0,8256,0,1),(387534,31,NULL,57617,0,8256,1,2),(387535,31,NULL,161509,0,8256,2,3),(387536,32,NULL,5112,0,8256,0,1),(387537,32,NULL,26625,0,8256,1,2),(387538,33,NULL,4675,0,8256,0,1),(387539,33,NULL,4646,0,8256,1,2),(387540,33,NULL,7597,0,8256,2,3),(387541,34,NULL,99976,0,8256,0,1),(387542,34,NULL,75633,0,8256,1,2),(387543,35,NULL,9541,0,8256,0,1),(387544,35,NULL,161514,0,8256,1,2),(387545,36,NULL,4905,0,8256,0,1),(387546,36,NULL,6143,0,8256,1,2),(387547,36,NULL,4667,0,8256,2,3),(387548,36,NULL,158500,0,8256,3,4),(387549,37,NULL,5112,0,8256,0,1),(387550,37,NULL,9233,0,8256,1,2),(387551,37,NULL,4646,0,8256,2,3),(387552,37,NULL,4683,0,8256,3,4),(387553,37,NULL,5387,0,8256,4,5),(387554,38,NULL,5226,0,8256,0,1),(387555,38,NULL,4676,0,8256,1,2),(387556,38,NULL,144279,0,8256,2,3),(387557,39,NULL,4675,0,8256,0,1),(387558,39,NULL,11342,0,8256,1,2),(387559,40,NULL,4710,0,8256,0,1),(387560,40,NULL,119394,0,8256,1,2),(387561,40,NULL,131576,0,8256,2,3),(387562,41,NULL,4729,0,8256,0,1),(387563,41,NULL,16312,0,8256,1,2),(387564,42,NULL,4652,0,8256,0,1),(387565,42,NULL,4666,0,8256,1,2),(387566,42,NULL,161521,0,8256,2,3),(387567,43,NULL,5208,0,8256,0,1),(387568,43,NULL,59928,0,8256,1,2),(387569,44,NULL,4932,0,8256,0,1),(387570,44,NULL,121578,0,8256,1,2),(387571,45,NULL,4880,0,8256,0,1),(387572,45,NULL,4905,0,8256,1,2),(387573,45,NULL,161524,0,8256,2,3),(387574,46,NULL,4710,0,8256,0,1),(387575,46,NULL,59138,0,8256,1,2),(387576,47,NULL,4710,0,8256,0,1),(387577,47,NULL,5271,0,8256,1,2),(387578,47,NULL,15332,0,8256,2,3),(387579,48,NULL,5665,0,8256,0,1),(387580,48,NULL,7726,0,8256,1,2),(387581,49,NULL,4664,0,8256,0,1),(387582,49,NULL,4646,0,8256,1,2),(387583,49,NULL,4647,0,8256,2,3),(387584,49,NULL,80509,0,8256,3,4),(387585,50,NULL,4866,0,8256,0,1),(387586,50,NULL,4793,0,8256,1,2),(387587,50,NULL,7227,0,8256,2,3),(387588,51,NULL,4822,0,8256,0,1),(387589,51,NULL,4646,0,8256,1,2),(387590,51,NULL,11996,0,8256,2,3),(387591,52,NULL,5156,0,8256,0,1),(387592,52,NULL,4738,0,8256,1,2),(387593,52,NULL,120826,0,8256,2,3),(387594,53,NULL,4837,0,8256,0,1),(387595,53,NULL,26821,0,8256,1,2),(387596,54,NULL,4676,0,8256,0,1),(387597,54,NULL,116612,0,8256,1,2),(387598,55,NULL,4669,0,8256,0,1),(387599,55,NULL,4646,0,8256,1,2),(387600,55,NULL,123226,0,8256,2,3),(387601,56,NULL,101871,0,8256,0,1),(387602,56,NULL,4646,0,8256,1,2),(387603,56,NULL,4647,0,8256,2,3),(387604,56,NULL,22309,0,8256,3,4),(387605,57,NULL,4665,0,8256,0,1),(387606,57,NULL,4901,0,8256,1,2),(387607,57,NULL,4646,0,8256,2,3),(387608,57,NULL,133818,0,8256,3,4),(387609,58,NULL,6315,0,8256,0,1),(387610,58,NULL,120454,0,8256,1,2),(387611,59,NULL,4710,0,8256,0,1),(387612,59,NULL,58109,0,8256,1,2),(387613,59,NULL,12618,0,8256,2,3),(387614,60,NULL,4645,0,8256,0,1),(387615,60,NULL,4646,0,8256,1,2),(387616,60,NULL,128848,0,8256,2,3),(387617,61,NULL,4688,0,8256,0,1),(387618,61,NULL,81481,0,8256,1,2),(387619,62,NULL,4837,0,8256,0,1),(387620,62,NULL,120388,0,8256,1,2),(387621,63,NULL,5226,0,8256,0,1),(387622,63,NULL,9109,0,8256,1,2),(387623,64,NULL,4662,0,8256,0,1),(387624,64,NULL,4646,0,8256,1,2),(387625,64,NULL,4647,0,8256,2,3),(387626,64,NULL,128945,0,8256,3,4),(387627,65,NULL,5208,0,8256,0,1),(387628,65,NULL,4646,0,8256,1,2),(387629,65,NULL,119086,0,8256,2,3),(387630,66,NULL,161539,0,8256,0,1),(387631,66,NULL,161540,0,8256,1,2),(387632,67,NULL,4657,0,8256,0,1),(387633,67,NULL,4783,0,8256,1,2),(387634,67,NULL,26849,0,8256,2,3),(387635,68,NULL,4863,0,8256,0,1),(387636,68,NULL,114841,0,8256,1,2),(387637,69,NULL,4832,0,8256,0,1),(387638,69,NULL,112152,0,8256,1,2),(387639,70,NULL,4793,0,8256,0,1),(387640,70,NULL,5445,0,8256,1,2),(387641,71,NULL,10812,0,8256,0,1),(387642,71,NULL,5869,0,8256,1,2),(387643,71,NULL,4646,0,8256,2,3),(387644,71,NULL,10879,0,8256,3,4),(387645,72,NULL,4710,0,8256,0,1),(387646,72,NULL,73033,0,8256,1,2),(387647,72,NULL,15416,0,8256,2,3),(387648,1,NULL,4679,0,8257,0,1),(387649,1,NULL,4675,0,8257,1,2),(387650,1,NULL,5050,0,8257,2,3),(387651,1,NULL,9170,0,8257,3,4),(387652,2,NULL,4880,0,8257,0,1),(387653,2,NULL,4729,0,8257,1,2),(387654,2,NULL,29978,0,8257,2,3),(387655,3,NULL,4662,0,8257,0,1),(387656,3,NULL,4688,0,8257,1,2),(387657,3,NULL,116325,0,8257,2,3),(387658,4,NULL,5099,0,8257,0,1),(387659,4,NULL,5020,0,8257,1,2),(387660,4,NULL,4932,0,8257,2,3),(387661,4,NULL,4646,0,8257,3,4),(387662,4,NULL,161550,0,8257,4,5),(387663,5,NULL,4710,0,8257,0,1),(387664,5,NULL,5271,0,8257,1,2),(387665,5,NULL,4646,0,8257,2,3),(387666,5,NULL,4647,0,8257,3,4),(387667,5,NULL,32586,0,8257,4,5),(387668,6,NULL,7565,0,8257,0,1),(387669,6,NULL,5050,0,8257,1,2),(387670,6,NULL,9194,0,8257,2,3),(387671,7,NULL,6039,0,8257,0,1),(387672,7,NULL,4679,0,8257,1,2),(387673,7,NULL,31369,0,8257,2,3),(387674,8,NULL,4866,0,8257,0,1),(387675,8,NULL,58109,0,8257,1,2),(387676,8,NULL,9499,0,8257,2,3),(387677,9,NULL,4676,0,8257,0,1),(387678,9,NULL,4990,0,8257,1,2),(387679,10,NULL,4675,0,8257,0,1),(387680,10,NULL,108789,0,8257,1,2),(387681,11,NULL,4837,0,8257,0,1),(387682,11,NULL,161557,0,8257,1,2),(387683,12,NULL,4859,0,8257,0,1),(387684,12,NULL,5368,0,8257,1,2),(387685,12,NULL,104737,0,8257,2,3),(387686,12,NULL,161559,0,8257,3,4),(387687,13,NULL,4863,0,8257,0,1),(387688,13,NULL,4793,0,8257,1,2),(387689,13,NULL,4646,0,8257,2,3),(387690,13,NULL,7475,0,8257,3,4),(387691,14,NULL,4645,0,8257,0,1),(387692,14,NULL,4646,0,8257,1,2),(387693,14,NULL,121241,0,8257,2,3),(387694,15,NULL,4888,0,8257,0,1),(387695,15,NULL,110371,0,8257,1,2),(387696,16,NULL,9169,0,8257,0,1),(387697,16,NULL,15185,0,8257,1,2),(387698,17,NULL,4710,0,8257,0,1),(387699,17,NULL,9480,0,8257,1,2),(387700,18,NULL,119839,0,8257,0,1),(387701,18,NULL,4866,0,8257,1,2),(387702,18,NULL,159103,0,8257,2,3),(387703,19,NULL,4651,0,8257,0,1),(387704,19,NULL,5146,0,8257,1,2),(387705,19,NULL,161565,0,8257,2,3),(387706,19,NULL,136596,0,8257,3,4),(387707,20,NULL,17386,0,8257,0,1),(387708,20,NULL,57370,0,8257,1,2),(387709,21,NULL,6832,0,8257,0,1),(387710,21,NULL,6325,0,8257,1,2),(387711,21,NULL,122802,0,8257,2,3),(387712,22,NULL,4710,0,8257,0,1),(387713,22,NULL,4646,0,8257,1,2),(387714,22,NULL,7156,0,8257,2,3),(387715,23,NULL,8801,0,8257,0,1),(387716,23,NULL,24392,0,8257,1,2),(387717,23,NULL,5313,0,8257,2,3),(387718,24,NULL,10250,0,8257,0,1),(387719,24,NULL,9012,0,8257,1,2),(387720,1,NULL,17386,0,8258,0,1),(387721,1,NULL,4793,0,8258,1,2),(387722,2,NULL,4783,0,8258,0,1),(387723,2,NULL,4676,0,8258,1,2),(387724,3,NULL,5111,0,8258,0,1),(387725,3,NULL,73415,0,8258,1,2),(387726,4,NULL,7791,0,8258,0,1),(387727,4,NULL,73033,0,8258,1,2),(387728,5,NULL,4679,0,8258,0,1),(387729,5,NULL,4675,0,8258,1,2),(387730,5,NULL,4965,0,8258,2,3),(387731,6,NULL,5567,0,8258,0,1),(387732,6,NULL,5271,0,8258,1,2),(387733,6,NULL,9297,0,8258,2,3),(387734,7,NULL,106087,0,8258,0,1),(387735,8,NULL,4710,0,8258,0,1),(387736,8,NULL,6832,0,8258,1,2),(387737,9,NULL,4664,0,8258,0,1),(387738,9,NULL,4675,0,8258,1,2),(387739,10,NULL,4793,0,8258,0,1),(387740,10,NULL,4710,0,8258,1,2),(387741,11,NULL,5932,0,8258,0,1),(387742,11,NULL,10250,0,8258,1,2),(387743,12,NULL,4675,0,8258,0,1),(387744,12,NULL,6583,0,8258,1,2),(387745,13,NULL,4710,0,8258,0,1),(387746,14,NULL,4664,0,8258,0,1),(387747,14,NULL,4939,0,8258,1,2),(387748,15,NULL,7752,0,8258,0,1),(387749,15,NULL,5003,0,8258,1,2),(387750,16,NULL,4793,0,8258,0,1),(387751,16,NULL,5271,0,8258,1,2),(387752,17,NULL,4866,0,8258,0,1),(387753,17,NULL,161580,0,8258,1,2),(387754,18,NULL,4837,0,8258,0,1),(387755,19,NULL,4822,0,8258,0,1),(387756,19,NULL,4675,0,8258,1,2),(387757,20,NULL,4675,0,8258,0,1),(387758,20,NULL,5150,0,8258,1,2),(387759,21,NULL,6325,0,8258,0,1),(387760,21,NULL,5271,0,8258,1,2),(387761,22,NULL,4675,0,8258,0,1),(387762,22,NULL,4783,0,8258,1,2),(387763,23,NULL,5112,0,8258,0,1),(387764,24,NULL,4863,0,8258,0,1),(387765,24,NULL,5278,0,8258,1,2),(387766,25,NULL,4837,0,8258,0,1),(387767,26,NULL,116625,0,8258,0,1),(387768,27,NULL,5507,0,8258,0,1),(387769,27,NULL,4710,0,8258,1,2),(387770,27,NULL,122184,0,8258,2,3),(387771,27,NULL,7791,0,8258,3,4),(387772,28,NULL,4866,0,8258,0,1),(387773,28,NULL,4837,0,8258,1,2),(387774,29,NULL,4710,0,8258,0,1),(387775,29,NULL,4793,0,8258,1,2),(387776,30,NULL,7636,0,8258,0,1),(387777,30,NULL,4710,0,8258,1,2),(387778,31,NULL,4665,0,8258,0,1),(387779,31,NULL,4729,0,8258,1,2),(387780,32,NULL,17386,0,8258,0,1),(387781,34,NULL,4664,0,8258,0,1),(387782,34,NULL,4675,0,8258,1,2),(387783,35,NULL,5507,0,8258,0,1),(387784,35,NULL,4836,0,8258,1,2),(387785,36,NULL,89305,0,8258,0,1),(387786,37,NULL,4664,0,8258,0,1),(387787,38,NULL,9100,0,8258,0,1),(387788,39,NULL,4845,0,8258,0,1),(387789,40,NULL,5112,0,8258,0,1),(387790,41,NULL,4863,0,8258,0,1),(387791,41,NULL,4710,0,8258,1,2),(387792,41,NULL,9233,0,8258,2,3),(387793,42,NULL,4661,0,8258,0,1),(387794,43,NULL,94305,0,8258,0,1),(387795,43,NULL,4794,0,8258,1,2),(387796,44,NULL,4688,0,8258,0,1),(387797,44,NULL,6688,0,8258,1,2),(387798,45,NULL,4665,0,8258,0,1),(387799,45,NULL,4729,0,8258,1,2),(387800,45,NULL,161590,0,8258,2,3),(387801,46,NULL,5613,0,8258,0,1),(387802,46,NULL,127378,0,8258,1,2),(387803,47,NULL,5613,0,8258,0,1),(387804,47,NULL,86135,0,8258,1,2),(387805,48,NULL,4675,0,8258,0,1),(387806,48,NULL,161594,0,8258,1,2),(387807,49,NULL,9017,0,8258,0,1),(387808,49,NULL,4669,0,8258,1,2),(387809,49,NULL,4646,0,8258,2,3),(387810,49,NULL,7128,0,8258,3,4),(387811,50,NULL,118558,0,8258,0,1),(387812,50,NULL,115814,0,8258,1,2),(387813,51,NULL,4645,0,8258,0,1),(387814,51,NULL,26625,0,8258,1,2),(387815,52,NULL,4760,0,8258,0,1),(387816,52,NULL,15185,0,8258,1,2),(387817,53,NULL,5090,0,8258,0,1),(387818,53,NULL,4729,0,8258,1,2),(387819,53,NULL,4646,0,8258,2,3),(387820,53,NULL,71800,0,8258,3,4),(387821,54,NULL,4645,0,8258,0,1),(387822,54,NULL,11207,0,8258,1,2),(387823,55,NULL,100220,0,8258,0,1),(387824,55,NULL,8386,0,8258,1,2),(387825,56,NULL,4675,0,8258,0,1),(387826,56,NULL,161601,0,8258,1,2),(387827,57,NULL,5455,0,8258,0,1),(387828,57,NULL,22239,0,8258,1,2),(387829,58,NULL,4676,0,8258,0,1),(387830,58,NULL,16481,0,8258,1,2),(387831,1,NULL,4675,0,8259,0,1),(387832,1,NULL,4645,0,8259,1,2),(387833,1,NULL,23637,0,8259,2,3),(387834,2,NULL,4657,0,8259,0,1),(387835,2,NULL,7565,0,8259,1,2),(387836,2,NULL,115269,0,8259,2,3),(387837,3,NULL,5208,0,8259,0,1),(387838,3,NULL,5527,0,8259,1,2),(387839,3,NULL,76999,0,8259,2,3),(387840,4,NULL,5226,0,8259,0,1),(387841,4,NULL,4675,0,8259,1,2),(387842,4,NULL,5050,0,8259,2,3),(387843,4,NULL,6205,0,8259,3,4),(387844,5,NULL,4645,0,8259,0,1),(387845,5,NULL,6848,0,8259,1,2),(387846,6,NULL,4901,0,8259,0,1),(387847,6,NULL,154653,0,8259,1,2),(387848,7,NULL,5575,0,8259,0,1),(387849,7,NULL,9111,0,8259,1,2),(387850,8,NULL,4827,0,8259,0,1),(387851,8,NULL,4646,0,8259,1,2),(387852,8,NULL,9249,0,8259,2,3),(387853,9,NULL,95819,0,8259,0,1),(387854,9,NULL,9929,0,8259,1,2),(387855,9,NULL,4646,0,8259,2,3),(387856,9,NULL,161610,0,8259,3,4),(387857,10,NULL,7565,0,8259,0,1),(387858,10,NULL,4675,0,8259,1,2),(387859,10,NULL,7221,0,8259,2,3),(387860,11,NULL,4645,0,8259,0,1),(387861,11,NULL,161613,0,8259,1,2),(387862,11,NULL,22084,0,8259,2,3),(387863,12,NULL,4675,0,8259,0,1),(387864,12,NULL,137599,0,8259,1,2),(387865,12,NULL,92250,0,8259,2,3),(387866,13,NULL,5802,0,8259,0,1),(387867,13,NULL,161616,0,8259,1,2),(387868,14,NULL,4662,0,8259,0,1),(387869,14,NULL,4646,0,8259,1,2),(387870,14,NULL,4647,0,8259,2,3),(387871,14,NULL,9902,0,8259,3,4),(387872,15,NULL,4889,0,8259,0,1),(387873,15,NULL,4646,0,8259,1,2),(387874,15,NULL,4647,0,8259,2,3),(387875,15,NULL,30142,0,8259,3,4),(387876,16,NULL,4651,0,8259,0,1),(387877,16,NULL,5193,0,8259,1,2),(387878,16,NULL,11696,0,8259,2,3),(387879,17,NULL,4665,0,8259,0,1),(387880,17,NULL,4646,0,8259,1,2),(387881,17,NULL,11523,0,8259,2,3),(387882,18,NULL,4645,0,8259,0,1),(387883,18,NULL,4675,0,8259,1,2),(387884,18,NULL,102243,0,8259,2,3),(387885,19,NULL,4664,0,8259,0,1),(387886,19,NULL,151886,0,8259,1,2),(387887,20,NULL,4729,0,8259,0,1),(387888,20,NULL,4832,0,8259,1,2),(387889,20,NULL,7838,0,8259,2,3),(387890,20,NULL,118818,0,8259,3,4),(387891,21,NULL,4664,0,8259,0,1),(387892,21,NULL,7122,0,8259,1,2),(387893,22,NULL,4676,0,8259,0,1),(387894,22,NULL,12017,0,8259,1,2),(387895,23,NULL,8055,0,8259,0,1),(387896,23,NULL,8959,0,8259,1,2),(387897,23,NULL,21190,0,8259,2,3),(387898,24,NULL,24865,0,8259,0,1),(387899,24,NULL,4646,0,8259,1,2),(387900,24,NULL,161627,0,8259,2,3),(387901,25,NULL,4667,0,8259,0,1),(387902,25,NULL,6266,0,8259,1,2),(387903,25,NULL,12048,0,8259,2,3),(387904,25,NULL,4646,0,8259,3,4),(387905,25,NULL,7180,0,8259,4,5),(387906,26,NULL,5192,0,8259,0,1),(387907,26,NULL,92753,0,8259,1,2),(387908,27,NULL,4675,0,8259,0,1),(387909,27,NULL,116281,0,8259,1,2),(387910,28,NULL,161631,0,8259,0,1),(387911,28,NULL,4646,0,8259,1,2),(387912,28,NULL,20572,0,8259,2,3),(387913,29,NULL,4675,0,8259,0,1),(387914,29,NULL,4664,0,8259,1,2),(387915,29,NULL,5119,0,8259,2,3),(387916,29,NULL,99082,0,8259,3,4),(387917,30,NULL,4679,0,8259,0,1),(387918,30,NULL,4688,0,8259,1,2),(387919,30,NULL,5050,0,8259,2,3),(387920,30,NULL,5890,0,8259,3,4),(387921,31,NULL,4965,0,8259,0,1),(387922,31,NULL,5398,0,8259,1,2),(387923,31,NULL,130673,0,8259,2,3),(387924,32,NULL,5057,0,8259,0,1),(387925,32,NULL,5192,0,8259,1,2),(387926,32,NULL,120091,0,8259,2,3),(387927,33,NULL,18207,0,8259,0,1),(387928,33,NULL,5659,0,8259,1,2),(387929,33,NULL,13896,0,8259,2,3),(387930,34,NULL,5156,0,8259,0,1),(387931,34,NULL,4729,0,8259,1,2),(387932,34,NULL,15246,0,8259,2,3),(387933,35,NULL,8055,0,8259,0,1),(387934,35,NULL,4646,0,8259,1,2),(387935,35,NULL,4647,0,8259,2,3),(387936,35,NULL,10225,0,8259,3,4),(387937,36,NULL,4645,0,8259,0,1),(387938,36,NULL,116237,0,8259,1,2),(387939,37,NULL,161640,0,8259,0,1),(387940,37,NULL,52920,0,8259,1,2),(387941,38,NULL,4889,0,8259,0,1),(387942,38,NULL,26259,0,8259,1,2),(387943,39,NULL,4669,0,8259,0,1),(387944,39,NULL,161643,0,8259,1,2),(387945,40,NULL,4729,0,8259,0,1),(387946,40,NULL,4664,0,8259,1,2),(387947,40,NULL,4646,0,8259,2,3),(387948,40,NULL,133174,0,8259,3,4),(387949,41,NULL,4675,0,8259,0,1),(387950,41,NULL,116661,0,8259,1,2),(387951,42,NULL,13228,0,8259,0,1),(387952,42,NULL,10890,0,8259,1,2),(387953,43,NULL,9993,0,8259,0,1),(387954,43,NULL,4665,0,8259,1,2),(387955,43,NULL,18505,0,8259,2,3),(387956,44,NULL,143729,0,8259,0,1),(387957,44,NULL,115814,0,8259,1,2),(387958,45,NULL,161648,0,8259,0,1),(387959,45,NULL,161649,0,8259,1,2),(387960,46,NULL,4665,0,8259,0,1),(387961,46,NULL,4667,0,8259,1,2),(387962,46,NULL,5050,0,8259,2,3),(387963,46,NULL,15813,0,8259,3,4),(387964,47,NULL,4710,0,8259,0,1),(387965,47,NULL,4646,0,8259,1,2),(387966,47,NULL,18006,0,8259,2,3),(387967,48,NULL,73518,0,8259,0,1),(387968,48,NULL,4710,0,8259,1,2),(387969,48,NULL,4646,0,8259,2,3),(387970,48,NULL,10531,0,8259,3,4),(387971,49,NULL,5112,0,8259,0,1),(387972,49,NULL,4646,0,8259,1,2),(387973,49,NULL,4647,0,8259,2,3),(387974,49,NULL,20768,0,8259,3,4),(387975,50,NULL,5111,0,8259,0,1),(387976,50,NULL,4710,0,8259,1,2),(387977,50,NULL,4646,0,8259,2,3),(387978,50,NULL,4647,0,8259,3,4),(387979,50,NULL,36986,0,8259,4,5),(387980,51,NULL,12306,0,8259,0,1),(387981,51,NULL,5932,0,8259,1,2),(387982,51,NULL,161654,0,8259,2,3),(387983,52,NULL,4664,0,8259,0,1),(387984,52,NULL,4646,0,8259,1,2),(387985,52,NULL,9521,0,8259,2,3),(387986,53,NULL,5455,0,8259,0,1),(387987,53,NULL,5156,0,8259,1,2),(387988,53,NULL,144151,0,8259,2,3),(387989,53,NULL,30533,0,8259,3,4),(387990,54,NULL,115977,0,8259,0,1),(387991,54,NULL,10062,0,8259,1,2),(387992,55,NULL,113871,0,8259,0,1),(387993,55,NULL,6272,0,8259,1,2),(387994,56,NULL,161659,0,8259,0,1),(387995,56,NULL,4866,0,8259,1,2),(387996,56,NULL,101884,0,8259,2,3),(387997,56,NULL,18278,0,8259,3,4),(387998,57,NULL,5150,0,8259,0,1),(387999,57,NULL,4646,0,8259,1,2),(388000,57,NULL,8847,0,8259,2,3),(388001,58,NULL,4645,0,8259,0,1),(388002,58,NULL,5226,0,8259,1,2),(388003,58,NULL,137153,0,8259,2,3),(388004,59,NULL,9492,0,8259,0,1),(388005,59,NULL,142253,0,8259,1,2),(388006,60,NULL,72896,0,8259,0,1),(388007,60,NULL,32134,0,8259,1,2),(388008,1,NULL,4675,0,8260,0,1),(388009,1,NULL,7565,0,8260,1,2),(388010,1,NULL,5050,0,8260,2,3),(388011,1,NULL,13391,0,8260,3,4),(388012,2,NULL,4645,0,8260,0,1),(388013,2,NULL,4646,0,8260,1,2),(388014,2,NULL,27431,0,8260,2,3),(388015,3,NULL,9100,0,8260,0,1),(388016,3,NULL,9631,0,8260,1,2),(388017,4,NULL,4670,0,8260,0,1),(388018,4,NULL,4645,0,8260,1,2),(388019,4,NULL,4646,0,8260,2,3),(388020,4,NULL,4683,0,8260,3,4),(388021,4,NULL,5369,0,8260,4,5),(388022,5,NULL,4863,0,8260,0,1),(388023,5,NULL,4710,0,8260,1,2),(388024,5,NULL,114654,0,8260,2,3),(388025,6,NULL,4932,0,8260,0,1),(388026,6,NULL,4646,0,8260,1,2),(388027,6,NULL,13966,0,8260,2,3),(388028,7,NULL,152374,0,8260,0,1),(388029,7,NULL,120852,0,8260,1,2),(388030,7,NULL,116956,0,8260,2,3),(388031,8,NULL,5751,0,8260,0,1),(388032,8,NULL,6540,0,8260,1,2),(388033,9,NULL,106087,0,8260,0,1),(388034,9,NULL,122384,0,8260,1,2),(388035,10,NULL,4664,0,8260,0,1),(388036,10,NULL,5050,0,8260,1,2),(388037,10,NULL,116325,0,8260,2,3),(388038,11,NULL,4675,0,8260,0,1),(388039,11,NULL,4978,0,8260,1,2),(388040,11,NULL,4646,0,8260,2,3),(388041,11,NULL,9897,0,8260,3,4),(388042,12,NULL,4710,0,8260,0,1),(388043,12,NULL,5507,0,8260,1,2),(388044,12,NULL,12021,0,8260,2,3),(388045,13,NULL,105282,0,8260,0,1),(388046,13,NULL,18207,0,8260,1,2),(388047,14,NULL,4837,0,8260,0,1),(388048,14,NULL,5932,0,8260,1,2),(388049,14,NULL,85348,0,8260,2,3),(388050,15,NULL,4793,0,8260,0,1),(388051,15,NULL,4994,0,8260,1,2),(388052,16,NULL,5507,0,8260,0,1),(388053,16,NULL,73415,0,8260,1,2),(388054,16,NULL,5271,0,8260,2,3),(388055,16,NULL,115849,0,8260,3,4),(388056,17,NULL,4756,0,8260,0,1),(388057,17,NULL,4646,0,8260,1,2),(388058,17,NULL,8924,0,8260,2,3),(388059,18,NULL,4675,0,8260,0,1),(388060,18,NULL,4905,0,8260,1,2),(388061,18,NULL,138540,0,8260,2,3),(388062,18,NULL,38921,0,8260,3,4),(388063,19,NULL,9541,0,8260,0,1),(388064,19,NULL,5050,0,8260,1,2),(388065,19,NULL,9170,0,8260,2,3),(388066,20,NULL,113871,0,8260,0,1),(388067,20,NULL,10288,0,8260,1,2),(388068,20,NULL,4646,0,8260,2,3),(388069,20,NULL,158831,0,8260,3,4),(388070,21,NULL,5112,0,8260,0,1),(388071,21,NULL,5050,0,8260,1,2),(388072,21,NULL,9536,0,8260,2,3),(388073,22,NULL,4837,0,8260,0,1),(388074,22,NULL,161682,0,8260,1,2),(388075,23,NULL,4729,0,8260,0,1),(388076,23,NULL,161684,0,8260,1,2),(388077,24,NULL,4710,0,8260,0,1),(388078,24,NULL,5869,0,8260,1,2),(388079,24,NULL,161686,0,8260,2,3),(388080,25,NULL,73412,0,8260,0,1),(388081,25,NULL,4646,0,8260,1,2),(388082,25,NULL,4647,0,8260,2,3),(388083,25,NULL,80509,0,8260,3,4),(388084,26,NULL,5377,0,8260,0,1),(388085,26,NULL,5219,0,8260,1,2),(388086,27,NULL,4710,0,8260,0,1),(388087,27,NULL,58109,0,8260,1,2),(388088,27,NULL,5112,0,8260,2,3),(388089,27,NULL,161688,0,8260,3,4),(388090,28,NULL,5226,0,8260,0,1),(388091,28,NULL,133537,0,8260,1,2),(388092,29,NULL,4973,0,8260,0,1),(388093,29,NULL,76963,0,8260,1,2),(388094,30,NULL,4675,0,8260,0,1),(388095,30,NULL,161691,0,8260,1,2),(388096,31,NULL,7739,0,8260,0,1),(388097,31,NULL,92598,0,8260,1,2),(388098,31,NULL,36784,0,8260,2,3),(388099,32,NULL,4669,0,8260,0,1),(388100,32,NULL,4646,0,8260,1,2),(388101,32,NULL,7046,0,8260,2,3),(388102,33,NULL,5751,0,8260,0,1),(388103,33,NULL,4822,0,8260,1,2),(388104,33,NULL,26956,0,8260,2,3),(388105,34,NULL,5127,0,8260,0,1),(388106,34,NULL,9492,0,8260,1,2),(388107,34,NULL,5050,0,8260,2,3),(388108,34,NULL,92056,0,8260,3,4),(388109,35,NULL,119321,0,8260,0,1),(388110,35,NULL,82045,0,8260,1,2),(388111,36,NULL,4651,0,8260,0,1),(388112,36,NULL,161698,0,8260,1,2),(388113,36,NULL,40376,0,8260,2,3),(388114,36,NULL,86931,0,8260,3,4),(388115,38,NULL,4863,0,8260,0,1),(388116,38,NULL,4793,0,8260,1,2),(388117,38,NULL,138118,0,8260,2,3),(388118,39,NULL,108528,0,8260,0,1),(388119,39,NULL,5271,0,8260,1,2),(388120,39,NULL,108816,0,8260,2,3),(388121,40,NULL,161702,0,8260,0,1),(388122,40,NULL,119321,0,8260,1,2),(388123,40,NULL,131995,0,8260,2,3),(388124,41,NULL,5112,0,8260,0,1),(388125,41,NULL,4793,0,8260,1,2),(388126,41,NULL,161704,0,8260,2,3),(388127,42,NULL,9492,0,8260,0,1),(388128,42,NULL,4710,0,8260,1,2),(388129,42,NULL,150152,0,8260,2,3),(388130,43,NULL,4675,0,8260,0,1),(388131,43,NULL,151877,0,8260,1,2),(388132,44,NULL,83709,0,8260,0,1),(388133,44,NULL,5112,0,8260,1,2),(388134,44,NULL,4646,0,8260,2,3),(388135,44,NULL,152761,0,8260,3,4),(388136,45,NULL,7745,0,8260,0,1),(388137,45,NULL,150142,0,8260,1,2),(388138,46,NULL,5566,0,8260,0,1),(388139,46,NULL,4657,0,8260,1,2),(388140,46,NULL,5589,0,8260,2,3),(388141,46,NULL,4710,0,8260,3,4),(388142,46,NULL,161710,0,8260,4,5),(388143,46,NULL,10528,0,8260,5,6),(388144,46,NULL,94275,0,8260,6,7),(388145,46,NULL,5027,0,8260,7,8),(388146,46,NULL,6367,0,8260,8,9),(388147,46,NULL,148048,0,8260,9,10),(388148,47,NULL,4793,0,8260,0,1),(388149,47,NULL,5932,0,8260,1,2),(388150,47,NULL,9012,0,8260,2,3),(388151,48,NULL,59375,0,8260,0,1),(388152,48,NULL,4756,0,8260,1,2),(388153,48,NULL,9204,0,8260,2,3),(388154,48,NULL,4646,0,8260,3,4),(388155,48,NULL,8532,0,8260,4,5),(388156,49,NULL,4864,0,8260,0,1),(388157,49,NULL,54747,0,8260,1,2),(388158,50,NULL,8801,0,8260,0,1),(388159,50,NULL,4710,0,8260,1,2),(388160,50,NULL,4646,0,8260,2,3),(388161,50,NULL,4683,0,8260,3,4),(388162,50,NULL,6121,0,8260,4,5),(388163,51,NULL,5503,0,8260,0,1),(388164,51,NULL,8389,0,8260,1,2),(388165,51,NULL,51729,0,8260,2,3),(388166,52,NULL,7565,0,8260,0,1),(388167,52,NULL,161717,0,8260,1,2),(388168,53,NULL,119251,0,8260,0,1),(388169,53,NULL,5050,0,8260,1,2),(388170,53,NULL,18985,0,8260,2,3),(388171,54,NULL,7636,0,8260,0,1),(388172,54,NULL,161720,0,8260,1,2),(388173,55,NULL,15304,0,8260,0,1),(388174,55,NULL,133206,0,8260,1,2),(388175,56,NULL,7791,0,8260,0,1),(388176,56,NULL,5112,0,8260,1,2),(388177,56,NULL,4710,0,8260,2,3),(388178,56,NULL,4646,0,8260,3,4),(388179,56,NULL,9818,0,8260,4,5),(388180,57,NULL,5057,0,8260,0,1),(388181,57,NULL,161724,0,8260,1,2),(388182,58,NULL,9100,0,8260,0,1),(388183,58,NULL,142253,0,8260,1,2),(388184,59,NULL,4675,0,8260,0,1),(388185,59,NULL,4676,0,8260,1,2),(388186,59,NULL,4646,0,8260,2,3),(388187,59,NULL,51779,0,8260,3,4),(388188,60,NULL,4837,0,8260,0,1),(388189,60,NULL,4710,0,8260,1,2),(388190,60,NULL,77337,0,8260,2,3),(388191,60,NULL,4646,0,8260,3,4),(388192,60,NULL,15739,0,8260,4,5),(388193,61,NULL,101871,0,8260,0,1),(388194,61,NULL,104042,0,8260,1,2),(388195,62,NULL,4710,0,8260,0,1),(388196,62,NULL,114387,0,8260,1,2),(388197,62,NULL,161729,0,8260,2,3),(388198,63,NULL,4676,0,8260,0,1),(388199,63,NULL,12102,0,8260,1,2),(388200,64,NULL,4675,0,8260,0,1),(388201,64,NULL,4645,0,8260,1,2),(388202,64,NULL,4646,0,8260,2,3),(388203,64,NULL,116148,0,8260,3,4),(388204,65,NULL,4669,0,8260,0,1),(388205,65,NULL,7565,0,8260,1,2),(388206,65,NULL,4675,0,8260,2,3),(388207,65,NULL,161733,0,8260,3,4),(388208,66,NULL,4998,0,8260,0,1),(388209,66,NULL,36932,0,8260,1,2),(388210,67,NULL,4729,0,8260,0,1),(388211,67,NULL,4646,0,8260,1,2),(388212,67,NULL,4647,0,8260,2,3),(388213,67,NULL,8902,0,8260,3,4),(388214,68,NULL,4710,0,8260,0,1),(388215,68,NULL,4863,0,8260,1,2),(388216,68,NULL,6568,0,8260,2,3),(388217,69,NULL,4729,0,8260,0,1),(388218,69,NULL,31804,0,8260,1,2),(388219,70,NULL,7035,0,8260,0,1),(388220,70,NULL,5368,0,8260,1,2),(388221,70,NULL,5057,0,8260,2,3),(388222,70,NULL,145814,0,8260,3,4),(388223,71,NULL,5795,0,8260,0,1),(388224,71,NULL,4646,0,8260,1,2),(388225,71,NULL,23059,0,8260,2,3),(388226,72,NULL,4664,0,8260,0,1),(388227,72,NULL,4669,0,8260,1,2),(388228,72,NULL,7108,0,8260,2,3),(388229,73,NULL,107024,0,8260,0,1),(388230,73,NULL,4683,0,8260,1,2),(388231,73,NULL,114073,0,8260,2,3),(388232,74,NULL,4837,0,8260,0,1),(388233,74,NULL,4793,0,8260,1,2),(388234,74,NULL,8406,0,8260,2,3),(388235,75,NULL,12772,0,8260,0,1),(388236,75,NULL,5111,0,8260,1,2),(388237,75,NULL,4646,0,8260,2,3),(388238,75,NULL,20528,0,8260,3,4),(388239,76,NULL,4669,0,8260,0,1),(388240,76,NULL,4646,0,8260,1,2),(388241,76,NULL,152368,0,8260,2,3),(388242,77,NULL,10297,0,8260,0,1),(388243,77,NULL,4837,0,8260,1,2),(388244,77,NULL,4646,0,8260,2,3),(388245,77,NULL,4647,0,8260,3,4),(388246,77,NULL,10225,0,8260,4,5),(388247,78,NULL,4837,0,8260,0,1),(388248,78,NULL,5050,0,8260,1,2),(388249,78,NULL,23689,0,8260,2,3),(388250,79,NULL,4837,0,8260,0,1),(388251,79,NULL,4646,0,8260,1,2),(388252,79,NULL,4647,0,8260,2,3),(388253,79,NULL,77107,0,8260,3,4),(388254,80,NULL,4688,0,8260,0,1),(388255,80,NULL,116184,0,8260,1,2),(388256,1,NULL,8389,0,8261,0,1),(388257,1,NULL,10459,0,8261,1,2),(388258,2,NULL,4863,0,8261,0,1),(388259,2,NULL,5271,0,8261,1,2),(388260,2,NULL,5050,0,8261,2,3),(388261,2,NULL,9194,0,8261,3,4),(388262,3,NULL,5932,0,8261,0,1),(388263,3,NULL,10250,0,8261,1,2),(388264,3,NULL,4646,0,8261,2,3),(388265,3,NULL,7519,0,8261,3,4),(388266,4,NULL,12772,0,8261,0,1),(388267,4,NULL,4793,0,8261,1,2),(388268,4,NULL,17386,0,8261,2,3),(388269,4,NULL,156887,0,8261,3,4),(388270,5,NULL,5507,0,8261,0,1),(388271,5,NULL,151679,0,8261,1,2),(388272,6,NULL,4688,0,8261,0,1),(388273,6,NULL,4822,0,8261,1,2),(388274,6,NULL,4645,0,8261,2,3),(388275,6,NULL,5050,0,8261,3,4),(388276,6,NULL,15813,0,8261,4,5),(388277,7,NULL,5764,0,8261,0,1),(388278,7,NULL,13838,0,8261,1,2),(388279,8,NULL,4880,0,8261,0,1),(388280,8,NULL,5751,0,8261,1,2),(388281,8,NULL,18318,0,8261,2,3),(388282,9,NULL,5112,0,8261,0,1),(388283,9,NULL,7791,0,8261,1,2),(388284,9,NULL,161754,0,8261,2,3),(388285,10,NULL,72959,0,8261,0,1),(388286,10,NULL,4836,0,8261,1,2),(388287,10,NULL,5112,0,8261,2,3),(388288,10,NULL,5050,0,8261,3,4),(388289,10,NULL,76460,0,8261,4,5),(388290,11,NULL,57805,0,8261,0,1),(388291,11,NULL,13718,0,8261,1,2),(388292,12,NULL,10812,0,8261,0,1),(388293,12,NULL,5869,0,8261,1,2),(388294,12,NULL,5271,0,8261,2,3),(388295,12,NULL,119943,0,8261,3,4),(388296,12,NULL,4646,0,8261,4,5),(388297,12,NULL,10879,0,8261,5,6),(388298,13,NULL,58166,0,8261,0,1),(388299,13,NULL,159887,0,8261,1,2),(388300,1,NULL,31916,0,8262,0,1),(388301,1,NULL,4932,0,8262,1,2),(388302,1,NULL,23776,0,8262,2,3),(388303,2,NULL,18207,0,8262,0,1),(388304,2,NULL,12299,0,8262,1,2),(388305,3,NULL,4729,0,8262,0,1),(388306,3,NULL,161762,0,8262,1,2),(388307,4,NULL,32018,0,8262,0,1),(388308,4,NULL,33428,0,8262,1,2),(388309,5,NULL,4688,0,8262,0,1),(388310,5,NULL,4675,0,8262,1,2),(388311,5,NULL,130060,0,8262,2,3),(388312,5,NULL,130061,0,8262,3,4),(388313,6,NULL,5056,0,8262,0,1),(388314,6,NULL,5897,0,8262,1,2),(388315,7,NULL,101047,0,8262,0,1),(388316,7,NULL,5557,0,8262,1,2),(388317,8,NULL,5226,0,8262,0,1),(388318,8,NULL,160598,0,8262,1,2),(388319,9,NULL,4688,0,8262,0,1),(388320,9,NULL,4646,0,8262,1,2),(388321,9,NULL,110301,0,8262,2,3),(388322,10,NULL,5589,0,8262,0,1),(388323,10,NULL,20929,0,8262,1,2),(388324,11,NULL,93804,0,8262,0,1),(388325,11,NULL,161769,0,8262,1,2),(388326,12,NULL,4675,0,8262,0,1),(388327,12,NULL,4676,0,8262,1,2),(388328,12,NULL,12147,0,8262,2,3),(388329,13,NULL,4664,0,8262,0,1),(388330,13,NULL,120819,0,8262,1,2),(388331,14,NULL,5566,0,8262,0,1),(388332,14,NULL,4990,0,8262,1,2),(388333,14,NULL,4692,0,8262,2,3),(388334,14,NULL,4646,0,8262,3,4),(388335,14,NULL,6076,0,8262,4,5),(388336,15,NULL,113710,0,8262,0,1),(388337,15,NULL,4646,0,8262,1,2),(388338,15,NULL,143618,0,8262,2,3),(388339,16,NULL,4769,0,8262,0,1),(388340,16,NULL,160124,0,8262,1,2),(388341,17,NULL,161775,0,8262,0,1),(388342,17,NULL,150122,0,8262,1,2),(388343,17,NULL,18694,0,8262,2,3),(388344,18,NULL,4688,0,8262,0,1),(388345,18,NULL,5057,0,8262,1,2),(388346,18,NULL,4905,0,8262,2,3),(388347,18,NULL,9516,0,8262,3,4),(388348,19,NULL,4652,0,8262,0,1),(388349,19,NULL,161778,0,8262,1,2),(388350,19,NULL,5050,0,8262,2,3),(388351,19,NULL,5997,0,8262,3,4),(388352,20,NULL,4729,0,8262,0,1),(388353,20,NULL,158558,0,8262,1,2),(388354,21,NULL,4675,0,8262,0,1),(388355,21,NULL,158330,0,8262,1,2),(388356,22,NULL,4675,0,8262,0,1),(388357,22,NULL,161782,0,8262,1,2),(388358,23,NULL,7565,0,8262,0,1),(388359,23,NULL,5716,0,8262,1,2),(388360,24,NULL,5056,0,8262,0,1),(388361,24,NULL,4646,0,8262,1,2),(388362,24,NULL,4647,0,8262,2,3),(388363,24,NULL,8902,0,8262,3,4),(388364,25,NULL,4664,0,8262,0,1),(388365,25,NULL,126978,0,8262,1,2),(388366,26,NULL,5226,0,8262,0,1),(388367,26,NULL,122828,0,8262,1,2),(388368,27,NULL,8250,0,8262,0,1),(388369,27,NULL,99307,0,8262,1,2),(388370,27,NULL,15348,0,8262,2,3),(388371,28,NULL,5842,0,8262,0,1),(388372,28,NULL,4932,0,8262,1,2),(388373,28,NULL,114298,0,8262,2,3),(388374,29,NULL,4665,0,8262,0,1),(388375,29,NULL,4729,0,8262,1,2),(388376,29,NULL,4705,0,8262,2,3),(388377,29,NULL,14003,0,8262,3,4),(388378,30,NULL,5208,0,8262,0,1),(388379,30,NULL,4905,0,8262,1,2),(388380,30,NULL,117905,0,8262,2,3),(388381,31,NULL,4905,0,8262,0,1),(388382,31,NULL,9929,0,8262,1,2),(388383,31,NULL,20611,0,8262,2,3),(388384,32,NULL,5056,0,8262,0,1),(388385,32,NULL,4676,0,8262,1,2),(388386,32,NULL,34114,0,8262,2,3),(388387,33,NULL,13228,0,8262,0,1),(388388,33,NULL,5050,0,8262,1,2),(388389,33,NULL,23904,0,8262,2,3),(388390,34,NULL,4756,0,8262,0,1),(388391,34,NULL,7954,0,8262,1,2),(388392,35,NULL,4702,0,8262,0,1),(388393,35,NULL,4646,0,8262,1,2),(388394,35,NULL,134571,0,8262,2,3),(388395,36,NULL,22511,0,8262,0,1),(388396,36,NULL,22188,0,8262,1,2),(388397,36,NULL,6813,0,8262,2,3),(388398,36,NULL,6814,0,8262,3,4),(388399,37,NULL,4688,0,8262,0,1),(388400,37,NULL,12956,0,8262,1,2),(388401,38,NULL,6042,0,8262,0,1),(388402,38,NULL,5246,0,8262,1,2),(388403,38,NULL,4675,0,8262,2,3),(388404,38,NULL,161795,0,8262,3,4),(388405,39,NULL,4756,0,8262,0,1),(388406,39,NULL,5226,0,8262,1,2),(388407,39,NULL,108542,0,8262,2,3),(388408,40,NULL,5613,0,8262,0,1),(388409,40,NULL,12414,0,8262,1,2),(388410,41,NULL,4670,0,8262,0,1),(388411,41,NULL,4646,0,8262,1,2),(388412,41,NULL,85613,0,8262,2,3),(388413,42,NULL,4688,0,8262,0,1),(388414,42,NULL,4729,0,8262,1,2),(388415,42,NULL,28827,0,8262,2,3),(388416,43,NULL,7443,0,8262,0,1),(388417,43,NULL,102459,0,8262,1,2),(388418,43,NULL,8253,0,8262,2,3),(388419,44,NULL,5416,0,8262,0,1),(388420,44,NULL,107556,0,8262,1,2),(388421,45,NULL,4665,0,8262,0,1),(388422,45,NULL,4646,0,8262,1,2),(388423,45,NULL,161802,0,8262,2,3),(388424,46,NULL,4665,0,8262,0,1),(388425,46,NULL,116237,0,8262,1,2),(388426,47,NULL,5527,0,8262,0,1),(388427,47,NULL,23637,0,8262,1,2),(388428,48,NULL,101871,0,8262,0,1),(388429,48,NULL,5208,0,8262,1,2),(388430,48,NULL,76999,0,8262,2,3),(388431,49,NULL,17806,0,8262,0,1),(388432,49,NULL,18207,0,8262,1,2),(388433,49,NULL,5313,0,8262,2,3),(388434,50,NULL,4787,0,8262,0,1),(388435,50,NULL,5246,0,8262,1,2),(388436,50,NULL,5890,0,8262,2,3),(388437,51,NULL,7745,0,8262,0,1),(388438,51,NULL,4756,0,8262,1,2),(388439,51,NULL,6778,0,8262,2,3),(388440,51,NULL,122502,0,8262,3,4),(388441,1,NULL,13228,0,8263,0,1),(388442,1,NULL,4645,0,8263,1,2),(388443,1,NULL,13512,0,8263,2,3),(388444,2,NULL,10288,0,8263,0,1),(388445,2,NULL,5112,0,8263,1,2),(388446,2,NULL,73415,0,8263,2,3),(388447,2,NULL,144581,0,8263,3,4),(388448,3,NULL,4837,0,8263,0,1),(388449,3,NULL,73033,0,8263,1,2),(388450,3,NULL,11509,0,8263,2,3),(388451,3,NULL,151451,0,8263,3,4),(388452,4,NULL,4864,0,8263,0,1),(388453,4,NULL,5112,0,8263,1,2),(388454,4,NULL,5050,0,8263,2,3),(388455,4,NULL,20852,0,8263,3,4),(388456,5,NULL,5271,0,8263,0,1),(388457,5,NULL,152737,0,8263,1,2),(388458,6,NULL,4848,0,8263,0,1),(388459,6,NULL,151764,0,8263,1,2),(388460,7,NULL,72896,0,8263,0,1),(388461,7,NULL,11509,0,8263,1,2),(388462,7,NULL,13829,0,8263,2,3),(388463,8,NULL,4769,0,8263,0,1),(388464,8,NULL,4688,0,8263,1,2),(388465,8,NULL,161816,0,8263,2,3),(388466,9,NULL,4710,0,8263,0,1),(388467,9,NULL,5278,0,8263,1,2),(388468,9,NULL,161818,0,8263,2,3),(388469,10,NULL,6728,0,8263,0,1),(388470,10,NULL,32297,0,8263,1,2),(388471,11,NULL,5226,0,8263,0,1),(388472,11,NULL,76460,0,8263,1,2),(388473,12,NULL,4837,0,8263,0,1),(388474,12,NULL,34439,0,8263,1,2),(388475,13,NULL,4705,0,8263,0,1),(388476,13,NULL,4905,0,8263,1,2),(388477,13,NULL,4880,0,8263,2,3),(388478,13,NULL,6143,0,8263,3,4),(388479,13,NULL,4646,0,8263,4,5),(388480,13,NULL,4647,0,8263,5,6),(388481,13,NULL,8902,0,8263,6,7),(388482,14,NULL,114217,0,8263,0,1),(388483,14,NULL,161822,0,8263,1,2),(388484,15,NULL,4675,0,8263,0,1),(388485,15,NULL,4645,0,8263,1,2),(388486,15,NULL,9516,0,8263,2,3),(388487,16,NULL,107024,0,8263,0,1),(388488,16,NULL,4710,0,8263,1,2),(388489,16,NULL,160285,0,8263,2,3),(388490,17,NULL,4675,0,8263,0,1),(388491,17,NULL,4729,0,8263,1,2),(388492,17,NULL,51400,0,8263,2,3),(388493,18,NULL,5150,0,8263,0,1),(388494,18,NULL,4676,0,8263,1,2),(388495,18,NULL,158396,0,8263,2,3),(388496,19,NULL,161827,0,8263,0,1),(388497,19,NULL,119409,0,8263,1,2),(388498,20,NULL,7636,0,8263,0,1),(388499,20,NULL,114968,0,8263,1,2),(388500,21,NULL,4710,0,8263,0,1),(388501,21,NULL,73415,0,8263,1,2),(388502,21,NULL,63668,0,8263,2,3),(388503,22,NULL,4735,0,8263,0,1),(388504,22,NULL,4646,0,8263,1,2),(388505,22,NULL,4683,0,8263,2,3),(388506,22,NULL,10721,0,8263,3,4),(388507,23,NULL,4845,0,8263,0,1),(388508,23,NULL,80875,0,8263,1,2),(388509,24,NULL,5271,0,8263,0,1),(388510,24,NULL,5869,0,8263,1,2),(388511,24,NULL,10250,0,8263,2,3),(388512,24,NULL,5050,0,8263,3,4),(388513,24,NULL,9101,0,8263,4,5),(388514,25,NULL,4679,0,8263,0,1),(388515,25,NULL,4675,0,8263,1,2),(388516,25,NULL,4965,0,8263,2,3),(388517,25,NULL,22830,0,8263,3,4),(388518,26,NULL,4661,0,8263,0,1),(388519,26,NULL,145105,0,8263,1,2),(388520,27,NULL,4675,0,8263,0,1),(388521,27,NULL,4664,0,8263,1,2),(388522,27,NULL,5050,0,8263,2,3),(388523,27,NULL,101872,0,8263,3,4),(388524,28,NULL,4667,0,8263,0,1),(388525,28,NULL,4646,0,8263,1,2),(388526,28,NULL,7128,0,8263,2,3),(388527,29,NULL,4670,0,8263,0,1),(388528,29,NULL,4675,0,8263,1,2),(388529,29,NULL,118627,0,8263,2,3),(388530,30,NULL,6042,0,8263,0,1),(388531,30,NULL,4665,0,8263,1,2),(388532,30,NULL,161839,0,8263,2,3),(388533,31,NULL,4688,0,8263,0,1),(388534,31,NULL,4738,0,8263,1,2),(388535,31,NULL,4646,0,8263,2,3),(388536,31,NULL,7017,0,8263,3,4),(388537,32,NULL,5112,0,8263,0,1),(388538,32,NULL,7791,0,8263,1,2),(388539,32,NULL,76999,0,8263,2,3),(388540,33,NULL,5932,0,8263,0,1),(388541,33,NULL,4793,0,8263,1,2),(388542,33,NULL,38549,0,8263,2,3),(388543,34,NULL,5527,0,8263,0,1),(388544,34,NULL,59686,0,8263,1,2),(388545,34,NULL,4646,0,8263,2,3),(388546,34,NULL,11655,0,8263,3,4),(388547,35,NULL,5905,0,8263,0,1),(388548,35,NULL,7790,0,8263,1,2),(388549,35,NULL,10288,0,8263,2,3),(388550,35,NULL,161845,0,8263,3,4),(388551,36,NULL,4645,0,8263,0,1),(388552,36,NULL,5117,0,8263,1,2),(388553,37,NULL,5112,0,8263,0,1),(388554,37,NULL,4646,0,8263,1,2),(388555,37,NULL,6248,0,8263,2,3),(388556,38,NULL,4702,0,8263,0,1),(388557,38,NULL,5050,0,8263,1,2),(388558,38,NULL,39385,0,8263,2,3),(388559,39,NULL,4793,0,8263,0,1),(388560,39,NULL,161849,0,8263,1,2),(388561,40,NULL,161851,0,8263,0,1),(388562,40,NULL,5050,0,8263,1,2),(388563,40,NULL,10511,0,8263,2,3),(388564,41,NULL,4729,0,8263,0,1),(388565,41,NULL,4675,0,8263,1,2),(388566,41,NULL,4645,0,8263,2,3),(388567,41,NULL,9109,0,8263,3,4),(388568,42,NULL,4837,0,8263,0,1),(388569,42,NULL,109201,0,8263,1,2),(388570,43,NULL,4710,0,8263,0,1),(388571,43,NULL,72896,0,8263,1,2),(388572,43,NULL,72959,0,8263,2,3),(388573,43,NULL,35714,0,8263,3,4),(388574,44,NULL,5271,0,8263,0,1),(388575,44,NULL,11509,0,8263,1,2),(388576,44,NULL,13486,0,8263,2,3),(388577,45,NULL,73415,0,8263,0,1),(388578,45,NULL,4836,0,8263,1,2),(388579,45,NULL,32449,0,8263,2,3),(388580,46,NULL,5112,0,8263,0,1),(388581,46,NULL,9492,0,8263,1,2),(388582,46,NULL,4646,0,8263,2,3),(388583,46,NULL,22877,0,8263,3,4),(388584,47,NULL,4962,0,8263,0,1),(388585,47,NULL,149222,0,8263,1,2),(388586,47,NULL,149223,0,8263,2,3),(388587,48,NULL,57979,0,8263,0,1),(388588,48,NULL,23637,0,8263,1,2),(388589,49,NULL,4645,0,8263,0,1),(388590,49,NULL,4827,0,8263,1,2),(388591,49,NULL,104182,0,8263,2,3),(388592,50,NULL,8121,0,8263,0,1),(388593,50,NULL,13011,0,8263,1,2),(388594,50,NULL,5050,0,8263,2,3),(388595,50,NULL,22309,0,8263,3,4),(388596,51,NULL,137460,0,8263,0,1),(388597,51,NULL,114776,0,8263,1,2),(388598,52,NULL,4789,0,8263,0,1),(388599,52,NULL,5442,0,8263,1,2),(388600,52,NULL,5050,0,8263,2,3),(388601,52,NULL,16481,0,8263,3,4),(388602,53,NULL,106398,0,8263,0,1),(388603,53,NULL,28953,0,8263,1,2),(388604,54,NULL,57207,0,8263,0,1),(388605,54,NULL,161865,0,8263,1,2),(388606,55,NULL,7739,0,8263,0,1),(388607,55,NULL,33809,0,8263,1,2),(388608,56,NULL,4657,0,8263,0,1),(388609,56,NULL,4646,0,8263,1,2),(388610,56,NULL,4683,0,8263,2,3),(388611,56,NULL,5369,0,8263,3,4),(388612,57,NULL,107024,0,8263,0,1),(388613,57,NULL,15397,0,8263,1,2),(388614,58,NULL,4793,0,8263,0,1),(388615,58,NULL,161870,0,8263,1,2),(388616,59,NULL,4880,0,8263,0,1),(388617,59,NULL,5057,0,8263,1,2),(388618,59,NULL,84446,0,8263,2,3),(388619,60,NULL,4667,0,8263,0,1),(388620,60,NULL,7565,0,8263,1,2),(388621,60,NULL,4669,0,8263,2,3),(388622,60,NULL,9516,0,8263,3,4),(388623,61,NULL,5271,0,8263,0,1),(388624,61,NULL,12119,0,8263,1,2),(388625,62,NULL,161875,0,8263,0,1),(388626,62,NULL,5112,0,8263,1,2),(388627,62,NULL,4836,0,8263,2,3),(388628,62,NULL,161733,0,8263,3,4),(388629,63,NULL,4675,0,8263,0,1),(388630,63,NULL,8767,0,8263,1,2),(388631,63,NULL,53846,0,8263,2,3),(388632,64,NULL,4675,0,8263,0,1),(388633,64,NULL,4646,0,8263,1,2),(388634,64,NULL,32285,0,8263,2,3),(388635,65,NULL,4863,0,8263,0,1),(388636,65,NULL,4793,0,8263,1,2),(388637,65,NULL,5507,0,8263,2,3),(388638,65,NULL,150594,0,8263,3,4),(388639,66,NULL,4676,0,8263,0,1),(388640,66,NULL,5309,0,8263,1,2),(388641,66,NULL,4646,0,8263,2,3),(388642,66,NULL,7017,0,8263,3,4),(388643,67,NULL,57152,0,8263,0,1),(388644,67,NULL,38549,0,8263,1,2),(388645,68,NULL,5271,0,8263,0,1),(388646,68,NULL,5050,0,8263,1,2),(388647,68,NULL,109316,0,8263,2,3),(388648,69,NULL,4851,0,8263,0,1),(388649,69,NULL,122482,0,8263,1,2),(388650,70,NULL,5112,0,8263,0,1),(388651,70,NULL,5907,0,8263,1,2),(388652,70,NULL,120096,0,8263,2,3),(388653,71,NULL,134783,0,8263,0,1),(388654,71,NULL,4646,0,8263,1,2),(388655,71,NULL,4647,0,8263,2,3),(388656,71,NULL,161881,0,8263,3,4),(388657,72,NULL,4657,0,8263,0,1),(388658,72,NULL,4675,0,8263,1,2),(388659,72,NULL,72918,0,8263,2,3),(388660,73,NULL,4665,0,8263,0,1),(388661,73,NULL,161884,0,8263,1,2),(388662,74,NULL,7791,0,8263,0,1),(388663,74,NULL,131056,0,8263,1,2),(388664,75,NULL,5112,0,8263,0,1),(388665,75,NULL,5507,0,8263,1,2),(388666,75,NULL,119523,0,8263,2,3),(388667,76,NULL,4675,0,8263,0,1),(388668,76,NULL,9459,0,8263,1,2),(388669,76,NULL,7090,0,8263,2,3),(388670,76,NULL,131720,0,8263,3,4),(388671,1,NULL,5150,0,8264,0,1),(388672,1,NULL,4646,0,8264,1,2),(388673,1,NULL,34271,0,8264,2,3),(388674,2,NULL,4645,0,8264,0,1),(388675,2,NULL,4646,0,8264,1,2),(388676,2,NULL,10946,0,8264,2,3),(388677,3,NULL,10773,0,8264,0,1),(388678,3,NULL,5377,0,8264,1,2),(388679,3,NULL,28294,0,8264,2,3),(388680,4,NULL,4836,0,8264,0,1),(388681,4,NULL,73415,0,8264,1,2),(388682,4,NULL,59928,0,8264,2,3),(388683,5,NULL,4710,0,8264,0,1),(388684,5,NULL,5111,0,8264,1,2),(388685,5,NULL,4646,0,8264,2,3),(388686,5,NULL,9292,0,8264,3,4),(388687,6,NULL,122184,0,8264,0,1),(388688,6,NULL,4646,0,8264,1,2),(388689,6,NULL,10946,0,8264,2,3),(388690,7,NULL,117118,0,8264,0,1),(388691,7,NULL,4791,0,8264,1,2),(388692,7,NULL,4675,0,8264,2,3),(388693,7,NULL,4646,0,8264,3,4),(388694,7,NULL,7128,0,8264,4,5),(388695,8,NULL,5156,0,8264,0,1),(388696,8,NULL,97042,0,8264,1,2),(388697,8,NULL,122789,0,8264,2,3),(388698,8,NULL,20713,0,8264,3,4),(388699,9,NULL,9492,0,8264,0,1),(388700,9,NULL,4646,0,8264,1,2),(388701,9,NULL,4647,0,8264,2,3),(388702,9,NULL,17464,0,8264,3,4),(388703,10,NULL,142834,0,8264,0,1),(388704,10,NULL,84785,0,8264,1,2),(388705,11,NULL,4863,0,8264,0,1),(388706,11,NULL,5271,0,8264,1,2),(388707,11,NULL,108201,0,8264,2,3),(388708,12,NULL,4863,0,8264,0,1),(388709,12,NULL,5932,0,8264,1,2),(388710,12,NULL,86160,0,8264,2,3),(388711,13,NULL,4675,0,8264,0,1),(388712,13,NULL,4755,0,8264,1,2),(388713,13,NULL,33799,0,8264,2,3),(388714,14,NULL,135105,0,8264,0,1),(388715,14,NULL,17388,0,8264,1,2),(388716,14,NULL,161898,0,8264,2,3),(388717,15,NULL,4682,0,8264,0,1),(388718,15,NULL,4729,0,8264,1,2),(388719,15,NULL,59071,0,8264,2,3),(388720,15,NULL,12414,0,8264,3,4),(388721,16,NULL,73412,0,8264,0,1),(388722,16,NULL,23637,0,8264,1,2),(388723,17,NULL,5507,0,8264,0,1),(388724,17,NULL,161901,0,8264,1,2),(388725,18,NULL,4670,0,8264,0,1),(388726,18,NULL,4675,0,8264,1,2),(388727,18,NULL,54738,0,8264,2,3),(388728,19,NULL,4848,0,8264,0,1),(388729,19,NULL,6482,0,8264,1,2),(388730,20,NULL,57093,0,8264,0,1),(388731,20,NULL,161905,0,8264,1,2),(388732,21,NULL,4710,0,8264,0,1),(388733,21,NULL,4863,0,8264,1,2),(388734,21,NULL,72896,0,8264,2,3),(388735,21,NULL,10578,0,8264,3,4),(388736,22,NULL,4675,0,8264,0,1),(388737,22,NULL,4851,0,8264,1,2),(388738,22,NULL,26687,0,8264,2,3),(388739,23,NULL,6325,0,8264,0,1),(388740,23,NULL,5271,0,8264,1,2),(388741,23,NULL,59740,0,8264,2,3),(388742,24,NULL,4793,0,8264,0,1),(388743,24,NULL,5112,0,8264,1,2),(388744,24,NULL,30062,0,8264,2,3),(388745,25,NULL,5271,0,8264,0,1),(388746,25,NULL,104146,0,8264,1,2),(388747,25,NULL,19086,0,8264,2,3),(388748,26,NULL,4675,0,8264,0,1),(388749,26,NULL,4646,0,8264,1,2),(388750,26,NULL,5050,0,8264,2,3),(388751,26,NULL,27053,0,8264,3,4),(388752,27,NULL,4729,0,8264,0,1),(388753,27,NULL,151009,0,8264,1,2),(388754,28,NULL,4675,0,8264,0,1),(388755,28,NULL,5226,0,8264,1,2),(388756,28,NULL,161914,0,8264,2,3),(388757,29,NULL,73415,0,8264,0,1),(388758,29,NULL,5507,0,8264,1,2),(388759,29,NULL,124475,0,8264,2,3),(388760,30,NULL,6143,0,8264,0,1),(388761,30,NULL,17669,0,8264,1,2),(388762,31,NULL,4880,0,8264,0,1),(388763,31,NULL,6250,0,8264,1,2),(388764,31,NULL,161918,0,8264,2,3),(388765,32,NULL,4710,0,8264,0,1),(388766,32,NULL,9233,0,8264,1,2),(388767,32,NULL,119111,0,8264,2,3),(388768,33,NULL,6371,0,8264,0,1),(388769,33,NULL,113619,0,8264,1,2),(388770,34,NULL,9233,0,8264,0,1),(388771,34,NULL,161901,0,8264,1,2),(388772,35,NULL,4744,0,8264,0,1),(388773,35,NULL,16366,0,8264,1,2),(388774,36,NULL,73033,0,8264,0,1),(388775,36,NULL,133533,0,8264,1,2),(388776,37,NULL,72959,0,8264,0,1),(388777,37,NULL,5112,0,8264,1,2),(388778,37,NULL,145537,0,8264,2,3),(388779,1,NULL,4665,0,8265,0,1),(388780,1,NULL,122272,0,8265,1,2),(388781,2,NULL,58180,0,8265,0,1),(388782,3,NULL,4657,0,8265,0,1),(388783,3,NULL,6245,0,8265,1,2),(388784,4,NULL,7752,0,8265,0,1),(388785,4,NULL,4676,0,8265,1,2),(388786,5,NULL,4710,0,8265,0,1),(388787,5,NULL,4793,0,8265,1,2),(388788,6,NULL,4895,0,8265,0,1),(388789,6,NULL,5003,0,8265,1,2),(388790,7,NULL,9993,0,8265,0,1),(388791,7,NULL,6209,0,8265,1,2),(388792,8,NULL,57955,0,8265,0,1),(388793,9,NULL,5112,0,8265,0,1),(388794,9,NULL,4710,0,8265,1,2),(388795,9,NULL,7636,0,8265,2,3),(388796,10,NULL,4675,0,8265,0,1),(388797,10,NULL,4676,0,8265,1,2),(388798,11,NULL,4688,0,8265,0,1),(388799,12,NULL,7985,0,8265,0,1),(388800,13,NULL,4755,0,8265,0,1),(388801,13,NULL,4657,0,8265,1,2),(388802,13,NULL,4675,0,8265,2,3),(388803,13,NULL,161929,0,8265,3,4),(388804,13,NULL,5050,0,8265,4,5),(388805,13,NULL,92675,0,8265,5,6),(388806,14,NULL,4688,0,8265,0,1),(388807,14,NULL,4973,0,8265,1,2),(388808,14,NULL,4645,0,8265,2,3),(388809,14,NULL,5050,0,8265,3,4),(388810,14,NULL,87816,0,8265,4,5),(388811,15,NULL,111720,0,8265,0,1),(388812,15,NULL,5246,0,8265,1,2),(388813,15,NULL,6042,0,8265,2,3),(388814,15,NULL,11584,0,8265,3,4),(388815,16,NULL,5208,0,8265,0,1),(388816,16,NULL,4729,0,8265,1,2),(388817,16,NULL,4646,0,8265,2,3),(388818,16,NULL,81098,0,8265,3,4),(388819,17,NULL,4789,0,8265,0,1),(388820,17,NULL,4646,0,8265,1,2),(388821,17,NULL,136856,0,8265,2,3),(388822,18,NULL,6688,0,8265,0,1),(388823,18,NULL,4646,0,8265,1,2),(388824,18,NULL,4647,0,8265,2,3),(388825,18,NULL,10225,0,8265,3,4),(388826,19,NULL,5298,0,8265,0,1),(388827,19,NULL,15481,0,8265,1,2),(388828,20,NULL,4756,0,8265,0,1),(388829,20,NULL,4645,0,8265,1,2),(388830,20,NULL,78849,0,8265,2,3),(388831,21,NULL,4665,0,8265,0,1),(388832,21,NULL,122732,0,8265,1,2),(388833,22,NULL,11378,0,8265,0,1),(388834,22,NULL,104042,0,8265,1,2),(388835,23,NULL,9100,0,8265,0,1),(388836,23,NULL,114298,0,8265,1,2),(388837,24,NULL,11378,0,8265,0,1),(388838,24,NULL,53333,0,8265,1,2),(388839,25,NULL,4662,0,8265,0,1),(388840,25,NULL,26625,0,8265,1,2),(388841,26,NULL,4664,0,8265,0,1),(388842,26,NULL,6540,0,8265,1,2),(388843,26,NULL,161939,0,8265,2,3),(388844,27,NULL,4675,0,8265,0,1),(388845,27,NULL,20341,0,8265,1,2),(388846,28,NULL,4657,0,8265,0,1),(388847,28,NULL,123447,0,8265,1,2),(388848,29,NULL,9100,0,8265,0,1),(388849,29,NULL,10462,0,8265,1,2),(388850,30,NULL,5192,0,8265,0,1),(388851,30,NULL,5236,0,8265,1,2),(388852,30,NULL,117836,0,8265,2,3),(388853,31,NULL,5691,0,8265,0,1),(388854,31,NULL,6195,0,8265,1,2),(388855,31,NULL,4646,0,8265,2,3),(388856,31,NULL,4647,0,8265,3,4),(388857,31,NULL,6196,0,8265,4,5),(388858,32,NULL,4665,0,8265,0,1),(388859,32,NULL,30228,0,8265,1,2),(388860,33,NULL,4665,0,8265,0,1),(388861,33,NULL,4688,0,8265,1,2),(388862,33,NULL,4905,0,8265,2,3),(388863,33,NULL,9335,0,8265,3,4),(388864,34,NULL,4688,0,8265,0,1),(388865,34,NULL,4755,0,8265,1,2),(388866,34,NULL,115154,0,8265,2,3),(388867,35,NULL,4880,0,8265,0,1),(388868,35,NULL,4729,0,8265,1,2),(388869,35,NULL,133345,0,8265,2,3),(388870,36,NULL,22511,0,8265,0,1),(388871,36,NULL,5311,0,8265,1,2),(388872,36,NULL,122289,0,8265,2,3),(388873,37,NULL,6250,0,8265,0,1),(388874,37,NULL,53180,0,8265,1,2),(388875,38,NULL,4662,0,8265,0,1),(388876,38,NULL,57007,0,8265,1,2),(388877,39,NULL,4823,0,8265,0,1),(388878,39,NULL,161950,0,8265,1,2),(388879,40,NULL,5208,0,8265,0,1),(388880,40,NULL,4688,0,8265,1,2),(388881,40,NULL,82078,0,8265,2,3),(388882,41,NULL,5226,0,8265,0,1),(388883,41,NULL,4851,0,8265,1,2),(388884,41,NULL,28614,0,8265,2,3),(388885,42,NULL,4662,0,8265,0,1),(388886,42,NULL,4965,0,8265,1,2),(388887,42,NULL,10551,0,8265,2,3),(388888,43,NULL,4662,0,8265,0,1),(388889,43,NULL,5557,0,8265,1,2),(388890,44,NULL,57740,0,8265,0,1),(388891,44,NULL,4646,0,8265,1,2),(388892,44,NULL,5966,0,8265,2,3),(388893,45,NULL,4823,0,8265,0,1),(388894,45,NULL,5226,0,8265,1,2),(388895,45,NULL,5050,0,8265,2,3),(388896,45,NULL,7178,0,8265,3,4),(388897,46,NULL,4827,0,8265,0,1),(388898,46,NULL,4744,0,8265,1,2),(388899,46,NULL,12457,0,8265,2,3),(388900,47,NULL,4702,0,8265,0,1),(388901,47,NULL,5150,0,8265,1,2),(388902,47,NULL,32421,0,8265,2,3),(388903,48,NULL,4688,0,8265,0,1),(388904,48,NULL,4905,0,8265,1,2),(388905,48,NULL,13391,0,8265,2,3),(388906,49,NULL,4664,0,8265,0,1),(388907,49,NULL,5192,0,8265,1,2),(388908,49,NULL,130605,0,8265,2,3),(388909,50,NULL,5241,0,8265,0,1),(388910,50,NULL,129019,0,8265,1,2),(388911,51,NULL,5416,0,8265,0,1),(388912,51,NULL,12209,0,8265,1,2),(388913,52,NULL,4664,0,8265,0,1),(388914,52,NULL,20387,0,8265,1,2),(388915,1,NULL,57073,0,8266,0,1),(388916,1,NULL,4646,0,8266,1,2),(388917,1,NULL,121628,0,8266,2,3),(388918,2,NULL,4822,0,8266,0,1),(388919,2,NULL,161966,0,8266,1,2),(388920,3,NULL,4756,0,8266,0,1),(388921,3,NULL,6087,0,8266,1,2),(388922,3,NULL,115154,0,8266,2,3),(388923,4,NULL,4652,0,8266,0,1),(388924,4,NULL,5567,0,8266,1,2),(388925,4,NULL,6506,0,8266,2,3),(388926,5,NULL,4675,0,8266,0,1),(388927,5,NULL,10235,0,8266,1,2),(388928,5,NULL,114070,0,8266,2,3),(388929,6,NULL,5056,0,8266,0,1),(388930,6,NULL,30706,0,8266,1,2),(388931,7,NULL,5056,0,8266,0,1),(388932,7,NULL,4646,0,8266,1,2),(388933,7,NULL,4647,0,8266,2,3),(388934,7,NULL,90164,0,8266,3,4),(388935,8,NULL,4932,0,8266,0,1),(388936,8,NULL,5192,0,8266,1,2),(388937,8,NULL,110957,0,8266,2,3),(388938,9,NULL,5392,0,8266,0,1),(388939,9,NULL,4832,0,8266,1,2),(388940,9,NULL,12743,0,8266,2,3),(388941,9,NULL,10062,0,8266,3,4),(388942,10,NULL,4675,0,8266,0,1),(388943,10,NULL,161974,0,8266,1,2),(388944,10,NULL,161975,0,8266,2,3),(388945,11,NULL,161977,0,8266,0,1),(388946,11,NULL,161978,0,8266,1,2),(388947,12,NULL,5057,0,8266,0,1),(388948,12,NULL,108160,0,8266,1,2),(388949,13,NULL,4863,0,8266,0,1),(388950,13,NULL,73415,0,8266,1,2),(388951,13,NULL,4646,0,8266,2,3),(388952,13,NULL,7128,0,8266,3,4),(388953,14,NULL,4675,0,8266,0,1),(388954,14,NULL,4645,0,8266,1,2),(388955,14,NULL,4664,0,8266,2,3),(388956,14,NULL,117905,0,8266,3,4),(388957,15,NULL,4889,0,8266,0,1),(388958,15,NULL,6042,0,8266,1,2),(388959,15,NULL,5192,0,8266,2,3),(388960,15,NULL,150146,0,8266,3,4),(388961,15,NULL,4646,0,8266,4,5),(388962,15,NULL,92250,0,8266,5,6),(388963,16,NULL,6325,0,8266,0,1),(388964,16,NULL,4710,0,8266,1,2),(388965,16,NULL,85237,0,8266,2,3),(388966,17,NULL,116707,0,8266,0,1),(388967,17,NULL,110707,0,8266,1,2),(388968,17,NULL,54612,0,8266,2,3),(388969,18,NULL,4822,0,8266,0,1),(388970,18,NULL,4646,0,8266,1,2),(388971,18,NULL,161986,0,8266,2,3),(388972,19,NULL,7636,0,8266,0,1),(388973,19,NULL,86066,0,8266,1,2),(388974,20,NULL,4688,0,8266,0,1),(388975,20,NULL,119402,0,8266,1,2),(388976,21,NULL,4880,0,8266,0,1),(388977,21,NULL,4688,0,8266,1,2),(388978,21,NULL,161990,0,8266,2,3),(388979,22,NULL,5192,0,8266,0,1),(388980,22,NULL,6143,0,8266,1,2),(388981,22,NULL,4669,0,8266,2,3),(388982,22,NULL,58799,0,8266,3,4),(388983,22,NULL,32816,0,8266,4,5),(388984,23,NULL,5156,0,8266,0,1),(388985,23,NULL,16089,0,8266,1,2),(388986,24,NULL,13228,0,8266,0,1),(388987,24,NULL,12414,0,8266,1,2),(388988,25,NULL,4729,0,8266,0,1),(388989,25,NULL,4675,0,8266,1,2),(388990,25,NULL,104182,0,8266,2,3),(388991,26,NULL,114387,0,8266,0,1),(388992,26,NULL,5112,0,8266,1,2),(388993,26,NULL,4646,0,8266,2,3),(388994,26,NULL,4647,0,8266,3,4),(388995,26,NULL,109741,0,8266,4,5),(388996,27,NULL,5271,0,8266,0,1),(388997,27,NULL,4710,0,8266,1,2),(388998,27,NULL,12618,0,8266,2,3),(388999,28,NULL,4863,0,8266,0,1),(389000,28,NULL,4710,0,8266,1,2),(389001,28,NULL,99265,0,8266,2,3),(389002,29,NULL,4675,0,8266,0,1),(389003,29,NULL,6583,0,8266,1,2),(389004,29,NULL,130087,0,8266,2,3),(389005,30,NULL,5112,0,8266,0,1),(389006,30,NULL,108673,0,8266,1,2),(389007,30,NULL,4646,0,8266,2,3),(389008,30,NULL,12470,0,8266,3,4),(389009,31,NULL,92598,0,8266,0,1),(389010,31,NULL,24392,0,8266,1,2),(389011,32,NULL,5112,0,8266,0,1),(389012,32,NULL,73032,0,8266,1,2),(389013,32,NULL,77505,0,8266,2,3),(389014,33,NULL,4657,0,8266,0,1),(389015,33,NULL,4645,0,8266,1,2),(389016,33,NULL,4646,0,8266,2,3),(389017,33,NULL,122678,0,8266,3,4),(389018,34,NULL,5150,0,8266,0,1),(389019,34,NULL,4675,0,8266,1,2),(389020,34,NULL,4932,0,8266,2,3),(389021,34,NULL,115154,0,8266,3,4),(389022,35,NULL,4726,0,8266,0,1),(389023,35,NULL,9573,0,8266,1,2),(389024,36,NULL,4729,0,8266,0,1),(389025,36,NULL,122789,0,8266,1,2),(389026,36,NULL,20713,0,8266,2,3),(389027,37,NULL,5112,0,8266,0,1),(389028,37,NULL,121657,0,8266,1,2),(389029,38,NULL,5271,0,8266,0,1),(389030,38,NULL,4864,0,8266,1,2),(389031,38,NULL,140641,0,8266,2,3),(389032,39,NULL,4863,0,8266,0,1),(389033,39,NULL,5507,0,8266,1,2),(389034,39,NULL,114474,0,8266,2,3),(389035,40,NULL,4905,0,8266,0,1),(389036,40,NULL,4675,0,8266,1,2),(389037,40,NULL,65830,0,8266,2,3),(389038,41,NULL,17386,0,8266,0,1),(389039,41,NULL,9492,0,8266,1,2),(389040,41,NULL,12139,0,8266,2,3),(389041,42,NULL,4657,0,8266,0,1),(389042,42,NULL,4670,0,8266,1,2),(389043,42,NULL,5246,0,8266,2,3),(389044,42,NULL,5050,0,8266,3,4),(389045,42,NULL,25104,0,8266,4,5),(389046,43,NULL,4675,0,8266,0,1),(389047,43,NULL,4755,0,8266,1,2),(389048,43,NULL,162013,0,8266,2,3),(389049,44,NULL,5212,0,8266,0,1),(389050,44,NULL,4832,0,8266,1,2),(389051,44,NULL,162015,0,8266,2,3),(389052,45,NULL,5112,0,8266,0,1),(389053,45,NULL,9492,0,8266,1,2),(389054,45,NULL,12461,0,8266,2,3),(389055,46,NULL,5271,0,8266,0,1),(389056,46,NULL,13806,0,8266,1,2),(389057,47,NULL,5278,0,8266,0,1),(389058,47,NULL,5050,0,8266,1,2),(389059,47,NULL,9536,0,8266,2,3),(389060,48,NULL,4675,0,8266,0,1),(389061,48,NULL,4965,0,8266,1,2),(389062,48,NULL,114756,0,8266,2,3),(389063,49,NULL,5112,0,8266,0,1),(389064,49,NULL,162019,0,8266,1,2),(389065,50,NULL,5112,0,8266,0,1),(389066,50,NULL,117731,0,8266,1,2),(389067,51,NULL,4905,0,8266,0,1),(389068,51,NULL,4688,0,8266,1,2),(389069,51,NULL,20885,0,8266,2,3),(389070,52,NULL,4665,0,8266,0,1),(389071,52,NULL,13818,0,8266,1,2),(389072,52,NULL,11811,0,8266,2,3),(389073,53,NULL,4645,0,8266,0,1),(389074,53,NULL,4689,0,8266,1,2),(389075,53,NULL,4646,0,8266,2,3),(389076,53,NULL,153983,0,8266,3,4),(389077,53,NULL,80335,0,8266,4,5),(389078,53,NULL,4646,0,8266,5,6),(389079,53,NULL,41086,0,8266,6,7),(389080,54,NULL,5112,0,8266,0,1),(389081,54,NULL,4710,0,8266,1,2),(389082,54,NULL,20046,0,8266,2,3),(389083,55,NULL,4688,0,8266,0,1),(389084,55,NULL,4729,0,8266,1,2),(389085,55,NULL,127166,0,8266,2,3),(389086,56,NULL,4932,0,8266,0,1),(389087,56,NULL,4675,0,8266,1,2),(389088,56,NULL,4646,0,8266,2,3),(389089,56,NULL,4647,0,8266,3,4),(389090,56,NULL,36986,0,8266,4,5),(389091,57,NULL,4965,0,8266,0,1),(389092,57,NULL,52287,0,8266,1,2),(389093,58,NULL,4664,0,8266,0,1),(389094,58,NULL,4675,0,8266,1,2),(389095,58,NULL,4646,0,8266,2,3),(389096,58,NULL,4647,0,8266,3,4),(389097,58,NULL,9910,0,8266,4,5),(389098,59,NULL,5912,0,8266,0,1),(389099,59,NULL,5090,0,8266,1,2),(389100,59,NULL,53846,0,8266,2,3),(389101,60,NULL,9492,0,8266,0,1),(389102,60,NULL,5507,0,8266,1,2),(389103,60,NULL,13049,0,8266,2,3),(389104,61,NULL,4662,0,8266,0,1),(389105,61,NULL,4683,0,8266,1,2),(389106,61,NULL,31451,0,8266,2,3),(389107,62,NULL,4661,0,8266,0,1),(389108,62,NULL,20341,0,8266,1,2),(389109,63,NULL,58109,0,8266,0,1),(389110,63,NULL,89900,0,8266,1,2),(389111,64,NULL,119683,0,8266,0,1),(389112,64,NULL,4646,0,8266,1,2),(389113,64,NULL,162031,0,8266,2,3),(389114,65,NULL,4793,0,8266,0,1),(389115,65,NULL,5869,0,8266,1,2),(389116,65,NULL,9432,0,8266,2,3),(389117,65,NULL,5559,0,8266,3,4),(389118,66,NULL,5091,0,8266,0,1),(389119,66,NULL,4832,0,8266,1,2),(389120,66,NULL,162015,0,8266,2,3),(389121,67,NULL,7791,0,8266,0,1),(389122,67,NULL,13011,0,8266,1,2),(389123,67,NULL,123215,0,8266,2,3),(389124,68,NULL,5271,0,8266,0,1),(389125,68,NULL,115521,0,8266,1,2),(389126,68,NULL,72896,0,8266,2,3),(389127,68,NULL,123858,0,8266,3,4),(389128,69,NULL,4710,0,8266,0,1),(389129,69,NULL,5932,0,8266,1,2),(389130,69,NULL,162037,0,8266,2,3),(389131,70,NULL,4645,0,8266,0,1),(389132,70,NULL,4670,0,8266,1,2),(389133,70,NULL,4646,0,8266,2,3),(389134,70,NULL,4647,0,8266,3,4),(389135,70,NULL,33917,0,8266,4,5),(389136,1,NULL,9100,0,8267,0,1),(389137,1,NULL,10252,0,8267,1,2),(389138,2,NULL,5112,0,8267,0,1),(389139,2,NULL,5507,0,8267,1,2),(389140,2,NULL,17900,0,8267,2,3),(389141,3,NULL,4836,0,8267,0,1),(389142,3,NULL,116336,0,8267,1,2),(389143,4,NULL,5271,0,8267,0,1),(389144,4,NULL,9631,0,8267,1,2),(389145,5,NULL,4670,0,8267,0,1),(389146,5,NULL,4645,0,8267,1,2),(389147,5,NULL,5107,0,8267,2,3),(389148,5,NULL,92480,0,8267,3,4),(389149,6,NULL,73415,0,8267,0,1),(389150,6,NULL,5932,0,8267,1,2),(389151,6,NULL,4646,0,8267,2,3),(389152,6,NULL,7124,0,8267,3,4),(389153,7,NULL,5112,0,8267,0,1),(389154,7,NULL,17386,0,8267,1,2),(389155,7,NULL,155777,0,8267,2,3),(389156,8,NULL,5377,0,8267,0,1),(389157,8,NULL,4688,0,8267,1,2),(389158,8,NULL,4676,0,8267,2,3),(389159,8,NULL,11533,0,8267,3,4),(389160,9,NULL,4645,0,8267,0,1),(389161,9,NULL,4664,0,8267,1,2),(389162,9,NULL,131032,0,8267,2,3),(389163,10,NULL,6380,0,8267,0,1),(389164,10,NULL,5507,0,8267,1,2),(389165,10,NULL,105508,0,8267,2,3),(389166,11,NULL,4679,0,8267,0,1),(389167,11,NULL,4675,0,8267,1,2),(389168,11,NULL,134254,0,8267,2,3),(389169,12,NULL,4880,0,8267,0,1),(389170,12,NULL,5003,0,8267,1,2),(389171,12,NULL,100976,0,8267,2,3),(389172,13,NULL,6380,0,8267,0,1),(389173,13,NULL,4710,0,8267,1,2),(389174,13,NULL,12772,0,8267,2,3),(389175,13,NULL,157670,0,8267,3,4),(389176,14,NULL,100135,0,8267,0,1),(389177,14,NULL,9415,0,8267,1,2),(389178,15,NULL,4710,0,8267,0,1),(389179,15,NULL,4646,0,8267,1,2),(389180,15,NULL,13966,0,8267,2,3),(389181,16,NULL,4664,0,8267,0,1),(389182,16,NULL,113777,0,8267,1,2),(389183,17,NULL,5112,0,8267,0,1),(389184,17,NULL,88518,0,8267,1,2),(389185,17,NULL,144031,0,8267,2,3),(389186,18,NULL,4645,0,8267,0,1),(389187,18,NULL,114887,0,8267,1,2),(389188,19,NULL,4729,0,8267,0,1),(389189,19,NULL,7016,0,8267,1,2),(389190,19,NULL,162056,0,8267,2,3),(389191,20,NULL,4710,0,8267,0,1),(389192,20,NULL,73033,0,8267,1,2),(389193,20,NULL,4646,0,8267,2,3),(389194,20,NULL,74062,0,8267,3,4),(389195,21,NULL,4729,0,8267,0,1),(389196,21,NULL,79595,0,8267,1,2),(389197,22,NULL,5112,0,8267,0,1),(389198,22,NULL,5111,0,8267,1,2),(389199,22,NULL,8852,0,8267,2,3),(389200,23,NULL,9541,0,8267,0,1),(389201,23,NULL,111039,0,8267,1,2),(389202,23,NULL,108673,0,8267,2,3),(389203,23,NULL,116661,0,8267,3,4),(389204,24,NULL,4965,0,8267,0,1),(389205,24,NULL,162061,0,8267,1,2),(389206,25,NULL,6245,0,8267,0,1),(389207,25,NULL,162063,0,8267,1,2),(389208,26,NULL,108528,0,8267,0,1),(389209,26,NULL,109000,0,8267,1,2),(389210,27,NULL,7745,0,8267,0,1),(389211,27,NULL,7565,0,8267,1,2),(389212,27,NULL,10307,0,8267,2,3),(389213,28,NULL,4669,0,8267,0,1),(389214,28,NULL,162067,0,8267,1,2),(389215,29,NULL,5112,0,8267,0,1),(389216,29,NULL,4710,0,8267,1,2),(389217,29,NULL,58109,0,8267,2,3),(389218,29,NULL,162069,0,8267,3,4),(389219,30,NULL,5112,0,8267,0,1),(389220,30,NULL,5271,0,8267,1,2),(389221,30,NULL,4646,0,8267,2,3),(389222,30,NULL,4647,0,8267,3,4),(389223,30,NULL,35903,0,8267,4,5),(389224,31,NULL,4710,0,8267,0,1),(389225,31,NULL,5507,0,8267,1,2),(389226,31,NULL,120715,0,8267,2,3),(389227,32,NULL,4645,0,8267,0,1),(389228,32,NULL,4675,0,8267,1,2),(389229,32,NULL,137496,0,8267,2,3),(389230,33,NULL,4675,0,8267,0,1),(389231,33,NULL,5309,0,8267,1,2),(389232,33,NULL,11210,0,8267,2,3),(389233,34,NULL,113871,0,8267,0,1),(389234,34,NULL,23637,0,8267,1,2),(389235,35,NULL,4710,0,8267,0,1),(389236,35,NULL,120815,0,8267,1,2),(389237,35,NULL,151461,0,8267,2,3),(389238,36,NULL,4702,0,8267,0,1),(389239,36,NULL,135408,0,8267,1,2),(389240,37,NULL,5271,0,8267,0,1),(389241,37,NULL,6250,0,8267,1,2),(389242,38,NULL,72896,0,8267,0,1),(389243,38,NULL,4863,0,8267,1,2),(389244,38,NULL,7791,0,8267,2,3),(389245,38,NULL,10528,0,8267,3,4),(389246,38,NULL,76952,0,8267,4,5),(389247,39,NULL,5112,0,8267,0,1),(389248,39,NULL,162078,0,8267,1,2),(389249,39,NULL,73031,0,8267,2,3),(389250,39,NULL,5507,0,8267,3,4),(389251,39,NULL,4646,0,8267,4,5),(389252,39,NULL,162079,0,8267,5,6),(389253,40,NULL,6688,0,8267,0,1),(389254,40,NULL,34382,0,8267,1,2),(389255,41,NULL,5111,0,8267,0,1),(389256,41,NULL,5112,0,8267,1,2),(389257,41,NULL,24503,0,8267,2,3),(389258,42,NULL,4705,0,8267,0,1),(389259,42,NULL,5575,0,8267,1,2),(389260,42,NULL,4646,0,8267,2,3),(389261,42,NULL,9818,0,8267,3,4),(389262,43,NULL,4675,0,8267,0,1),(389263,43,NULL,4664,0,8267,1,2),(389264,43,NULL,22410,0,8267,2,3),(389265,44,NULL,4710,0,8267,0,1),(389266,44,NULL,4646,0,8267,1,2),(389267,44,NULL,6057,0,8267,2,3),(389268,45,NULL,4939,0,8267,0,1),(389269,45,NULL,4665,0,8267,1,2),(389270,45,NULL,4666,0,8267,2,3),(389271,45,NULL,162086,0,8267,3,4),(389272,46,NULL,101871,0,8267,0,1),(389273,46,NULL,9100,0,8267,1,2),(389274,46,NULL,11283,0,8267,2,3),(389275,47,NULL,100135,0,8267,0,1),(389276,47,NULL,4646,0,8267,1,2),(389277,47,NULL,4647,0,8267,2,3),(389278,47,NULL,32357,0,8267,3,4),(389279,48,NULL,5507,0,8267,0,1),(389280,48,NULL,4793,0,8267,1,2),(389281,48,NULL,130483,0,8267,2,3),(389282,49,NULL,59511,0,8267,0,1),(389283,49,NULL,4793,0,8267,1,2),(389284,49,NULL,5027,0,8267,2,3),(389285,49,NULL,162091,0,8267,3,4),(389286,50,NULL,4688,0,8267,0,1),(389287,50,NULL,4905,0,8267,1,2),(389288,50,NULL,5057,0,8267,2,3),(389289,50,NULL,152956,0,8267,3,4),(389290,51,NULL,4836,0,8267,0,1),(389291,51,NULL,4646,0,8267,1,2),(389292,51,NULL,13842,0,8267,2,3),(389293,52,NULL,4889,0,8267,0,1),(389294,52,NULL,4675,0,8267,1,2),(389295,52,NULL,10062,0,8267,2,3),(389296,53,NULL,4675,0,8267,0,1),(389297,53,NULL,162096,0,8267,1,2),(389298,54,NULL,5507,0,8267,0,1),(389299,54,NULL,4710,0,8267,1,2),(389300,54,NULL,122184,0,8267,2,3),(389301,54,NULL,7791,0,8267,3,4),(389302,54,NULL,4646,0,8267,4,5),(389303,54,NULL,78967,0,8267,5,6),(389304,55,NULL,7745,0,8267,0,1),(389305,55,NULL,4646,0,8267,1,2),(389306,55,NULL,5050,0,8267,2,3),(389307,55,NULL,77170,0,8267,3,4),(389308,56,NULL,17386,0,8267,0,1),(389309,56,NULL,158210,0,8267,1,2),(389310,57,NULL,10288,0,8267,0,1),(389311,57,NULL,20929,0,8267,1,2),(389312,58,NULL,4682,0,8267,0,1),(389313,58,NULL,4729,0,8267,1,2),(389314,58,NULL,5773,0,8267,2,3),(389315,59,NULL,6143,0,8267,0,1),(389316,59,NULL,4676,0,8267,1,2),(389317,59,NULL,4646,0,8267,2,3),(389318,59,NULL,5378,0,8267,3,4),(389319,59,NULL,4646,0,8267,4,5),(389320,59,NULL,4647,0,8267,5,6),(389321,59,NULL,8157,0,8267,6,7),(389322,60,NULL,4729,0,8267,0,1),(389323,60,NULL,32297,0,8267,1,2),(389324,61,NULL,7565,0,8267,0,1),(389325,61,NULL,4657,0,8267,1,2),(389326,61,NULL,162104,0,8267,2,3),(389327,62,NULL,110266,0,8267,0,1),(389328,62,NULL,4646,0,8267,1,2),(389329,62,NULL,37467,0,8267,2,3),(389330,63,NULL,4675,0,8267,0,1),(389331,63,NULL,5730,0,8267,1,2),(389332,64,NULL,5192,0,8267,0,1),(389333,64,NULL,6367,0,8267,1,2),(389334,64,NULL,32816,0,8267,2,3),(389335,65,NULL,5057,0,8267,0,1),(389336,65,NULL,4932,0,8267,1,2),(389337,65,NULL,6583,0,8267,2,3),(389338,65,NULL,99265,0,8267,3,4),(389339,1,NULL,6778,0,8268,0,1),(389340,1,NULL,33328,0,8268,1,2),(389341,1,NULL,4646,0,8268,2,3),(389342,1,NULL,84450,0,8268,3,4),(389343,2,NULL,5150,0,8268,0,1),(389344,2,NULL,4656,0,8268,1,2),(389345,2,NULL,130605,0,8268,2,3),(389346,3,NULL,4645,0,8268,0,1),(389347,3,NULL,162111,0,8268,1,2),(389348,4,NULL,4756,0,8268,0,1),(389349,4,NULL,59686,0,8268,1,2),(389350,4,NULL,31030,0,8268,2,3),(389351,5,NULL,4789,0,8268,0,1),(389352,5,NULL,4675,0,8268,1,2),(389353,5,NULL,4827,0,8268,2,3),(389354,5,NULL,120124,0,8268,3,4),(389355,6,NULL,5150,0,8268,0,1),(389356,6,NULL,5050,0,8268,1,2),(389357,6,NULL,33913,0,8268,2,3),(389358,7,NULL,4675,0,8268,0,1),(389359,7,NULL,162116,0,8268,1,2),(389360,8,NULL,4679,0,8268,0,1),(389361,8,NULL,4997,0,8268,1,2),(389362,9,NULL,4645,0,8268,0,1),(389363,9,NULL,11384,0,8268,1,2),(389364,9,NULL,10078,0,8268,2,3),(389365,9,NULL,10079,0,8268,3,4),(389366,10,NULL,4729,0,8268,0,1),(389367,10,NULL,4665,0,8268,1,2),(389368,10,NULL,7080,0,8268,2,3),(389369,10,NULL,4646,0,8268,3,4),(389370,10,NULL,84315,0,8268,4,5),(389371,11,NULL,5691,0,8268,0,1),(389372,11,NULL,4652,0,8268,1,2),(389373,11,NULL,4962,0,8268,2,3),(389374,11,NULL,30532,0,8268,3,4),(389375,12,NULL,4769,0,8268,0,1),(389376,12,NULL,4646,0,8268,1,2),(389377,12,NULL,17464,0,8268,2,3),(389378,13,NULL,4726,0,8268,0,1),(389379,13,NULL,5050,0,8268,1,2),(389380,13,NULL,9170,0,8268,2,3),(389381,14,NULL,5527,0,8268,0,1),(389382,14,NULL,4646,0,8268,1,2),(389383,14,NULL,36002,0,8268,2,3),(389384,15,NULL,4975,0,8268,0,1),(389385,15,NULL,4646,0,8268,1,2),(389386,15,NULL,4647,0,8268,2,3),(389387,15,NULL,16481,0,8268,3,4),(389388,16,NULL,4755,0,8268,0,1),(389389,16,NULL,4646,0,8268,1,2),(389390,16,NULL,4683,0,8268,2,3),(389391,16,NULL,5387,0,8268,3,4),(389392,17,NULL,4661,0,8268,0,1),(389393,17,NULL,6583,0,8268,1,2),(389394,17,NULL,159474,0,8268,2,3),(389395,18,NULL,5768,0,8268,0,1),(389396,18,NULL,5050,0,8268,1,2),(389397,18,NULL,76933,0,8268,2,3),(389398,19,NULL,4803,0,8268,0,1),(389399,19,NULL,11811,0,8268,1,2),(389400,20,NULL,4675,0,8268,0,1),(389401,20,NULL,4669,0,8268,1,2),(389402,20,NULL,125493,0,8268,2,3),(389403,21,NULL,7745,0,8268,0,1),(389404,21,NULL,162131,0,8268,1,2),(389405,22,NULL,4756,0,8268,0,1),(389406,22,NULL,6087,0,8268,1,2),(389407,22,NULL,7745,0,8268,2,3),(389408,22,NULL,145905,0,8268,3,4),(389409,23,NULL,4645,0,8268,0,1),(389410,23,NULL,4675,0,8268,1,2),(389411,23,NULL,5050,0,8268,2,3),(389412,23,NULL,13462,0,8268,3,4),(389413,24,NULL,4688,0,8268,0,1),(389414,24,NULL,4667,0,8268,1,2),(389415,24,NULL,34468,0,8268,2,3),(389416,25,NULL,9524,0,8268,0,1),(389417,25,NULL,162135,0,8268,1,2),(389418,26,NULL,4729,0,8268,0,1),(389419,26,NULL,12956,0,8268,1,2),(389420,27,NULL,8250,0,8268,0,1),(389421,27,NULL,7443,0,8268,1,2),(389422,27,NULL,57050,0,8268,2,3),(389423,27,NULL,162138,0,8268,3,4),(389424,28,NULL,4729,0,8268,0,1),(389425,28,NULL,5864,0,8268,1,2),(389426,29,NULL,5150,0,8268,0,1),(389427,29,NULL,162141,0,8268,1,2),(389428,29,NULL,4646,0,8268,2,3),(389429,29,NULL,9897,0,8268,3,4),(389430,30,NULL,4657,0,8268,0,1),(389431,30,NULL,4646,0,8268,1,2),(389432,30,NULL,4683,0,8268,2,3),(389433,30,NULL,5387,0,8268,3,4),(389434,31,NULL,5208,0,8268,0,1),(389435,31,NULL,85840,0,8268,1,2),(389436,32,NULL,4905,0,8268,0,1),(389437,32,NULL,4688,0,8268,1,2),(389438,32,NULL,10682,0,8268,2,3),(389439,33,NULL,162144,0,8268,0,1),(389440,33,NULL,31185,0,8268,1,2),(389441,34,NULL,4675,0,8268,0,1),(389442,34,NULL,4646,0,8268,1,2),(389443,34,NULL,7846,0,8268,2,3),(389444,35,NULL,4822,0,8268,0,1),(389445,35,NULL,162147,0,8268,1,2),(389446,36,NULL,4675,0,8268,0,1),(389447,36,NULL,5057,0,8268,1,2),(389448,36,NULL,11088,0,8268,2,3),(389449,37,NULL,4822,0,8268,0,1),(389450,37,NULL,4688,0,8268,1,2),(389451,37,NULL,143234,0,8268,2,3),(389452,38,NULL,4665,0,8268,0,1),(389453,38,NULL,115888,0,8268,1,2),(389454,39,NULL,5208,0,8268,0,1),(389455,39,NULL,5057,0,8268,1,2),(389456,39,NULL,162151,0,8268,2,3),(389457,40,NULL,4756,0,8268,0,1),(389458,40,NULL,4657,0,8268,1,2),(389459,40,NULL,147318,0,8268,2,3),(389460,41,NULL,4688,0,8268,0,1),(389461,41,NULL,4667,0,8268,1,2),(389462,41,NULL,144222,0,8268,2,3),(389463,42,NULL,4823,0,8268,0,1),(389464,42,NULL,4646,0,8268,1,2),(389465,42,NULL,152368,0,8268,2,3),(389466,43,NULL,6094,0,8268,0,1),(389467,43,NULL,162155,0,8268,1,2),(389468,44,NULL,4675,0,8268,0,1),(389469,44,NULL,4822,0,8268,1,2),(389470,44,NULL,5897,0,8268,2,3),(389471,45,NULL,4665,0,8268,0,1),(389472,45,NULL,4662,0,8268,1,2),(389473,45,NULL,25338,0,8268,2,3),(389474,46,NULL,4664,0,8268,0,1),(389475,46,NULL,5557,0,8268,1,2),(389476,47,NULL,4822,0,8268,0,1),(389477,47,NULL,4645,0,8268,1,2),(389478,47,NULL,4646,0,8268,2,3),(389479,47,NULL,121241,0,8268,3,4),(389480,48,NULL,4973,0,8268,0,1),(389481,48,NULL,4646,0,8268,1,2),(389482,48,NULL,10699,0,8268,2,3),(389483,49,NULL,4665,0,8268,0,1),(389484,49,NULL,162162,0,8268,1,2),(389485,50,NULL,4675,0,8268,0,1),(389486,50,NULL,7016,0,8268,1,2),(389487,50,NULL,4646,0,8268,2,3),(389488,50,NULL,4647,0,8268,3,4),(389489,50,NULL,13128,0,8268,4,5),(389490,51,NULL,4664,0,8268,0,1),(389491,51,NULL,4669,0,8268,1,2),(389492,51,NULL,9516,0,8268,2,3),(389493,52,NULL,4756,0,8268,0,1),(389494,52,NULL,7745,0,8268,1,2),(389495,52,NULL,11087,0,8268,2,3),(389496,53,NULL,9100,0,8268,0,1),(389497,53,NULL,4646,0,8268,1,2),(389498,53,NULL,25971,0,8268,2,3),(389499,54,NULL,4675,0,8268,0,1),(389500,54,NULL,162168,0,8268,1,2),(389501,55,NULL,162170,0,8268,0,1),(389502,55,NULL,129864,0,8268,1,2),(389503,56,NULL,125566,0,8268,0,1),(389504,56,NULL,4646,0,8268,1,2),(389505,56,NULL,4647,0,8268,2,3),(389506,56,NULL,113624,0,8268,3,4),(389507,57,NULL,4756,0,8268,0,1),(389508,57,NULL,4646,0,8268,1,2),(389509,57,NULL,23698,0,8268,2,3),(389510,58,NULL,5208,0,8268,0,1),(389511,58,NULL,21246,0,8268,1,2),(389512,59,NULL,159640,0,8268,0,1),(389513,59,NULL,34546,0,8268,1,2),(389514,1,NULL,4816,0,8269,0,1),(389515,1,NULL,5589,0,8269,1,2),(389516,1,NULL,11169,0,8269,2,3),(389517,2,NULL,4664,0,8269,0,1),(389518,2,NULL,113765,0,8269,1,2),(389519,3,NULL,4645,0,8269,0,1),(389520,3,NULL,5150,0,8269,1,2),(389521,3,NULL,4646,0,8269,2,3),(389522,3,NULL,4647,0,8269,3,4),(389523,3,NULL,20768,0,8269,4,5),(389524,4,NULL,5112,0,8269,0,1),(389525,4,NULL,73415,0,8269,1,2),(389526,4,NULL,4646,0,8269,2,3),(389527,4,NULL,25832,0,8269,3,4),(389528,5,NULL,107024,0,8269,0,1),(389529,5,NULL,108673,0,8269,1,2),(389530,5,NULL,73033,0,8269,2,3),(389531,5,NULL,5050,0,8269,3,4),(389532,5,NULL,8691,0,8269,4,5),(389533,6,NULL,5507,0,8269,0,1),(389534,6,NULL,5907,0,8269,1,2),(389535,6,NULL,9233,0,8269,2,3),(389536,6,NULL,8852,0,8269,3,4),(389537,7,NULL,4880,0,8269,0,1),(389538,7,NULL,4729,0,8269,1,2),(389539,7,NULL,158411,0,8269,2,3),(389540,8,NULL,14032,0,8269,0,1),(389541,8,NULL,158210,0,8269,1,2),(389542,9,NULL,119728,0,8269,0,1),(389543,9,NULL,4646,0,8269,1,2),(389544,9,NULL,27894,0,8269,2,3),(389545,10,NULL,4662,0,8269,0,1),(389546,10,NULL,162183,0,8269,1,2),(389547,11,NULL,7745,0,8269,0,1),(389548,11,NULL,39731,0,8269,1,2),(389549,12,NULL,5112,0,8269,0,1),(389550,12,NULL,4646,0,8269,1,2),(389551,12,NULL,4647,0,8269,2,3),(389552,12,NULL,6303,0,8269,3,4),(389553,13,NULL,4837,0,8269,0,1),(389554,13,NULL,7790,0,8269,1,2),(389555,13,NULL,4646,0,8269,2,3),(389556,13,NULL,21745,0,8269,3,4),(389557,14,NULL,6325,0,8269,0,1),(389558,14,NULL,5271,0,8269,1,2),(389559,14,NULL,11983,0,8269,2,3),(389560,15,NULL,17386,0,8269,0,1),(389561,15,NULL,23702,0,8269,1,2),(389562,16,NULL,162189,0,8269,0,1),(389563,16,NULL,162190,0,8269,1,2),(389564,16,NULL,162191,0,8269,2,3),(389565,17,NULL,4652,0,8269,0,1),(389566,17,NULL,5691,0,8269,1,2),(389567,17,NULL,4962,0,8269,2,3),(389568,17,NULL,10267,0,8269,3,4),(389569,18,NULL,4863,0,8269,0,1),(389570,18,NULL,4710,0,8269,1,2),(389571,18,NULL,4646,0,8269,2,3),(389572,18,NULL,37467,0,8269,3,4),(389573,19,NULL,4675,0,8269,0,1),(389574,19,NULL,4657,0,8269,1,2),(389575,19,NULL,24436,0,8269,2,3),(389576,20,NULL,5112,0,8269,0,1),(389577,20,NULL,4710,0,8269,1,2),(389578,20,NULL,5271,0,8269,2,3),(389579,20,NULL,141473,0,8269,3,4),(389580,21,NULL,4710,0,8269,0,1),(389581,21,NULL,12306,0,8269,1,2),(389582,21,NULL,162195,0,8269,2,3),(389583,22,NULL,7740,0,8269,0,1),(389584,22,NULL,4646,0,8269,1,2),(389585,22,NULL,92448,0,8269,2,3),(389586,23,NULL,5112,0,8269,0,1),(389587,23,NULL,5507,0,8269,1,2),(389588,23,NULL,4646,0,8269,2,3),(389589,23,NULL,125837,0,8269,3,4),(389590,24,NULL,4729,0,8269,0,1),(389591,24,NULL,31517,0,8269,1,2),(389592,25,NULL,4863,0,8269,0,1),(389593,25,NULL,4710,0,8269,1,2),(389594,25,NULL,5507,0,8269,2,3),(389595,25,NULL,16497,0,8269,3,4),(389596,26,NULL,4756,0,8269,0,1),(389597,26,NULL,4670,0,8269,1,2),(389598,26,NULL,115343,0,8269,2,3),(389599,27,NULL,4863,0,8269,0,1),(389600,27,NULL,162202,0,8269,1,2),(389601,27,NULL,115604,0,8269,2,3),(389602,27,NULL,16736,0,8269,3,4),(389603,28,NULL,5112,0,8269,0,1),(389604,28,NULL,4710,0,8269,1,2),(389605,28,NULL,4646,0,8269,2,3),(389606,28,NULL,4647,0,8269,3,4),(389607,28,NULL,11744,0,8269,4,5),(389608,29,NULL,9982,0,8269,0,1),(389609,29,NULL,8767,0,8269,1,2),(389610,29,NULL,53846,0,8269,2,3),(389611,30,NULL,12772,0,8269,0,1),(389612,30,NULL,20023,0,8269,1,2),(389613,31,NULL,9100,0,8269,0,1),(389614,31,NULL,11811,0,8269,1,2),(389615,32,NULL,5112,0,8269,0,1),(389616,32,NULL,9492,0,8269,1,2),(389617,32,NULL,5907,0,8269,2,3),(389618,32,NULL,11283,0,8269,3,4),(389619,33,NULL,5112,0,8269,0,1),(389620,33,NULL,130568,0,8269,1,2),(389621,34,NULL,5271,0,8269,0,1),(389622,34,NULL,13312,0,8269,1,2),(389623,35,NULL,4738,0,8269,0,1),(389624,35,NULL,12998,0,8269,1,2),(389625,36,NULL,4676,0,8269,0,1),(389626,36,NULL,76999,0,8269,1,2),(389627,37,NULL,6143,0,8269,0,1),(389628,37,NULL,4729,0,8269,1,2),(389629,37,NULL,124395,0,8269,2,3),(389630,38,NULL,108673,0,8269,0,1),(389631,38,NULL,162211,0,8269,1,2),(389632,39,NULL,124434,0,8269,0,1),(389633,39,NULL,4710,0,8269,1,2),(389634,39,NULL,162213,0,8269,2,3),(389635,40,NULL,4756,0,8269,0,1),(389636,40,NULL,4851,0,8269,1,2),(389637,40,NULL,6602,0,8269,2,3),(389638,41,NULL,4864,0,8269,0,1),(389639,41,NULL,34470,0,8269,1,2),(389640,42,NULL,24133,0,8269,0,1),(389641,42,NULL,8998,0,8269,1,2),(389642,43,NULL,4675,0,8269,0,1),(389643,43,NULL,4664,0,8269,1,2),(389644,43,NULL,16231,0,8269,2,3),(389645,44,NULL,4905,0,8269,0,1),(389646,44,NULL,4667,0,8269,1,2),(389647,44,NULL,4646,0,8269,2,3),(389648,44,NULL,29051,0,8269,3,4),(389649,45,NULL,9541,0,8269,0,1),(389650,45,NULL,131083,0,8269,1,2),(389651,46,NULL,4688,0,8269,0,1),(389652,46,NULL,4679,0,8269,1,2),(389653,46,NULL,4646,0,8269,2,3),(389654,46,NULL,92879,0,8269,3,4),(389655,47,NULL,5503,0,8269,0,1),(389656,47,NULL,4646,0,8269,1,2),(389657,47,NULL,9818,0,8269,2,3),(389658,48,NULL,73588,0,8269,0,1),(389659,48,NULL,5831,0,8269,1,2),(389660,49,NULL,4664,0,8269,0,1),(389661,49,NULL,6583,0,8269,1,2),(389662,49,NULL,4675,0,8269,2,3),(389663,49,NULL,99082,0,8269,3,4),(389664,50,NULL,4710,0,8269,0,1),(389665,50,NULL,104146,0,8269,1,2),(389666,50,NULL,4646,0,8269,2,3),(389667,50,NULL,39479,0,8269,3,4),(389668,51,NULL,9993,0,8269,0,1),(389669,51,NULL,9055,0,8269,1,2),(389670,51,NULL,40856,0,8269,2,3),(389671,51,NULL,10337,0,8269,3,4),(389672,52,NULL,4880,0,8269,0,1),(389673,52,NULL,4848,0,8269,1,2),(389674,52,NULL,150848,0,8269,2,3),(389675,53,NULL,4793,0,8269,0,1),(389676,53,NULL,4710,0,8269,1,2),(389677,53,NULL,4646,0,8269,2,3),(389678,53,NULL,123892,0,8269,3,4),(389679,54,NULL,5095,0,8269,0,1),(389680,54,NULL,6441,0,8269,1,2),(389681,55,NULL,18207,0,8269,0,1),(389682,55,NULL,4662,0,8269,1,2),(389683,55,NULL,124835,0,8269,2,3),(389684,56,NULL,6245,0,8269,0,1),(389685,56,NULL,4756,0,8269,1,2),(389686,56,NULL,5751,0,8269,2,3),(389687,56,NULL,159939,0,8269,3,4),(389688,57,NULL,4645,0,8269,0,1),(389689,57,NULL,143852,0,8269,1,2),(389690,58,NULL,4676,0,8269,0,1),(389691,58,NULL,5226,0,8269,1,2),(389692,58,NULL,4646,0,8269,2,3),(389693,58,NULL,20510,0,8269,3,4),(389694,59,NULL,4675,0,8269,0,1),(389695,59,NULL,5050,0,8269,1,2),(389696,59,NULL,8691,0,8269,2,3),(389697,60,NULL,4645,0,8269,0,1),(389698,60,NULL,4646,0,8269,1,2),(389699,60,NULL,4647,0,8269,2,3),(389700,60,NULL,8902,0,8269,3,4),(389701,61,NULL,17386,0,8269,0,1),(389702,61,NULL,4646,0,8269,1,2),(389703,61,NULL,4647,0,8269,2,3),(389704,61,NULL,9812,0,8269,3,4),(389705,62,NULL,5507,0,8269,0,1),(389706,62,NULL,4793,0,8269,1,2),(389707,62,NULL,7791,0,8269,2,3),(389708,62,NULL,4646,0,8269,3,4),(389709,62,NULL,4647,0,8269,4,5),(389710,62,NULL,32542,0,8269,5,6),(389711,63,NULL,125400,0,8269,0,1),(389712,63,NULL,82849,0,8269,1,2),(389713,64,NULL,4676,0,8269,0,1),(389714,64,NULL,5298,0,8269,1,2),(389715,64,NULL,7515,0,8269,2,3),(389716,65,NULL,4662,0,8269,0,1),(389717,65,NULL,5711,0,8269,1,2),(389718,66,NULL,4710,0,8269,0,1),(389719,66,NULL,11342,0,8269,1,2),(389720,1,NULL,4652,0,8270,0,1),(389721,1,NULL,162237,0,8270,1,2),(389722,2,NULL,104146,0,8270,0,1),(389723,2,NULL,162239,0,8270,1,2),(389724,3,NULL,4837,0,8270,0,1),(389725,3,NULL,150146,0,8270,1,2),(389726,4,NULL,4755,0,8270,0,1),(389727,4,NULL,162242,0,8270,1,2),(389728,5,NULL,58109,0,8270,0,1),(389729,5,NULL,5112,0,8270,1,2),(389730,5,NULL,4793,0,8270,2,3),(389731,5,NULL,162244,0,8270,3,4),(389732,6,NULL,4662,0,8270,0,1),(389733,6,NULL,4683,0,8270,1,2),(389734,6,NULL,31451,0,8270,2,3),(389735,7,NULL,5271,0,8270,0,1),(389736,7,NULL,5656,0,8270,1,2),(389737,7,NULL,4646,0,8270,2,3),(389738,7,NULL,162246,0,8270,3,4),(389739,8,NULL,4675,0,8270,0,1),(389740,8,NULL,4965,0,8270,1,2),(389741,8,NULL,24436,0,8270,2,3),(389742,9,NULL,4676,0,8270,0,1),(389743,9,NULL,140751,0,8270,1,2),(389744,10,NULL,4664,0,8270,0,1),(389745,10,NULL,4676,0,8270,1,2),(389746,10,NULL,5050,0,8270,2,3),(389747,10,NULL,13596,0,8270,3,4),(389748,11,NULL,4793,0,8270,0,1),(389749,11,NULL,5271,0,8270,1,2),(389750,11,NULL,132849,0,8270,2,3),(389751,12,NULL,5112,0,8270,0,1),(389752,12,NULL,4793,0,8270,1,2),(389753,12,NULL,162251,0,8270,2,3),(389754,13,NULL,5665,0,8270,0,1),(389755,13,NULL,162253,0,8270,1,2),(389756,14,NULL,57799,0,8270,0,1),(389757,14,NULL,162255,0,8270,1,2),(389758,15,NULL,4688,0,8270,0,1),(389759,15,NULL,5057,0,8270,1,2),(389760,15,NULL,4905,0,8270,2,3),(389761,15,NULL,88510,0,8270,3,4),(389762,16,NULL,162258,0,8270,0,1),(389763,16,NULL,5112,0,8270,1,2),(389764,16,NULL,5507,0,8270,2,3),(389765,16,NULL,4646,0,8270,3,4),(389766,16,NULL,10574,0,8270,4,5),(389767,17,NULL,4688,0,8270,0,1),(389768,17,NULL,4880,0,8270,1,2),(389769,17,NULL,5472,0,8270,2,3),(389770,17,NULL,9575,0,8270,3,4),(389771,18,NULL,4864,0,8270,0,1),(389772,18,NULL,17386,0,8270,1,2),(389773,18,NULL,4646,0,8270,2,3),(389774,18,NULL,121149,0,8270,3,4),(389775,19,NULL,4676,0,8270,0,1),(389776,19,NULL,4670,0,8270,1,2),(389777,19,NULL,117731,0,8270,2,3),(389778,20,NULL,9233,0,8270,0,1),(389779,20,NULL,5271,0,8270,1,2),(389780,20,NULL,139820,0,8270,2,3),(389781,21,NULL,17386,0,8270,0,1),(389782,21,NULL,7791,0,8270,1,2),(389783,21,NULL,126806,0,8270,2,3),(389784,22,NULL,101884,0,8270,0,1),(389785,22,NULL,7739,0,8270,1,2),(389786,22,NULL,17769,0,8270,2,3),(389787,23,NULL,4793,0,8270,0,1),(389788,23,NULL,4646,0,8270,1,2),(389789,23,NULL,20510,0,8270,2,3),(389790,24,NULL,4662,0,8270,0,1),(389791,24,NULL,10062,0,8270,1,2),(389792,25,NULL,72959,0,8270,0,1),(389793,25,NULL,100135,0,8270,1,2),(389794,25,NULL,5271,0,8270,2,3),(389795,25,NULL,10721,0,8270,3,4),(389796,26,NULL,5090,0,8270,0,1),(389797,26,NULL,5156,0,8270,1,2),(389798,26,NULL,4646,0,8270,2,3),(389799,26,NULL,27431,0,8270,3,4),(389800,27,NULL,4880,0,8270,0,1),(389801,27,NULL,5795,0,8270,1,2),(389802,27,NULL,4688,0,8270,2,3),(389803,27,NULL,15416,0,8270,3,4),(389804,28,NULL,4832,0,8270,0,1),(389805,28,NULL,6441,0,8270,1,2),(389806,29,NULL,6874,0,8270,0,1),(389807,29,NULL,160393,0,8270,1,2),(389808,1,NULL,5112,0,8271,0,1),(389809,2,NULL,93911,0,8271,0,1),(389810,2,NULL,7791,0,8271,1,2),(389811,3,NULL,107024,0,8271,0,1),(389812,4,NULL,4710,0,8271,0,1),(389813,4,NULL,17386,0,8271,1,2),(389814,5,NULL,4865,0,8271,0,1),(389815,5,NULL,4710,0,8271,1,2),(389816,6,NULL,4863,0,8271,0,1),(389817,6,NULL,5271,0,8271,1,2),(389818,7,NULL,4667,0,8271,0,1),(389819,7,NULL,5150,0,8271,1,2),(389820,8,NULL,4742,0,8271,0,1),(389821,9,NULL,4863,0,8271,0,1),(389822,9,NULL,4793,0,8271,1,2),(389823,10,NULL,4682,0,8271,0,1),(389824,10,NULL,5795,0,8271,1,2),(389825,10,NULL,6143,0,8271,2,3),(389826,11,NULL,4652,0,8271,0,1),(389827,11,NULL,93815,0,8271,1,2),(389828,11,NULL,162275,0,8271,2,3),(389829,12,NULL,4905,0,8271,0,1),(389830,12,NULL,4688,0,8271,1,2),(389831,13,NULL,5112,0,8271,0,1),(389832,13,NULL,104242,0,8271,1,2),(389833,14,NULL,4645,0,8271,0,1),(389834,14,NULL,4675,0,8271,1,2),(389835,15,NULL,4675,0,8271,0,1),(389836,15,NULL,7745,0,8271,1,2),(389837,16,NULL,4889,0,8271,0,1),(389838,17,NULL,4675,0,8271,0,1),(389839,17,NULL,100220,0,8271,1,2),(389840,18,NULL,4675,0,8271,0,1),(389841,18,NULL,4688,0,8271,1,2),(389842,19,NULL,4756,0,8271,0,1),(389843,19,NULL,4824,0,8271,1,2),(389844,19,NULL,4755,0,8271,2,3),(389845,19,NULL,31251,0,8271,3,4),(389846,20,NULL,4756,0,8271,0,1),(389847,20,NULL,4851,0,8271,1,2),(389848,20,NULL,4646,0,8271,2,3),(389849,20,NULL,123226,0,8271,3,4),(389850,21,NULL,5091,0,8271,0,1),(389851,21,NULL,4654,0,8271,1,2),(389852,21,NULL,24174,0,8271,2,3),(389853,21,NULL,133064,0,8271,3,4),(389854,22,NULL,4661,0,8271,0,1),(389855,22,NULL,4688,0,8271,1,2),(389856,22,NULL,4646,0,8271,2,3),(389857,22,NULL,5124,0,8271,3,4),(389858,23,NULL,4665,0,8271,0,1),(389859,23,NULL,4682,0,8271,1,2),(389860,23,NULL,5050,0,8271,2,3),(389861,23,NULL,9885,0,8271,3,4),(389862,24,NULL,5787,0,8271,0,1),(389863,24,NULL,4905,0,8271,1,2),(389864,24,NULL,6540,0,8271,2,3),(389865,25,NULL,5377,0,8271,0,1),(389866,25,NULL,143505,0,8271,1,2),(389867,26,NULL,4675,0,8271,0,1),(389868,26,NULL,76818,0,8271,1,2),(389869,27,NULL,5150,0,8271,0,1),(389870,27,NULL,162285,0,8271,1,2),(389871,28,NULL,4845,0,8271,0,1),(389872,28,NULL,162287,0,8271,1,2),(389873,29,NULL,9100,0,8271,0,1),(389874,29,NULL,127557,0,8271,1,2),(389875,29,NULL,4646,0,8271,2,3),(389876,29,NULL,4647,0,8271,3,4),(389877,29,NULL,20768,0,8271,4,5),(389878,30,NULL,9100,0,8271,0,1),(389879,30,NULL,116237,0,8271,1,2),(389880,31,NULL,5527,0,8271,0,1),(389881,31,NULL,23637,0,8271,1,2),(389882,32,NULL,7745,0,8271,0,1),(389883,32,NULL,4675,0,8271,1,2),(389884,32,NULL,84221,0,8271,2,3),(389885,33,NULL,4832,0,8271,0,1),(389886,33,NULL,4759,0,8271,1,2),(389887,33,NULL,162291,0,8271,2,3),(389888,34,NULL,4662,0,8271,0,1),(389889,34,NULL,8928,0,8271,1,2),(389890,35,NULL,4679,0,8271,0,1),(389891,35,NULL,155070,0,8271,1,2),(389892,36,NULL,4676,0,8271,0,1),(389893,36,NULL,4675,0,8271,1,2),(389894,36,NULL,13896,0,8271,2,3),(389895,37,NULL,4880,0,8271,0,1),(389896,37,NULL,5659,0,8271,1,2),(389897,37,NULL,4646,0,8271,2,3),(389898,37,NULL,27372,0,8271,3,4),(389899,38,NULL,6583,0,8271,0,1),(389900,38,NULL,4657,0,8271,1,2),(389901,38,NULL,4670,0,8271,2,3),(389902,38,NULL,5050,0,8271,3,4),(389903,38,NULL,9536,0,8271,4,5),(389904,39,NULL,4675,0,8271,0,1),(389905,39,NULL,4905,0,8271,1,2),(389906,39,NULL,16193,0,8271,2,3),(389907,40,NULL,4688,0,8271,0,1),(389908,40,NULL,122828,0,8271,1,2),(389909,41,NULL,4729,0,8271,0,1),(389910,41,NULL,26625,0,8271,1,2),(389911,42,NULL,4755,0,8271,0,1),(389912,42,NULL,162301,0,8271,1,2),(389913,43,NULL,24379,0,8271,0,1),(389914,43,NULL,5500,0,8271,1,2),(389915,43,NULL,117188,0,8271,2,3),(389916,44,NULL,4675,0,8271,0,1),(389917,44,NULL,4729,0,8271,1,2),(389918,44,NULL,6042,0,8271,2,3),(389919,44,NULL,52195,0,8271,3,4),(389920,45,NULL,4657,0,8271,0,1),(389921,45,NULL,5226,0,8271,1,2),(389922,45,NULL,4646,0,8271,2,3),(389923,45,NULL,4683,0,8271,3,4),(389924,45,NULL,8652,0,8271,4,5),(389925,46,NULL,5056,0,8271,0,1),(389926,46,NULL,4646,0,8271,1,2),(389927,46,NULL,88683,0,8271,2,3),(389928,47,NULL,7992,0,8271,0,1),(389929,47,NULL,4670,0,8271,1,2),(389930,47,NULL,162306,0,8271,2,3),(389931,48,NULL,4670,0,8271,0,1),(389932,48,NULL,9516,0,8271,1,2),(389933,49,NULL,4669,0,8271,0,1),(389934,49,NULL,4851,0,8271,1,2),(389935,49,NULL,7568,0,8271,2,3),(389936,50,NULL,6565,0,8271,0,1),(389937,50,NULL,4664,0,8271,1,2),(389938,50,NULL,4688,0,8271,2,3),(389939,50,NULL,162310,0,8271,3,4),(389940,50,NULL,4646,0,8271,4,5),(389941,50,NULL,81098,0,8271,5,6),(389942,51,NULL,4744,0,8271,0,1),(389943,51,NULL,10551,0,8271,1,2),(389944,52,NULL,4859,0,8271,0,1),(389945,52,NULL,8250,0,8271,1,2),(389946,52,NULL,20698,0,8271,2,3),(389947,1,NULL,5150,0,8272,0,1),(389948,1,NULL,5768,0,8272,1,2),(389949,1,NULL,5050,0,8272,2,3),(389950,1,NULL,162313,0,8272,3,4),(389951,1,NULL,4646,0,8272,4,5),(389952,1,NULL,31705,0,8272,5,6),(389953,2,NULL,6195,0,8272,0,1),(389954,2,NULL,4756,0,8272,1,2),(389955,2,NULL,10462,0,8272,2,3),(389956,3,NULL,4652,0,8272,0,1),(389957,3,NULL,4760,0,8272,1,2),(389958,3,NULL,32683,0,8272,2,3),(389959,4,NULL,4688,0,8272,0,1),(389960,4,NULL,9516,0,8272,1,2),(389961,5,NULL,4665,0,8272,0,1),(389962,5,NULL,4905,0,8272,1,2),(389963,5,NULL,4891,0,8272,2,3),(389964,5,NULL,8935,0,8272,3,4),(389965,6,NULL,6039,0,8272,0,1),(389966,6,NULL,4646,0,8272,1,2),(389967,6,NULL,6625,0,8272,2,3),(389968,7,NULL,11384,0,8272,0,1),(389969,7,NULL,148442,0,8272,1,2),(389970,8,NULL,8561,0,8272,0,1),(389971,8,NULL,4822,0,8272,1,2),(389972,8,NULL,136041,0,8272,2,3),(389973,9,NULL,4756,0,8272,0,1),(389974,9,NULL,5613,0,8272,1,2),(389975,9,NULL,7814,0,8272,2,3),(389976,10,NULL,4756,0,8272,0,1),(389977,10,NULL,162320,0,8272,1,2),(389978,11,NULL,4729,0,8272,0,1),(389979,11,NULL,142775,0,8272,1,2),(389980,12,NULL,4676,0,8272,0,1),(389981,12,NULL,4646,0,8272,1,2),(389982,12,NULL,4683,0,8272,2,3),(389983,12,NULL,5369,0,8272,3,4),(389984,13,NULL,4822,0,8272,0,1),(389985,13,NULL,5070,0,8272,1,2),(389986,13,NULL,33516,0,8272,2,3),(389987,14,NULL,4676,0,8272,0,1),(389988,14,NULL,132888,0,8272,1,2),(389989,15,NULL,6583,0,8272,0,1),(389990,15,NULL,12017,0,8272,1,2),(389991,16,NULL,7745,0,8272,0,1),(389992,16,NULL,4756,0,8272,1,2),(389993,16,NULL,6006,0,8272,2,3),(389994,17,NULL,6583,0,8272,0,1),(389995,17,NULL,4646,0,8272,1,2),(389996,17,NULL,84016,0,8272,2,3),(389997,18,NULL,4664,0,8272,0,1),(389998,18,NULL,4646,0,8272,1,2),(389999,18,NULL,25971,0,8272,2,3),(390000,19,NULL,9459,0,8272,0,1),(390001,19,NULL,4669,0,8272,1,2),(390002,19,NULL,128637,0,8272,2,3),(390003,20,NULL,5613,0,8272,0,1),(390004,20,NULL,128480,0,8272,1,2),(390005,21,NULL,5316,0,8272,0,1),(390006,21,NULL,4646,0,8272,1,2),(390007,21,NULL,152600,0,8272,2,3),(390008,22,NULL,5613,0,8272,0,1),(390009,22,NULL,4645,0,8272,1,2),(390010,22,NULL,162331,0,8272,2,3),(390011,23,NULL,4738,0,8272,0,1),(390012,23,NULL,5099,0,8272,1,2),(390013,23,NULL,162333,0,8272,2,3),(390014,24,NULL,9100,0,8272,0,1),(390015,24,NULL,141193,0,8272,1,2),(390016,25,NULL,4889,0,8272,0,1),(390017,25,NULL,8342,0,8272,1,2),(390018,26,NULL,4675,0,8272,0,1),(390019,26,NULL,4657,0,8272,1,2),(390020,26,NULL,131758,0,8272,2,3),(390021,27,NULL,73033,0,8272,0,1),(390022,27,NULL,4646,0,8272,1,2),(390023,27,NULL,4647,0,8272,2,3),(390024,27,NULL,10225,0,8272,3,4),(390025,28,NULL,122620,0,8272,0,1),(390026,28,NULL,4710,0,8272,1,2),(390027,28,NULL,58109,0,8272,2,3),(390028,28,NULL,129226,0,8272,3,4),(390029,29,NULL,57979,0,8272,0,1),(390030,29,NULL,4646,0,8272,1,2),(390031,29,NULL,4647,0,8272,2,3),(390032,29,NULL,77107,0,8272,3,4),(390033,30,NULL,8801,0,8272,0,1),(390034,30,NULL,22511,0,8272,1,2),(390035,30,NULL,5313,0,8272,2,3),(390036,31,NULL,113871,0,8272,0,1),(390037,31,NULL,5050,0,8272,1,2),(390038,31,NULL,5890,0,8272,2,3),(390039,32,NULL,4880,0,8272,0,1),(390040,32,NULL,4662,0,8272,1,2),(390041,32,NULL,5050,0,8272,2,3),(390042,32,NULL,14028,0,8272,3,4),(390043,33,NULL,5097,0,8272,0,1),(390044,33,NULL,109453,0,8272,1,2),(390045,34,NULL,105063,0,8272,0,1),(390046,34,NULL,26391,0,8272,1,2),(390047,35,NULL,154172,0,8272,0,1),(390048,35,NULL,58109,0,8272,1,2),(390049,35,NULL,7293,0,8272,2,3),(390050,36,NULL,4710,0,8272,0,1),(390051,36,NULL,17386,0,8272,1,2),(390052,36,NULL,6506,0,8272,2,3),(390053,37,NULL,4729,0,8272,0,1),(390054,37,NULL,5050,0,8272,1,2),(390055,37,NULL,92056,0,8272,2,3),(390056,38,NULL,9541,0,8272,0,1),(390057,38,NULL,4710,0,8272,1,2),(390058,38,NULL,57955,0,8272,2,3),(390059,38,NULL,12209,0,8272,3,4),(390060,39,NULL,4675,0,8272,0,1),(390061,39,NULL,83445,0,8272,1,2),(390062,40,NULL,162347,0,8272,0,1),(390063,40,NULL,162348,0,8272,1,2),(390064,40,NULL,13391,0,8272,2,3),(390065,41,NULL,4675,0,8272,0,1),(390066,41,NULL,104137,0,8272,1,2),(390067,41,NULL,162350,0,8272,2,3),(390068,42,NULL,162352,0,8272,0,1),(390069,42,NULL,103009,0,8272,1,2),(390070,43,NULL,4793,0,8272,0,1),(390071,43,NULL,162354,0,8272,1,2),(390072,44,NULL,6743,0,8272,0,1),(390073,44,NULL,4646,0,8272,1,2),(390074,44,NULL,7550,0,8272,2,3),(390075,45,NULL,4682,0,8272,0,1),(390076,45,NULL,116558,0,8272,1,2),(390077,46,NULL,4794,0,8272,0,1),(390078,46,NULL,71868,0,8272,1,2),(390079,47,NULL,162359,0,8272,0,1),(390080,47,NULL,4646,0,8272,1,2),(390081,47,NULL,4647,0,8272,2,3),(390082,47,NULL,30966,0,8272,3,4),(390083,48,NULL,4688,0,8272,0,1),(390084,48,NULL,5050,0,8272,1,2),(390085,48,NULL,16481,0,8272,2,3),(390086,49,NULL,115620,0,8272,0,1),(390087,49,NULL,162361,0,8272,1,2),(390088,50,NULL,4836,0,8272,0,1),(390089,50,NULL,4710,0,8272,1,2),(390090,50,NULL,149858,0,8272,2,3),(390091,51,NULL,4710,0,8272,0,1),(390092,51,NULL,5112,0,8272,1,2),(390093,51,NULL,158654,0,8272,2,3),(390094,52,NULL,9459,0,8272,0,1),(390095,52,NULL,5246,0,8272,1,2),(390096,52,NULL,10278,0,8272,2,3),(390097,53,NULL,4675,0,8272,0,1),(390098,53,NULL,4683,0,8272,1,2),(390099,53,NULL,31451,0,8272,2,3),(390100,54,NULL,6195,0,8272,0,1),(390101,54,NULL,94223,0,8272,1,2),(390102,54,NULL,162366,0,8272,2,3),(390103,55,NULL,5507,0,8272,0,1),(390104,55,NULL,4710,0,8272,1,2),(390105,55,NULL,4646,0,8272,2,3),(390106,55,NULL,4647,0,8272,3,4),(390107,55,NULL,77107,0,8272,4,5),(390108,56,NULL,4710,0,8272,0,1),(390109,56,NULL,17386,0,8272,1,2),(390110,56,NULL,4646,0,8272,2,3),(390111,56,NULL,138677,0,8272,3,4),(390112,57,NULL,99809,0,8272,0,1),(390113,57,NULL,162370,0,8272,1,2),(390114,1,NULL,101871,0,8273,0,1),(390115,1,NULL,23637,0,8273,1,2),(390116,2,NULL,4675,0,8273,0,1),(390117,2,NULL,52287,0,8273,1,2),(390118,3,NULL,58000,0,8273,0,1),(390119,3,NULL,116336,0,8273,1,2),(390120,4,NULL,58303,0,8273,0,1),(390121,4,NULL,74513,0,8273,1,2),(390122,5,NULL,5112,0,8273,0,1),(390123,5,NULL,4836,0,8273,1,2),(390124,5,NULL,12414,0,8273,2,3),(390125,6,NULL,4793,0,8273,0,1),(390126,6,NULL,145497,0,8273,1,2),(390127,7,NULL,4729,0,8273,0,1),(390128,7,NULL,4688,0,8273,1,2),(390129,7,NULL,4646,0,8273,2,3),(390130,7,NULL,4647,0,8273,3,4),(390131,7,NULL,18006,0,8273,4,5),(390132,8,NULL,93911,0,8273,0,1),(390133,8,NULL,4646,0,8273,1,2),(390134,8,NULL,10531,0,8273,2,3),(390135,9,NULL,5112,0,8273,0,1),(390136,9,NULL,4646,0,8273,1,2),(390137,9,NULL,9818,0,8273,2,3),(390138,10,NULL,4710,0,8273,0,1),(390139,10,NULL,58109,0,8273,1,2),(390140,10,NULL,11342,0,8273,2,3),(390141,11,NULL,5507,0,8273,0,1),(390142,11,NULL,115162,0,8273,1,2),(390143,11,NULL,4837,0,8273,2,3),(390144,11,NULL,137795,0,8273,3,4),(390145,12,NULL,105455,0,8273,0,1),(390146,12,NULL,115162,0,8273,1,2),(390147,12,NULL,5665,0,8273,2,3),(390148,12,NULL,4646,0,8273,3,4),(390149,12,NULL,4647,0,8273,4,5),(390150,12,NULL,19566,0,8273,5,6),(390151,13,NULL,4652,0,8273,0,1),(390152,13,NULL,5472,0,8273,1,2),(390153,13,NULL,5192,0,8273,2,3),(390154,13,NULL,5538,0,8273,3,4),(390155,13,NULL,32805,0,8273,4,5),(390156,14,NULL,5208,0,8273,0,1),(390157,14,NULL,156432,0,8273,1,2),(390158,15,NULL,4675,0,8273,0,1),(390159,15,NULL,5309,0,8273,1,2),(390160,15,NULL,52779,0,8273,2,3),(390161,16,NULL,57805,0,8273,0,1),(390162,16,NULL,6810,0,8273,1,2),(390163,17,NULL,4710,0,8273,0,1),(390164,17,NULL,5050,0,8273,1,2),(390165,17,NULL,5890,0,8273,2,3),(390166,18,NULL,17386,0,8273,0,1),(390167,18,NULL,7790,0,8273,1,2),(390168,18,NULL,162386,0,8273,2,3),(390169,19,NULL,108673,0,8273,0,1),(390170,19,NULL,4863,0,8273,1,2),(390171,19,NULL,4837,0,8273,2,3),(390172,19,NULL,73057,0,8273,3,4),(390173,20,NULL,4710,0,8273,0,1),(390174,20,NULL,58109,0,8273,1,2),(390175,20,NULL,11612,0,8273,2,3),(390176,21,NULL,111039,0,8273,0,1),(390177,21,NULL,116237,0,8273,1,2),(390178,22,NULL,11509,0,8273,0,1),(390179,22,NULL,5112,0,8273,1,2),(390180,22,NULL,4646,0,8273,2,3),(390181,22,NULL,63220,0,8273,3,4),(390182,23,NULL,4901,0,8273,0,1),(390183,23,NULL,28786,0,8273,1,2),(390184,24,NULL,4676,0,8273,0,1),(390185,24,NULL,129419,0,8273,1,2),(390186,25,NULL,4710,0,8273,0,1),(390187,25,NULL,58109,0,8273,1,2),(390188,25,NULL,162394,0,8273,2,3),(390189,26,NULL,5208,0,8273,0,1),(390190,26,NULL,8386,0,8273,1,2),(390191,27,NULL,56969,0,8273,0,1),(390192,27,NULL,8389,0,8273,1,2),(390193,28,NULL,4962,0,8273,0,1),(390194,28,NULL,7016,0,8273,1,2),(390195,28,NULL,77657,0,8273,2,3),(390196,29,NULL,4837,0,8273,0,1),(390197,29,NULL,4710,0,8273,1,2),(390198,29,NULL,22845,0,8273,2,3),(390199,30,NULL,4664,0,8273,0,1),(390200,30,NULL,4688,0,8273,1,2),(390201,30,NULL,141917,0,8273,2,3),(390202,31,NULL,4688,0,8273,0,1),(390203,31,NULL,4646,0,8273,1,2),(390204,31,NULL,32285,0,8273,2,3),(390205,32,NULL,4710,0,8273,0,1),(390206,32,NULL,110610,0,8273,1,2),(390207,32,NULL,127931,0,8273,2,3),(390208,33,NULL,4675,0,8273,0,1),(390209,33,NULL,4676,0,8273,1,2),(390210,33,NULL,12021,0,8273,2,3),(390211,34,NULL,4688,0,8273,0,1),(390212,34,NULL,128597,0,8273,1,2),(390213,35,NULL,143729,0,8273,0,1),(390214,35,NULL,59824,0,8273,1,2),(390215,36,NULL,4837,0,8273,0,1),(390216,36,NULL,20601,0,8273,1,2),(390217,37,NULL,4688,0,8273,0,1),(390218,37,NULL,6583,0,8273,1,2),(390219,37,NULL,17377,0,8273,2,3),(390220,38,NULL,58166,0,8273,0,1),(390221,38,NULL,162404,0,8273,1,2),(390222,39,NULL,4710,0,8273,0,1),(390223,39,NULL,116318,0,8273,1,2),(390224,40,NULL,5156,0,8273,0,1),(390225,40,NULL,4705,0,8273,1,2),(390226,40,NULL,5192,0,8273,2,3),(390227,40,NULL,118082,0,8273,3,4),(390228,41,NULL,119839,0,8273,0,1),(390229,41,NULL,83422,0,8273,1,2),(390230,41,NULL,117521,0,8273,2,3),(390231,42,NULL,9541,0,8273,0,1),(390232,42,NULL,5050,0,8273,1,2),(390233,42,NULL,10267,0,8273,2,3),(390234,43,NULL,5150,0,8273,0,1),(390235,43,NULL,4657,0,8273,1,2),(390236,43,NULL,4646,0,8273,2,3),(390237,43,NULL,4647,0,8273,3,4),(390238,43,NULL,9661,0,8273,4,5),(390239,44,NULL,4675,0,8273,0,1),(390240,44,NULL,4676,0,8273,1,2),(390241,44,NULL,93094,0,8273,2,3),(390242,45,NULL,5112,0,8273,0,1),(390243,45,NULL,58109,0,8273,1,2),(390244,45,NULL,114350,0,8273,2,3),(390245,46,NULL,5507,0,8273,0,1),(390246,46,NULL,4710,0,8273,1,2),(390247,46,NULL,5271,0,8273,2,3),(390248,46,NULL,155606,0,8273,3,4),(390249,47,NULL,4688,0,8273,0,1),(390250,47,NULL,4646,0,8273,1,2),(390251,47,NULL,20510,0,8273,2,3),(390252,48,NULL,4729,0,8273,0,1),(390253,48,NULL,4823,0,8273,1,2),(390254,48,NULL,4646,0,8273,2,3),(390255,48,NULL,5050,0,8273,3,4),(390256,48,NULL,13661,0,8273,4,5),(390257,49,NULL,4710,0,8273,0,1),(390258,49,NULL,58109,0,8273,1,2),(390259,49,NULL,162415,0,8273,2,3),(390260,50,NULL,5768,0,8273,0,1),(390261,50,NULL,4682,0,8273,1,2),(390262,50,NULL,4646,0,8273,2,3),(390263,50,NULL,8815,0,8273,3,4),(390264,51,NULL,152070,0,8273,0,1),(390265,51,NULL,4836,0,8273,1,2),(390266,51,NULL,4646,0,8273,2,3),(390267,51,NULL,4647,0,8273,3,4),(390268,51,NULL,13964,0,8273,4,5),(390269,52,NULL,4676,0,8273,0,1),(390270,52,NULL,5192,0,8273,1,2),(390271,52,NULL,117007,0,8273,2,3),(390272,53,NULL,4675,0,8273,0,1),(390273,53,NULL,36667,0,8273,1,2),(390274,54,NULL,4675,0,8273,0,1),(390275,54,NULL,4851,0,8273,1,2),(390276,54,NULL,11983,0,8273,2,3),(390277,55,NULL,4863,0,8273,0,1),(390278,55,NULL,162422,0,8273,1,2),(390279,56,NULL,4793,0,8273,0,1),(390280,56,NULL,127189,0,8273,1,2),(390281,57,NULL,79587,0,8273,0,1),(390282,57,NULL,22410,0,8273,1,2),(390283,58,NULL,4675,0,8273,0,1),(390284,58,NULL,118280,0,8273,1,2),(390285,59,NULL,4710,0,8273,0,1),(390286,59,NULL,73322,0,8273,1,2),(390287,59,NULL,5507,0,8273,2,3),(390288,59,NULL,162427,0,8273,3,4),(390289,60,NULL,5056,0,8273,0,1),(390290,60,NULL,4646,0,8273,1,2),(390291,60,NULL,9818,0,8273,2,3),(390292,61,NULL,5507,0,8273,0,1),(390293,61,NULL,5112,0,8273,1,2),(390294,61,NULL,5050,0,8273,2,3),(390295,61,NULL,9101,0,8273,3,4),(390296,62,NULL,4664,0,8273,0,1),(390297,62,NULL,162430,0,8273,1,2),(390298,63,NULL,4864,0,8273,0,1),(390299,63,NULL,114377,0,8273,1,2),(390300,64,NULL,5271,0,8273,0,1),(390301,64,NULL,4646,0,8273,1,2),(390302,64,NULL,4647,0,8273,2,3),(390303,64,NULL,10225,0,8273,3,4),(390304,1,NULL,4863,0,8274,0,1),(390305,1,NULL,4864,0,8274,1,2),(390306,1,NULL,4837,0,8274,2,3),(390307,2,NULL,5193,0,8274,0,1),(390308,2,NULL,5343,0,8274,1,2),(390309,3,NULL,5271,0,8274,0,1),(390310,3,NULL,4710,0,8274,1,2),(390311,4,NULL,4688,0,8274,0,1),(390312,4,NULL,5751,0,8274,1,2),(390313,5,NULL,5127,0,8274,0,1),(390314,6,NULL,5503,0,8274,0,1),(390315,7,NULL,6039,0,8274,0,1),(390316,8,NULL,162436,0,8274,0,1),(390317,9,NULL,5156,0,8274,0,1),(390318,9,NULL,5255,0,8274,1,2),(390319,9,NULL,4664,0,8274,2,3),(390320,10,NULL,5377,0,8274,0,1),(390321,10,NULL,6688,0,8274,1,2),(390322,11,NULL,4932,0,8274,0,1),(390323,11,NULL,8341,0,8274,1,2),(390324,12,NULL,7791,0,8274,0,1),(390325,12,NULL,5271,0,8274,1,2),(390326,13,NULL,9100,0,8274,0,1),(390327,14,NULL,5208,0,8274,0,1),(390328,15,NULL,4793,0,8274,0,1),(390329,15,NULL,57955,0,8274,1,2),(390330,16,NULL,100220,0,8274,0,1),(390331,16,NULL,5637,0,8274,1,2),(390332,16,NULL,6245,0,8274,2,3),(390333,17,NULL,100369,0,8274,0,1),(390334,17,NULL,7791,0,8274,1,2),(390335,18,NULL,5271,0,8274,0,1),(390336,19,NULL,4652,0,8274,0,1),(390337,19,NULL,4651,0,8274,1,2),(390338,19,NULL,11616,0,8274,2,3),(390339,20,NULL,4710,0,8274,0,1),(390340,20,NULL,5507,0,8274,1,2),(390341,21,NULL,4901,0,8274,0,1),(390342,22,NULL,4895,0,8274,0,1),(390343,22,NULL,7745,0,8274,1,2),(390344,23,NULL,126265,0,8274,0,1),(390345,24,NULL,5271,0,8274,0,1),(390346,25,NULL,6583,0,8274,0,1),(390347,25,NULL,4827,0,8274,1,2),(390348,26,NULL,7565,0,8274,0,1),(390349,26,NULL,4675,0,8274,1,2),(390350,27,NULL,4667,0,8274,0,1),(390351,27,NULL,4905,0,8274,1,2),(390352,27,NULL,4688,0,8274,2,3),(390353,28,NULL,4827,0,8274,0,1),(390354,28,NULL,92623,0,8274,1,2),(390355,29,NULL,4665,0,8274,0,1),(390356,29,NULL,5264,0,8274,1,2),(390357,29,NULL,5602,0,8274,2,3),(390358,30,NULL,4670,0,8274,0,1),(390359,30,NULL,4646,0,8274,1,2),(390360,30,NULL,17371,0,8274,2,3),(390361,31,NULL,4662,0,8274,0,1),(390362,31,NULL,23637,0,8274,1,2),(390363,32,NULL,4729,0,8274,0,1),(390364,32,NULL,36784,0,8274,1,2),(390365,33,NULL,4676,0,8274,0,1),(390366,33,NULL,4646,0,8274,1,2),(390367,33,NULL,13113,0,8274,2,3),(390368,34,NULL,5192,0,8274,0,1),(390369,34,NULL,115154,0,8274,1,2),(390370,35,NULL,5112,0,8274,0,1),(390371,35,NULL,5790,0,8274,1,2),(390372,35,NULL,21356,0,8274,2,3),(390373,36,NULL,4880,0,8274,0,1),(390374,36,NULL,4661,0,8274,1,2),(390375,36,NULL,39711,0,8274,2,3),(390376,37,NULL,4652,0,8274,0,1),(390377,37,NULL,4832,0,8274,1,2),(390378,37,NULL,107627,0,8274,2,3),(390379,38,NULL,5575,0,8274,0,1),(390380,38,NULL,162453,0,8274,1,2),(390381,38,NULL,4990,0,8274,2,3),(390382,38,NULL,53568,0,8274,3,4),(390383,39,NULL,12358,0,8274,0,1),(390384,39,NULL,6143,0,8274,1,2),(390385,39,NULL,5575,0,8274,2,3),(390386,39,NULL,162455,0,8274,3,4),(390387,40,NULL,4932,0,8274,0,1),(390388,40,NULL,23637,0,8274,1,2),(390389,41,NULL,4664,0,8274,0,1),(390390,41,NULL,4646,0,8274,1,2),(390391,41,NULL,25971,0,8274,2,3),(390392,42,NULL,5150,0,8274,0,1),(390393,42,NULL,4645,0,8274,1,2),(390394,42,NULL,119770,0,8274,2,3),(390395,43,NULL,4679,0,8274,0,1),(390396,43,NULL,9109,0,8274,1,2),(390397,44,NULL,5056,0,8274,0,1),(390398,44,NULL,9423,0,8274,1,2),(390399,45,NULL,11378,0,8274,0,1),(390400,45,NULL,145469,0,8274,1,2),(390401,46,NULL,4645,0,8274,0,1),(390402,46,NULL,4646,0,8274,1,2),(390403,46,NULL,4647,0,8274,2,3),(390404,46,NULL,80509,0,8274,3,4),(390405,47,NULL,4998,0,8274,0,1),(390406,47,NULL,5106,0,8274,1,2),(390407,47,NULL,114298,0,8274,2,3),(390408,48,NULL,4803,0,8274,0,1),(390409,48,NULL,5156,0,8274,1,2),(390410,48,NULL,98688,0,8274,2,3),(390411,49,NULL,4756,0,8274,0,1),(390412,49,NULL,4657,0,8274,1,2),(390413,49,NULL,116336,0,8274,2,3),(390414,50,NULL,4645,0,8274,0,1),(390415,50,NULL,76999,0,8274,1,2),(390416,51,NULL,4981,0,8274,0,1),(390417,51,NULL,23637,0,8274,1,2),(390418,52,NULL,73033,0,8274,0,1),(390419,52,NULL,162464,0,8274,1,2),(390420,52,NULL,30448,0,8274,2,3),(390421,53,NULL,4675,0,8274,0,1),(390422,53,NULL,4676,0,8274,1,2),(390423,53,NULL,5261,0,8274,2,3),(390424,53,NULL,35337,0,8274,3,4),(390425,54,NULL,5932,0,8274,0,1),(390426,54,NULL,4710,0,8274,1,2),(390427,54,NULL,162467,0,8274,2,3),(390428,55,NULL,4756,0,8274,0,1),(390429,55,NULL,4646,0,8274,1,2),(390430,55,NULL,4647,0,8274,2,3),(390431,55,NULL,77107,0,8274,3,4),(390432,56,NULL,5507,0,8274,0,1),(390433,56,NULL,73415,0,8274,1,2),(390434,56,NULL,102022,0,8274,2,3),(390435,1,NULL,9492,0,8275,0,1),(390436,1,NULL,5112,0,8275,1,2),(390437,1,NULL,4710,0,8275,2,3),(390438,1,NULL,132390,0,8275,3,4),(390439,2,NULL,4665,0,8275,0,1),(390440,2,NULL,4688,0,8275,1,2),(390441,2,NULL,120713,0,8275,2,3),(390442,3,NULL,5907,0,8275,0,1),(390443,3,NULL,162473,0,8275,1,2),(390444,4,NULL,4675,0,8275,0,1),(390445,4,NULL,31918,0,8275,1,2),(390446,5,NULL,17386,0,8275,0,1),(390447,5,NULL,162476,0,8275,1,2),(390448,6,NULL,131489,0,8275,0,1),(390449,6,NULL,114577,0,8275,1,2),(390450,7,NULL,4664,0,8275,0,1),(390451,7,NULL,4645,0,8275,1,2),(390452,7,NULL,4646,0,8275,2,3),(390453,7,NULL,4647,0,8275,3,4),(390454,7,NULL,13506,0,8275,4,5),(390455,8,NULL,4710,0,8275,0,1),(390456,8,NULL,5112,0,8275,1,2),(390457,8,NULL,10551,0,8275,2,3),(390458,9,NULL,4965,0,8275,0,1),(390459,9,NULL,117419,0,8275,1,2),(390460,10,NULL,5226,0,8275,0,1),(390461,10,NULL,123215,0,8275,1,2),(390462,11,NULL,5150,0,8275,0,1),(390463,11,NULL,34114,0,8275,1,2),(390464,12,NULL,5112,0,8275,0,1),(390465,12,NULL,7790,0,8275,1,2),(390466,12,NULL,5507,0,8275,2,3),(390467,12,NULL,126331,0,8275,3,4),(390468,13,NULL,4688,0,8275,0,1),(390469,13,NULL,4905,0,8275,1,2),(390470,13,NULL,119122,0,8275,2,3),(390471,14,NULL,59686,0,8275,0,1),(390472,14,NULL,115929,0,8275,1,2),(390473,15,NULL,4705,0,8275,0,1),(390474,15,NULL,162486,0,8275,1,2),(390475,16,NULL,4863,0,8275,0,1),(390476,16,NULL,5932,0,8275,1,2),(390477,16,NULL,8801,0,8275,2,3),(390478,16,NULL,6441,0,8275,3,4),(390479,17,NULL,9492,0,8275,0,1),(390480,17,NULL,5445,0,8275,1,2),(390481,18,NULL,4688,0,8275,0,1),(390482,18,NULL,5298,0,8275,1,2),(390483,18,NULL,122453,0,8275,2,3),(390484,19,NULL,4729,0,8275,0,1),(390485,19,NULL,4646,0,8275,1,2),(390486,19,NULL,4647,0,8275,2,3),(390487,19,NULL,16481,0,8275,3,4),(390488,20,NULL,5444,0,8275,0,1),(390489,20,NULL,5613,0,8275,1,2),(390490,20,NULL,84982,0,8275,2,3),(390491,21,NULL,4793,0,8275,0,1),(390492,21,NULL,73588,0,8275,1,2),(390493,21,NULL,120893,0,8275,2,3),(390494,22,NULL,4864,0,8275,0,1),(390495,22,NULL,4646,0,8275,1,2),(390496,22,NULL,4647,0,8275,2,3),(390497,22,NULL,10610,0,8275,3,4),(390498,23,NULL,4675,0,8275,0,1),(390499,23,NULL,4669,0,8275,1,2),(390500,23,NULL,4646,0,8275,2,3),(390501,23,NULL,24120,0,8275,3,4),(390502,24,NULL,4710,0,8275,0,1),(390503,24,NULL,57955,0,8275,1,2),(390504,24,NULL,162496,0,8275,2,3),(390505,25,NULL,4662,0,8275,0,1),(390506,25,NULL,145781,0,8275,1,2),(390507,26,NULL,22204,0,8275,0,1),(390508,26,NULL,13896,0,8275,1,2),(390509,27,NULL,5271,0,8275,0,1),(390510,27,NULL,4646,0,8275,1,2),(390511,27,NULL,4647,0,8275,2,3),(390512,27,NULL,162500,0,8275,3,4),(390513,28,NULL,95790,0,8275,0,1),(390514,28,NULL,6590,0,8275,1,2),(390515,28,NULL,51831,0,8275,2,3),(390516,29,NULL,5507,0,8275,0,1),(390517,29,NULL,5907,0,8275,1,2),(390518,29,NULL,51519,0,8275,2,3),(390519,30,NULL,4676,0,8275,0,1),(390520,30,NULL,128265,0,8275,1,2),(390521,31,NULL,102830,0,8275,0,1),(390522,31,NULL,4863,0,8275,1,2),(390523,31,NULL,5932,0,8275,2,3),(390524,31,NULL,5845,0,8275,3,4),(390525,32,NULL,4837,0,8275,0,1),(390526,32,NULL,162506,0,8275,1,2),(390527,33,NULL,5907,0,8275,0,1),(390528,33,NULL,33804,0,8275,1,2),(390529,34,NULL,58112,0,8275,0,1),(390530,34,NULL,23637,0,8275,1,2),(390531,35,NULL,4837,0,8275,0,1),(390532,35,NULL,5507,0,8275,1,2),(390533,35,NULL,4646,0,8275,2,3),(390534,35,NULL,4647,0,8275,3,4),(390535,35,NULL,8738,0,8275,4,5),(390536,36,NULL,8334,0,8275,0,1),(390537,36,NULL,4646,0,8275,1,2),(390538,36,NULL,29647,0,8275,2,3),(390539,37,NULL,10250,0,8275,0,1),(390540,37,NULL,4793,0,8275,1,2),(390541,37,NULL,27758,0,8275,2,3),(390542,38,NULL,4793,0,8275,0,1),(390543,38,NULL,32421,0,8275,1,2),(390544,39,NULL,5112,0,8275,0,1),(390545,39,NULL,10539,0,8275,1,2),(390546,40,NULL,17386,0,8275,0,1),(390547,40,NULL,14032,0,8275,1,2),(390548,40,NULL,4646,0,8275,2,3),(390549,40,NULL,10921,0,8275,3,4),(390550,41,NULL,9100,0,8275,0,1),(390551,41,NULL,4646,0,8275,1,2),(390552,41,NULL,4647,0,8275,2,3),(390553,41,NULL,22309,0,8275,3,4),(390554,42,NULL,5150,0,8275,0,1),(390555,42,NULL,4675,0,8275,1,2),(390556,42,NULL,137496,0,8275,2,3),(390557,43,NULL,121334,0,8275,0,1),(390558,43,NULL,88471,0,8275,1,2),(390559,45,NULL,17386,0,8275,0,1),(390560,45,NULL,4646,0,8275,1,2),(390561,45,NULL,4683,0,8275,2,3),(390562,45,NULL,7507,0,8275,3,4),(390563,46,NULL,4664,0,8275,0,1),(390564,46,NULL,6315,0,8275,1,2),(390565,47,NULL,4679,0,8275,0,1),(390566,47,NULL,4646,0,8275,1,2),(390567,47,NULL,40605,0,8275,2,3),(390568,48,NULL,4675,0,8275,0,1),(390569,48,NULL,5003,0,8275,1,2),(390570,48,NULL,25639,0,8275,2,3),(390571,49,NULL,73032,0,8275,0,1),(390572,49,NULL,9492,0,8275,1,2),(390573,49,NULL,12400,0,8275,2,3),(390574,50,NULL,4710,0,8275,0,1),(390575,50,NULL,4646,0,8275,1,2),(390576,50,NULL,4647,0,8275,2,3),(390577,50,NULL,80509,0,8275,3,4),(390578,51,NULL,5112,0,8275,0,1),(390579,51,NULL,4710,0,8275,1,2),(390580,51,NULL,101019,0,8275,2,3),(390581,53,NULL,4645,0,8275,0,1),(390582,53,NULL,121310,0,8275,1,2),(390583,54,NULL,4837,0,8275,0,1),(390584,54,NULL,21015,0,8275,1,2),(390585,55,NULL,4863,0,8275,0,1),(390586,55,NULL,4710,0,8275,1,2),(390587,55,NULL,11805,0,8275,2,3),(390588,55,NULL,5507,0,8275,3,4),(390589,55,NULL,133563,0,8275,4,5),(390590,56,NULL,113871,0,8275,0,1),(390591,56,NULL,116626,0,8275,1,2),(390592,57,NULL,5271,0,8275,0,1),(390593,57,NULL,4646,0,8275,1,2),(390594,57,NULL,4647,0,8275,2,3),(390595,57,NULL,21549,0,8275,3,4),(390596,58,NULL,4675,0,8275,0,1),(390597,58,NULL,4783,0,8275,1,2),(390598,58,NULL,5050,0,8275,2,3),(390599,58,NULL,9170,0,8275,3,4),(390600,59,NULL,5112,0,8275,0,1),(390601,59,NULL,4710,0,8275,1,2),(390602,59,NULL,155629,0,8275,2,3),(390603,60,NULL,4836,0,8275,0,1),(390604,60,NULL,4646,0,8275,1,2),(390605,60,NULL,13890,0,8275,2,3),(390606,61,NULL,4863,0,8275,0,1),(390607,61,NULL,4710,0,8275,1,2),(390608,61,NULL,159021,0,8275,2,3),(390609,62,NULL,4845,0,8275,0,1),(390610,62,NULL,20864,0,8275,1,2),(390611,63,NULL,116809,0,8275,0,1),(390612,63,NULL,24392,0,8275,1,2),(390613,64,NULL,5112,0,8275,0,1),(390614,64,NULL,4710,0,8275,1,2),(390615,64,NULL,15249,0,8275,2,3),(390616,65,NULL,4710,0,8275,0,1),(390617,65,NULL,4646,0,8275,1,2),(390618,65,NULL,131128,0,8275,2,3),(390619,66,NULL,117492,0,8275,0,1),(390620,66,NULL,16481,0,8275,1,2),(390621,67,NULL,113871,0,8275,0,1),(390622,67,NULL,162534,0,8275,1,2),(390623,68,NULL,4645,0,8275,0,1),(390624,68,NULL,4901,0,8275,1,2),(390625,68,NULL,4646,0,8275,2,3),(390626,68,NULL,13432,0,8275,3,4),(390627,69,NULL,118214,0,8275,0,1),(390628,69,NULL,114298,0,8275,1,2),(390629,70,NULL,5507,0,8275,0,1),(390630,70,NULL,4646,0,8275,1,2),(390631,70,NULL,25678,0,8275,2,3),(390632,71,NULL,4794,0,8275,0,1),(390633,71,NULL,65833,0,8275,1,2),(390634,71,NULL,162538,0,8275,2,3),(390635,72,NULL,162540,0,8275,0,1),(390636,72,NULL,4907,0,8275,1,2),(390637,72,NULL,75633,0,8275,2,3),(390638,73,NULL,57979,0,8275,0,1),(390639,73,NULL,162542,0,8275,1,2),(390640,73,NULL,19798,0,8275,2,3),(390641,74,NULL,4675,0,8275,0,1),(390642,74,NULL,4645,0,8275,1,2),(390643,74,NULL,76669,0,8275,2,3),(390644,75,NULL,116136,0,8275,0,1),(390645,75,NULL,29965,0,8275,1,2),(390646,76,NULL,5112,0,8275,0,1),(390647,76,NULL,4710,0,8275,1,2),(390648,76,NULL,4646,0,8275,2,3),(390649,76,NULL,36395,0,8275,3,4),(390650,77,NULL,4670,0,8275,0,1),(390651,77,NULL,5150,0,8275,1,2),(390652,77,NULL,32459,0,8275,2,3),(390653,78,NULL,4664,0,8275,0,1),(390654,78,NULL,4675,0,8275,1,2),(390655,78,NULL,21645,0,8275,2,3),(390656,79,NULL,4837,0,8275,0,1),(390657,79,NULL,4836,0,8275,1,2),(390658,79,NULL,5050,0,8275,2,3),(390659,79,NULL,18985,0,8275,3,4),(390660,80,NULL,135056,0,8275,0,1),(390661,80,NULL,5869,0,8275,1,2),(390662,80,NULL,4891,0,8275,2,3),(390663,80,NULL,7128,0,8275,3,4),(390664,81,NULL,7134,0,8275,0,1),(390665,81,NULL,4895,0,8275,1,2),(390666,81,NULL,10806,0,8275,2,3),(390667,82,NULL,57727,0,8275,0,1),(390668,82,NULL,158899,0,8275,1,2),(390669,83,NULL,4729,0,8275,0,1),(390670,83,NULL,4646,0,8275,1,2),(390671,83,NULL,4683,0,8275,2,3),(390672,83,NULL,80509,0,8275,3,4),(390673,84,NULL,4688,0,8275,0,1),(390674,84,NULL,9982,0,8275,1,2),(390675,84,NULL,4682,0,8275,2,3),(390676,84,NULL,162553,0,8275,3,4),(390677,85,NULL,5208,0,8275,0,1),(390678,85,NULL,18505,0,8275,1,2),(390679,86,NULL,4645,0,8275,0,1),(390680,86,NULL,77365,0,8275,1,2),(390681,87,NULL,5768,0,8275,0,1),(390682,87,NULL,30761,0,8275,1,2),(390683,88,NULL,4657,0,8275,0,1),(390684,88,NULL,4670,0,8275,1,2),(390685,88,NULL,160660,0,8275,2,3),(390686,89,NULL,5112,0,8275,0,1),(390687,89,NULL,73217,0,8275,1,2),(390688,89,NULL,36985,0,8275,2,3),(390689,90,NULL,4863,0,8275,0,1),(390690,90,NULL,5112,0,8275,1,2),(390691,90,NULL,24573,0,8275,2,3),(390692,91,NULL,162561,0,8275,0,1),(390693,91,NULL,117439,0,8275,1,2),(390694,92,NULL,4675,0,8275,0,1),(390695,92,NULL,52812,0,8275,1,2),(390696,93,NULL,4710,0,8275,0,1),(390697,93,NULL,5271,0,8275,1,2),(390698,93,NULL,4891,0,8275,2,3),(390699,93,NULL,7128,0,8275,3,4),(390700,94,NULL,4827,0,8275,0,1),(390701,94,NULL,4669,0,8275,1,2),(390702,94,NULL,4675,0,8275,2,3),(390703,94,NULL,151223,0,8275,3,4),(390704,95,NULL,4783,0,8275,0,1),(390705,95,NULL,4676,0,8275,1,2),(390706,95,NULL,10512,0,8275,2,3),(390707,96,NULL,7348,0,8275,0,1),(390708,96,NULL,5150,0,8275,1,2),(390709,96,NULL,11718,0,8275,2,3),(390710,97,NULL,4880,0,8275,0,1),(390711,97,NULL,4729,0,8275,1,2),(390712,97,NULL,4646,0,8275,2,3),(390713,97,NULL,117433,0,8275,3,4),(390714,98,NULL,4675,0,8275,0,1),(390715,98,NULL,162568,0,8275,1,2),(390716,98,NULL,4646,0,8275,2,3),(390717,98,NULL,36353,0,8275,3,4),(390718,99,NULL,73415,0,8275,0,1),(390719,99,NULL,4646,0,8275,1,2),(390720,99,NULL,4647,0,8275,2,3),(390721,99,NULL,162570,0,8275,3,4),(390722,100,NULL,4688,0,8275,0,1),(390723,100,NULL,4675,0,8275,1,2),(390724,100,NULL,4646,0,8275,2,3),(390725,100,NULL,7128,0,8275,3,4),(390726,1,NULL,5208,0,8276,0,1),(390727,1,NULL,162573,0,8276,1,2),(390728,2,NULL,4669,0,8276,0,1),(390729,2,NULL,5119,0,8276,1,2),(390730,2,NULL,4646,0,8276,2,3),(390731,2,NULL,4647,0,8276,3,4),(390732,2,NULL,113720,0,8276,4,5),(390733,3,NULL,9233,0,8276,0,1),(390734,3,NULL,4710,0,8276,1,2),(390735,3,NULL,35317,0,8276,2,3),(390736,4,NULL,4688,0,8276,0,1),(390737,4,NULL,122296,0,8276,1,2),(390738,5,NULL,4710,0,8276,0,1),(390739,5,NULL,5112,0,8276,1,2),(390740,5,NULL,4646,0,8276,2,3),(390741,5,NULL,4647,0,8276,3,4),(390742,5,NULL,16568,0,8276,4,5),(390743,6,NULL,4654,0,8276,0,1),(390744,6,NULL,10833,0,8276,1,2),(390745,6,NULL,4759,0,8276,2,3),(390746,6,NULL,15309,0,8276,3,4),(390747,7,NULL,5271,0,8276,0,1),(390748,7,NULL,5050,0,8276,1,2),(390749,7,NULL,9536,0,8276,2,3),(390750,8,NULL,4903,0,8276,0,1),(390751,8,NULL,4710,0,8276,1,2),(390752,8,NULL,4896,0,8276,2,3),(390753,9,NULL,5112,0,8276,0,1),(390754,9,NULL,17386,0,8276,1,2),(390755,9,NULL,36667,0,8276,2,3),(390756,10,NULL,4729,0,8276,0,1),(390757,10,NULL,4665,0,8276,1,2),(390758,10,NULL,156551,0,8276,2,3),(390759,12,NULL,4729,0,8276,0,1),(390760,12,NULL,4688,0,8276,1,2),(390761,12,NULL,35410,0,8276,2,3),(390762,13,NULL,6042,0,8276,0,1),(390763,13,NULL,9516,0,8276,1,2),(390764,14,NULL,5507,0,8276,0,1),(390765,14,NULL,4793,0,8276,1,2),(390766,14,NULL,78159,0,8276,2,3),(390767,15,NULL,4675,0,8276,0,1),(390768,15,NULL,36767,0,8276,1,2),(390769,16,NULL,4645,0,8276,0,1),(390770,16,NULL,136585,0,8276,1,2),(390771,17,NULL,4645,0,8276,0,1),(390772,17,NULL,5842,0,8276,1,2),(390773,17,NULL,130429,0,8276,2,3),(390774,18,NULL,4817,0,8276,0,1),(390775,18,NULL,4646,0,8276,1,2),(390776,18,NULL,4647,0,8276,2,3),(390777,18,NULL,10225,0,8276,3,4),(390778,19,NULL,5932,0,8276,0,1),(390779,19,NULL,5112,0,8276,1,2),(390780,19,NULL,4710,0,8276,2,3),(390781,19,NULL,4646,0,8276,3,4),(390782,19,NULL,146516,0,8276,4,5),(390783,20,NULL,57378,0,8276,0,1),(390784,20,NULL,94134,0,8276,1,2),(390785,20,NULL,94223,0,8276,2,3),(390786,20,NULL,162590,0,8276,3,4),(390787,21,NULL,5690,0,8276,0,1),(390788,21,NULL,4646,0,8276,1,2),(390789,21,NULL,4647,0,8276,2,3),(390790,21,NULL,53965,0,8276,3,4),(390791,22,NULL,5795,0,8276,0,1),(390792,22,NULL,9483,0,8276,1,2),(390793,23,NULL,4679,0,8276,0,1),(390794,23,NULL,6456,0,8276,1,2),(390795,23,NULL,23059,0,8276,2,3),(390796,24,NULL,4667,0,8276,0,1),(390797,24,NULL,5377,0,8276,1,2),(390798,24,NULL,4646,0,8276,2,3),(390799,24,NULL,9818,0,8276,3,4),(390800,25,NULL,5112,0,8276,0,1),(390801,25,NULL,162596,0,8276,1,2),(390802,26,NULL,4661,0,8276,0,1),(390803,26,NULL,4827,0,8276,1,2),(390804,26,NULL,119887,0,8276,2,3),(390805,27,NULL,116265,0,8276,0,1),(390806,27,NULL,5271,0,8276,1,2),(390807,27,NULL,4646,0,8276,2,3),(390808,27,NULL,78858,0,8276,3,4),(390809,28,NULL,4793,0,8276,0,1),(390810,28,NULL,4710,0,8276,1,2),(390811,28,NULL,36413,0,8276,2,3),(390812,29,NULL,4901,0,8276,0,1),(390813,29,NULL,9100,0,8276,1,2),(390814,29,NULL,116676,0,8276,2,3),(390815,30,NULL,7636,0,8276,0,1),(390816,30,NULL,4646,0,8276,1,2),(390817,30,NULL,4647,0,8276,2,3),(390818,30,NULL,8768,0,8276,3,4),(390819,31,NULL,82368,0,8276,0,1),(390820,31,NULL,117821,0,8276,1,2),(390821,32,NULL,4688,0,8276,0,1),(390822,32,NULL,6042,0,8276,1,2),(390823,32,NULL,162603,0,8276,2,3),(390824,33,NULL,5886,0,8276,0,1),(390825,33,NULL,4688,0,8276,1,2),(390826,33,NULL,13528,0,8276,2,3),(390827,34,NULL,4665,0,8276,0,1),(390828,34,NULL,12414,0,8276,1,2),(390829,35,NULL,4675,0,8276,0,1),(390830,35,NULL,4646,0,8276,1,2),(390831,35,NULL,18006,0,8276,2,3),(390832,1,NULL,4667,0,8277,0,1),(390833,1,NULL,115269,0,8277,1,2),(390834,2,NULL,5246,0,8277,0,1),(390835,2,NULL,32044,0,8277,1,2),(390836,3,NULL,4880,0,8277,0,1),(390837,3,NULL,5628,0,8277,1,2),(390838,3,NULL,40469,0,8277,2,3),(390839,4,NULL,4676,0,8277,0,1),(390840,4,NULL,4646,0,8277,1,2),(390841,4,NULL,13113,0,8277,2,3),(390842,5,NULL,4651,0,8277,0,1),(390843,5,NULL,5241,0,8277,1,2),(390844,5,NULL,4843,0,8277,2,3),(390845,5,NULL,86490,0,8277,3,4),(390846,6,NULL,6039,0,8277,0,1),(390847,6,NULL,5050,0,8277,1,2),(390848,6,NULL,5253,0,8277,2,3),(390849,7,NULL,9055,0,8277,0,1),(390850,7,NULL,26618,0,8277,1,2),(390851,8,NULL,5527,0,8277,0,1),(390852,8,NULL,7024,0,8277,1,2),(390853,9,NULL,4665,0,8277,0,1),(390854,9,NULL,9312,0,8277,1,2),(390855,10,NULL,162611,0,8277,0,1),(390856,10,NULL,4662,0,8277,1,2),(390857,10,NULL,26714,0,8277,2,3),(390858,11,NULL,9100,0,8277,0,1),(390859,11,NULL,53333,0,8277,1,2),(390860,12,NULL,13818,0,8277,0,1),(390861,12,NULL,38549,0,8277,1,2),(390862,13,NULL,5106,0,8277,0,1),(390863,13,NULL,26391,0,8277,1,2),(390864,14,NULL,162615,0,8277,0,1),(390865,14,NULL,5050,0,8277,1,2),(390866,14,NULL,10511,0,8277,2,3),(390867,15,NULL,4803,0,8277,0,1),(390868,15,NULL,115264,0,8277,1,2),(390869,16,NULL,4675,0,8277,0,1),(390870,16,NULL,4646,0,8277,1,2),(390871,16,NULL,9818,0,8277,2,3),(390872,17,NULL,4688,0,8277,0,1),(390873,17,NULL,59686,0,8277,1,2),(390874,17,NULL,129796,0,8277,2,3),(390875,18,NULL,4645,0,8277,0,1),(390876,18,NULL,5831,0,8277,1,2),(390877,19,NULL,4756,0,8277,0,1),(390878,19,NULL,162620,0,8277,1,2),(390879,20,NULL,4652,0,8277,0,1),(390880,20,NULL,4962,0,8277,1,2),(390881,20,NULL,10545,0,8277,2,3),(390882,21,NULL,5527,0,8277,0,1),(390883,21,NULL,88113,0,8277,1,2),(390884,22,NULL,4665,0,8277,0,1),(390885,22,NULL,162624,0,8277,1,2),(390886,23,NULL,4664,0,8277,0,1),(390887,23,NULL,34439,0,8277,1,2),(390888,24,NULL,9100,0,8277,0,1),(390889,24,NULL,114298,0,8277,1,2),(390890,25,NULL,5226,0,8277,0,1),(390891,25,NULL,4756,0,8277,1,2),(390892,25,NULL,4646,0,8277,2,3),(390893,25,NULL,14012,0,8277,3,4),(390894,26,NULL,5095,0,8277,0,1),(390895,26,NULL,91514,0,8277,1,2),(390896,27,NULL,6583,0,8277,0,1),(390897,27,NULL,162628,0,8277,1,2),(390898,28,NULL,4664,0,8277,0,1),(390899,28,NULL,4646,0,8277,1,2),(390900,28,NULL,121628,0,8277,2,3),(390901,29,NULL,4756,0,8277,0,1),(390902,29,NULL,5226,0,8277,1,2),(390903,29,NULL,125852,0,8277,2,3),(390904,30,NULL,5056,0,8277,0,1),(390905,30,NULL,19930,0,8277,1,2),(390906,31,NULL,4679,0,8277,0,1),(390907,31,NULL,5226,0,8277,1,2),(390908,31,NULL,120086,0,8277,2,3),(390909,32,NULL,4675,0,8277,0,1),(390910,32,NULL,5298,0,8277,1,2),(390911,32,NULL,4646,0,8277,2,3),(390912,32,NULL,4647,0,8277,3,4),(390913,32,NULL,9910,0,8277,4,5),(390914,33,NULL,4664,0,8277,0,1),(390915,33,NULL,4646,0,8277,1,2),(390916,33,NULL,162635,0,8277,2,3),(390917,34,NULL,4675,0,8277,0,1),(390918,34,NULL,4822,0,8277,1,2),(390919,34,NULL,125400,0,8277,2,3),(390920,34,NULL,4646,0,8277,3,4),(390921,34,NULL,20510,0,8277,4,5),(390922,35,NULL,93911,0,8277,0,1),(390923,35,NULL,13011,0,8277,1,2),(390924,35,NULL,4646,0,8277,2,3),(390925,35,NULL,8064,0,8277,3,4),(390926,36,NULL,5111,0,8277,0,1),(390927,36,NULL,5050,0,8277,1,2),(390928,36,NULL,13512,0,8277,2,3),(390929,37,NULL,10812,0,8277,0,1),(390930,37,NULL,4646,0,8277,1,2),(390931,37,NULL,4647,0,8277,2,3),(390932,37,NULL,9661,0,8277,3,4),(390933,38,NULL,106398,0,8277,0,1),(390934,38,NULL,5112,0,8277,1,2),(390935,38,NULL,125870,0,8277,2,3),(390936,39,NULL,9635,0,8277,0,1),(390937,39,NULL,5112,0,8277,1,2),(390938,39,NULL,119392,0,8277,2,3),(390939,40,NULL,4756,0,8277,0,1),(390940,40,NULL,5858,0,8277,1,2),(390941,40,NULL,113777,0,8277,2,3),(390942,41,NULL,9541,0,8277,0,1),(390943,41,NULL,90937,0,8277,1,2),(390944,41,NULL,9109,0,8277,2,3),(390945,42,NULL,4675,0,8277,0,1),(390946,42,NULL,137468,0,8277,1,2),(390947,43,NULL,57955,0,8277,0,1),(390948,43,NULL,103373,0,8277,1,2),(390949,43,NULL,143808,0,8277,2,3),(390950,43,NULL,5050,0,8277,3,4),(390951,43,NULL,138045,0,8277,4,5),(390952,44,NULL,4675,0,8277,0,1),(390953,44,NULL,5050,0,8277,1,2),(390954,44,NULL,16481,0,8277,2,3),(390955,45,NULL,57340,0,8277,0,1),(390956,45,NULL,12184,0,8277,1,2),(390957,46,NULL,105063,0,8277,0,1),(390958,46,NULL,23637,0,8277,1,2),(390959,47,NULL,107024,0,8277,0,1),(390960,47,NULL,12048,0,8277,1,2),(390961,47,NULL,162647,0,8277,2,3),(390962,48,NULL,4863,0,8277,0,1),(390963,48,NULL,9492,0,8277,1,2),(390964,48,NULL,30142,0,8277,2,3),(390965,49,NULL,4729,0,8277,0,1),(390966,49,NULL,140081,0,8277,1,2),(390967,50,NULL,6583,0,8277,0,1),(390968,50,NULL,22084,0,8277,1,2),(390969,51,NULL,4675,0,8277,0,1),(390970,51,NULL,5150,0,8277,1,2),(390971,51,NULL,117240,0,8277,2,3),(390972,52,NULL,56969,0,8277,0,1),(390973,52,NULL,13896,0,8277,1,2),(390974,53,NULL,5271,0,8277,0,1),(390975,53,NULL,162652,0,8277,1,2),(390976,1,NULL,4664,0,8278,0,1),(390977,1,NULL,77028,0,8278,1,2),(390978,2,NULL,4665,0,8278,0,1),(390979,2,NULL,5637,0,8278,1,2),(390980,2,NULL,33119,0,8278,2,3),(390981,3,NULL,162654,0,8278,0,1),(390982,3,NULL,99621,0,8278,1,2),(390983,4,NULL,5127,0,8278,0,1),(390984,4,NULL,75074,0,8278,1,2),(390985,4,NULL,5108,0,8278,2,3),(390986,5,NULL,9100,0,8278,0,1),(390987,5,NULL,15797,0,8278,1,2),(390988,6,NULL,4822,0,8278,0,1),(390989,6,NULL,4702,0,8278,1,2),(390990,6,NULL,5050,0,8278,2,3),(390991,6,NULL,13128,0,8278,3,4),(390992,7,NULL,5444,0,8278,0,1),(390993,7,NULL,20341,0,8278,1,2),(390994,8,NULL,9225,0,8278,0,1),(390995,8,NULL,5107,0,8278,1,2),(390996,8,NULL,4646,0,8278,2,3),(390997,8,NULL,4647,0,8278,3,4),(390998,8,NULL,13113,0,8278,4,5),(390999,9,NULL,8168,0,8278,0,1),(391000,9,NULL,6272,0,8278,1,2),(391001,10,NULL,17386,0,8278,0,1),(391002,10,NULL,4646,0,8278,1,2),(391003,10,NULL,4647,0,8278,2,3),(391004,10,NULL,13680,0,8278,3,4),(391005,11,NULL,4837,0,8278,0,1),(391006,11,NULL,4646,0,8278,1,2),(391007,11,NULL,4647,0,8278,2,3),(391008,11,NULL,90164,0,8278,3,4),(391009,12,NULL,4645,0,8278,0,1),(391010,12,NULL,139398,0,8278,1,2),(391011,13,NULL,4662,0,8278,0,1),(391012,13,NULL,154906,0,8278,1,2),(391013,14,NULL,4863,0,8278,0,1),(391014,14,NULL,5932,0,8278,1,2),(391015,14,NULL,6865,0,8278,2,3),(391016,15,NULL,73415,0,8278,0,1),(391017,15,NULL,5112,0,8278,1,2),(391018,15,NULL,157525,0,8278,2,3),(391019,16,NULL,5112,0,8278,0,1),(391020,16,NULL,58109,0,8278,1,2),(391021,16,NULL,9109,0,8278,2,3),(391022,17,NULL,4863,0,8278,0,1),(391023,17,NULL,4793,0,8278,1,2),(391024,17,NULL,34975,0,8278,2,3),(391025,18,NULL,4863,0,8278,0,1),(391026,18,NULL,107024,0,8278,1,2),(391027,18,NULL,99270,0,8278,2,3),(391028,19,NULL,5271,0,8278,0,1),(391029,19,NULL,145074,0,8278,1,2),(391030,20,NULL,5112,0,8278,0,1),(391031,20,NULL,4710,0,8278,1,2),(391032,20,NULL,155671,0,8278,2,3),(391033,21,NULL,4675,0,8278,0,1),(391034,21,NULL,10307,0,8278,1,2),(391035,22,NULL,5112,0,8278,0,1),(391036,22,NULL,24836,0,8278,1,2),(391037,23,NULL,4675,0,8278,0,1),(391038,23,NULL,126943,0,8278,1,2),(391039,24,NULL,4675,0,8278,0,1),(391040,24,NULL,162674,0,8278,1,2),(391041,25,NULL,4675,0,8278,0,1),(391042,25,NULL,4965,0,8278,1,2),(391043,25,NULL,6098,0,8278,2,3),(391044,26,NULL,4665,0,8278,0,1),(391045,26,NULL,10267,0,8278,1,2),(391046,27,NULL,5112,0,8278,0,1),(391047,27,NULL,134157,0,8278,1,2),(391048,28,NULL,4675,0,8278,0,1),(391049,28,NULL,6245,0,8278,1,2),(391050,28,NULL,28512,0,8278,2,3),(391051,29,NULL,5932,0,8278,0,1),(391052,29,NULL,4793,0,8278,1,2),(391053,29,NULL,114968,0,8278,2,3),(391054,30,NULL,4688,0,8278,0,1),(391055,30,NULL,4667,0,8278,1,2),(391056,30,NULL,157199,0,8278,2,3),(391057,31,NULL,5567,0,8278,0,1),(391058,31,NULL,5718,0,8278,1,2),(391059,31,NULL,7671,0,8278,2,3),(391060,32,NULL,4880,0,8278,0,1),(391061,32,NULL,6042,0,8278,1,2),(391062,32,NULL,8788,0,8278,2,3),(391063,33,NULL,5659,0,8278,0,1),(391064,33,NULL,5050,0,8278,1,2),(391065,33,NULL,9812,0,8278,2,3),(391066,34,NULL,100622,0,8278,0,1),(391067,34,NULL,5050,0,8278,1,2),(391068,34,NULL,8189,0,8278,2,3),(391069,35,NULL,5932,0,8278,0,1),(391070,35,NULL,133990,0,8278,1,2),(391071,36,NULL,4675,0,8278,0,1),(391072,36,NULL,4729,0,8278,1,2),(391073,36,NULL,115094,0,8278,2,3),(391074,38,NULL,4664,0,8278,0,1),(391075,38,NULL,162687,0,8278,1,2),(391076,38,NULL,19503,0,8278,2,3),(391077,39,NULL,4889,0,8278,0,1),(391078,39,NULL,32381,0,8278,1,2),(391079,40,NULL,4688,0,8278,0,1),(391080,40,NULL,4675,0,8278,1,2),(391081,40,NULL,5303,0,8278,2,3),(391082,41,NULL,4661,0,8278,0,1),(391083,41,NULL,4646,0,8278,1,2),(391084,41,NULL,4647,0,8278,2,3),(391085,41,NULL,32586,0,8278,3,4),(391086,42,NULL,4679,0,8278,0,1),(391087,42,NULL,117495,0,8278,1,2),(391088,43,NULL,72959,0,8278,0,1),(391089,43,NULL,5271,0,8278,1,2),(391090,43,NULL,12124,0,8278,2,3),(391091,44,NULL,72959,0,8278,0,1),(391092,44,NULL,5507,0,8278,1,2),(391093,44,NULL,53824,0,8278,2,3),(391094,45,NULL,4793,0,8278,0,1),(391095,45,NULL,162695,0,8278,1,2),(391096,46,NULL,4664,0,8278,0,1),(391097,46,NULL,20611,0,8278,1,2),(391098,47,NULL,4710,0,8278,0,1),(391099,47,NULL,5112,0,8278,1,2),(391100,47,NULL,106265,0,8278,2,3),(391101,48,NULL,5751,0,8278,0,1),(391102,48,NULL,11169,0,8278,1,2),(391103,49,NULL,13014,0,8278,0,1),(391104,49,NULL,40376,0,8278,1,2),(391105,49,NULL,8935,0,8278,2,3),(391106,50,NULL,4729,0,8278,0,1),(391107,50,NULL,4783,0,8278,1,2),(391108,50,NULL,53668,0,8278,2,3),(391109,51,NULL,4710,0,8278,0,1),(391110,51,NULL,160770,0,8278,1,2),(391111,52,NULL,9541,0,8278,0,1),(391112,52,NULL,76984,0,8278,1,2),(391113,53,NULL,4905,0,8278,0,1),(391114,53,NULL,4729,0,8278,1,2),(391115,53,NULL,54511,0,8278,2,3),(391116,54,NULL,11509,0,8278,0,1),(391117,54,NULL,9233,0,8278,1,2),(391118,54,NULL,5050,0,8278,2,3),(391119,54,NULL,24228,0,8278,3,4),(391120,55,NULL,108557,0,8278,0,1),(391121,55,NULL,4710,0,8278,1,2),(391122,55,NULL,5773,0,8278,2,3),(391123,56,NULL,5112,0,8278,0,1),(391124,56,NULL,162706,0,8278,1,2),(391125,57,NULL,4675,0,8278,0,1),(391126,57,NULL,4646,0,8278,1,2),(391127,57,NULL,81098,0,8278,2,3),(391128,58,NULL,4710,0,8278,0,1),(391129,58,NULL,17386,0,8278,1,2),(391130,58,NULL,4646,0,8278,2,3),(391131,58,NULL,5050,0,8278,3,4),(391132,58,NULL,9277,0,8278,4,5),(391133,59,NULL,102830,0,8278,0,1),(391134,59,NULL,9492,0,8278,1,2),(391135,59,NULL,40555,0,8278,2,3),(391136,60,NULL,5795,0,8278,0,1),(391137,60,NULL,4646,0,8278,1,2),(391138,60,NULL,20510,0,8278,2,3),(391139,61,NULL,4688,0,8278,0,1),(391140,61,NULL,80897,0,8278,1,2),(391141,62,NULL,4729,0,8278,0,1),(391142,62,NULL,162712,0,8278,1,2),(391143,63,NULL,5271,0,8278,0,1),(391144,63,NULL,57955,0,8278,1,2),(391145,63,NULL,9109,0,8278,2,3),(391146,64,NULL,119251,0,8278,0,1),(391147,64,NULL,4793,0,8278,1,2),(391148,64,NULL,4646,0,8278,2,3),(391149,64,NULL,4683,0,8278,3,4),(391150,64,NULL,5369,0,8278,4,5),(391151,65,NULL,60022,0,8278,0,1),(391152,65,NULL,12794,0,8278,1,2),(391153,65,NULL,123180,0,8278,2,3),(391154,66,NULL,5112,0,8278,0,1),(391155,66,NULL,4837,0,8278,1,2),(391156,66,NULL,134877,0,8278,2,3),(391157,67,NULL,4710,0,8278,0,1),(391158,67,NULL,4646,0,8278,1,2),(391159,67,NULL,4647,0,8278,2,3),(391160,67,NULL,77107,0,8278,3,4),(391161,68,NULL,162718,0,8278,0,1),(391162,68,NULL,114044,0,8278,1,2),(391163,69,NULL,4710,0,8278,0,1),(391164,69,NULL,151613,0,8278,1,2),(391165,70,NULL,4675,0,8278,0,1),(391166,70,NULL,121570,0,8278,1,2),(391167,71,NULL,9100,0,8278,0,1),(391168,71,NULL,5050,0,8278,1,2),(391169,71,NULL,92056,0,8278,2,3),(391170,72,NULL,4822,0,8278,0,1),(391171,72,NULL,162722,0,8278,1,2),(391172,73,NULL,4675,0,8278,0,1),(391173,73,NULL,5444,0,8278,1,2),(391174,73,NULL,8253,0,8278,2,3),(391175,74,NULL,4688,0,8278,0,1),(391176,74,NULL,4675,0,8278,1,2),(391177,74,NULL,9111,0,8278,2,3),(391178,75,NULL,5112,0,8278,0,1),(391179,75,NULL,127492,0,8278,1,2),(391180,76,NULL,100622,0,8278,0,1),(391181,76,NULL,162727,0,8278,1,2),(391182,76,NULL,127189,0,8278,2,3),(391183,77,NULL,4675,0,8278,0,1),(391184,77,NULL,4646,0,8278,1,2),(391185,77,NULL,4647,0,8278,2,3),(391186,77,NULL,33531,0,8278,3,4),(391187,78,NULL,4675,0,8278,0,1),(391188,78,NULL,10058,0,8278,1,2),(391189,79,NULL,9100,0,8278,0,1),(391190,79,NULL,155793,0,8278,1,2),(391191,1,NULL,4675,0,8279,0,1),(391192,1,NULL,5119,0,8279,1,2),(391193,1,NULL,155765,0,8279,2,3),(391194,2,NULL,162732,0,8279,0,1),(391195,2,NULL,5665,0,8279,1,2),(391196,2,NULL,4710,0,8279,2,3),(391197,2,NULL,27170,0,8279,3,4),(391198,3,NULL,4905,0,8279,0,1),(391199,3,NULL,4688,0,8279,1,2),(391200,3,NULL,4675,0,8279,2,3),(391201,3,NULL,11696,0,8279,3,4),(391202,4,NULL,73415,0,8279,0,1),(391203,4,NULL,78317,0,8279,1,2),(391204,5,NULL,111039,0,8279,0,1),(391205,5,NULL,4837,0,8279,1,2),(391206,5,NULL,110281,0,8279,2,3),(391207,6,NULL,5112,0,8279,0,1),(391208,6,NULL,5869,0,8279,1,2),(391209,6,NULL,162737,0,8279,2,3),(391210,7,NULL,110476,0,8279,0,1),(391211,7,NULL,79744,0,8279,1,2),(391212,8,NULL,162740,0,8279,0,1),(391213,8,NULL,76075,0,8279,1,2),(391214,9,NULL,4710,0,8279,0,1),(391215,9,NULL,18434,0,8279,1,2),(391216,10,NULL,93911,0,8279,0,1),(391217,10,NULL,5869,0,8279,1,2),(391218,10,NULL,33017,0,8279,2,3),(391219,11,NULL,4864,0,8279,0,1),(391220,11,NULL,24589,0,8279,1,2),(391221,12,NULL,4851,0,8279,0,1),(391222,12,NULL,159021,0,8279,1,2),(391223,13,NULL,4664,0,8279,0,1),(391224,13,NULL,4675,0,8279,1,2),(391225,13,NULL,138289,0,8279,2,3),(391226,14,NULL,5112,0,8279,0,1),(391227,14,NULL,52116,0,8279,1,2),(391228,15,NULL,5112,0,8279,0,1),(391229,15,NULL,4837,0,8279,1,2),(391230,15,NULL,162748,0,8279,2,3),(391231,16,NULL,4688,0,8279,0,1),(391232,16,NULL,23702,0,8279,1,2),(391233,17,NULL,4664,0,8279,0,1),(391234,17,NULL,4965,0,8279,1,2),(391235,17,NULL,120893,0,8279,2,3),(391236,18,NULL,4755,0,8279,0,1),(391237,18,NULL,4670,0,8279,1,2),(391238,18,NULL,5751,0,8279,2,3),(391239,18,NULL,9091,0,8279,3,4),(391240,19,NULL,73217,0,8279,0,1),(391241,19,NULL,162752,0,8279,1,2),(391242,20,NULL,5932,0,8279,0,1),(391243,20,NULL,11625,0,8279,1,2),(391244,21,NULL,4939,0,8279,0,1),(391245,21,NULL,6578,0,8279,1,2),(391246,21,NULL,13718,0,8279,2,3),(391247,21,NULL,108254,0,8279,3,4),(391248,22,NULL,4793,0,8279,0,1),(391249,22,NULL,12306,0,8279,1,2),(391250,22,NULL,77135,0,8279,2,3),(391251,23,NULL,5271,0,8279,0,1),(391252,23,NULL,13011,0,8279,1,2),(391253,23,NULL,5050,0,8279,2,3),(391254,23,NULL,142586,0,8279,3,4),(391255,24,NULL,4652,0,8279,0,1),(391256,24,NULL,5050,0,8279,1,2),(391257,24,NULL,96731,0,8279,2,3),(391258,24,NULL,5050,0,8279,3,4),(391259,24,NULL,96732,0,8279,4,5),(391260,25,NULL,107024,0,8279,0,1),(391261,25,NULL,5112,0,8279,1,2),(391262,25,NULL,5111,0,8279,2,3),(391263,25,NULL,162758,0,8279,3,4),(391264,26,NULL,5112,0,8279,0,1),(391265,26,NULL,117269,0,8279,1,2),(391266,27,NULL,4676,0,8279,0,1),(391267,27,NULL,4657,0,8279,1,2),(391268,27,NULL,87537,0,8279,2,3),(391269,28,NULL,5507,0,8279,0,1),(391270,28,NULL,4793,0,8279,1,2),(391271,28,NULL,5932,0,8279,2,3),(391272,28,NULL,5678,0,8279,3,4),(391273,28,NULL,8246,0,8279,4,5),(391274,29,NULL,4837,0,8279,0,1),(391275,29,NULL,4863,0,8279,1,2),(391276,29,NULL,5932,0,8279,2,3),(391277,29,NULL,5108,0,8279,3,4),(391278,30,NULL,7565,0,8279,0,1),(391279,30,NULL,4675,0,8279,1,2),(391280,30,NULL,156796,0,8279,2,3),(391281,31,NULL,115620,0,8279,0,1),(391282,31,NULL,116318,0,8279,1,2),(391283,32,NULL,5112,0,8279,0,1),(391284,32,NULL,162766,0,8279,1,2),(391285,32,NULL,92427,0,8279,2,3),(391286,33,NULL,5507,0,8279,0,1),(391287,33,NULL,23016,0,8279,1,2),(391288,34,NULL,4901,0,8279,0,1),(391289,34,NULL,52856,0,8279,1,2),(391290,35,NULL,107024,0,8279,0,1),(391291,35,NULL,29965,0,8279,1,2),(391292,36,NULL,4932,0,8279,0,1),(391293,36,NULL,91194,0,8279,1,2),(391294,37,NULL,5150,0,8279,0,1),(391295,37,NULL,23884,0,8279,1,2),(391296,38,NULL,4710,0,8279,0,1),(391297,38,NULL,116715,0,8279,1,2),(391298,39,NULL,4675,0,8279,0,1),(391299,39,NULL,4676,0,8279,1,2),(391300,39,NULL,5108,0,8279,2,3),(391301,40,NULL,4822,0,8279,0,1),(391302,40,NULL,4646,0,8279,1,2),(391303,40,NULL,9818,0,8279,2,3),(391304,41,NULL,4676,0,8279,0,1),(391305,41,NULL,122950,0,8279,1,2),(391306,1,NULL,4670,0,8280,0,1),(391307,1,NULL,4669,0,8280,1,2),(391308,2,NULL,73518,0,8280,0,1),(391309,2,NULL,17386,0,8280,1,2),(391310,3,NULL,5111,0,8280,0,1),(391311,3,NULL,10250,0,8280,1,2),(391312,4,NULL,5150,0,8280,0,1),(391313,4,NULL,4675,0,8280,1,2),(391314,5,NULL,4851,0,8280,0,1),(391315,6,NULL,4664,0,8280,0,1),(391316,7,NULL,4670,0,8280,0,1),(391317,7,NULL,11132,0,8280,1,2),(391318,8,NULL,57207,0,8280,0,1),(391319,9,NULL,6042,0,8280,0,1),(391320,9,NULL,4735,0,8280,1,2),(391321,9,NULL,4657,0,8280,2,3),(391322,10,NULL,5507,0,8280,0,1),(391323,10,NULL,4837,0,8280,1,2),(391324,11,NULL,12772,0,8280,0,1),(391325,12,NULL,4793,0,8280,0,1),(391326,13,NULL,5112,0,8280,0,1),(391327,13,NULL,73415,0,8280,1,2),(391328,14,NULL,8684,0,8280,0,1),(391329,15,NULL,5567,0,8280,0,1),(391330,15,NULL,4794,0,8280,1,2),(391331,15,NULL,5718,0,8280,2,3),(391332,16,NULL,4688,0,8280,0,1),(391333,16,NULL,4682,0,8280,1,2),(391334,16,NULL,4905,0,8280,2,3),(391335,17,NULL,4664,0,8280,0,1),(391336,17,NULL,4675,0,8280,1,2),(391337,17,NULL,18036,0,8280,2,3),(391338,18,NULL,4669,0,8280,0,1),(391339,18,NULL,4646,0,8280,1,2),(391340,18,NULL,13449,0,8280,2,3),(391341,19,NULL,4662,0,8280,0,1),(391342,19,NULL,116215,0,8280,1,2),(391343,20,NULL,4688,0,8280,0,1),(391344,20,NULL,162781,0,8280,1,2),(391345,21,NULL,4689,0,8280,0,1),(391346,21,NULL,4742,0,8280,1,2),(391347,21,NULL,130564,0,8280,2,3),(391348,22,NULL,4688,0,8280,0,1),(391349,22,NULL,162784,0,8280,1,2),(391350,23,NULL,9524,0,8280,0,1),(391351,23,NULL,5219,0,8280,1,2),(391352,24,NULL,4827,0,8280,0,1),(391353,24,NULL,91045,0,8280,1,2),(391354,25,NULL,5311,0,8280,0,1),(391355,25,NULL,8705,0,8280,1,2),(391356,26,NULL,6094,0,8280,0,1),(391357,26,NULL,5050,0,8280,1,2),(391358,26,NULL,9812,0,8280,2,3),(391359,27,NULL,152526,0,8280,0,1),(391360,27,NULL,4675,0,8280,1,2),(391361,27,NULL,4646,0,8280,2,3),(391362,27,NULL,54092,0,8280,3,4),(391363,28,NULL,4756,0,8280,0,1),(391364,28,NULL,18423,0,8280,1,2),(391365,29,NULL,4665,0,8280,0,1),(391366,29,NULL,86135,0,8280,1,2),(391367,30,NULL,109372,0,8280,0,1),(391368,30,NULL,4683,0,8280,1,2),(391369,30,NULL,149288,0,8280,2,3),(391370,31,NULL,4657,0,8280,0,1),(391371,31,NULL,161473,0,8280,1,2),(391372,31,NULL,118871,0,8280,2,3),(391373,32,NULL,4675,0,8280,0,1),(391374,32,NULL,9459,0,8280,1,2),(391375,32,NULL,10278,0,8280,2,3),(391376,33,NULL,4661,0,8280,0,1),(391377,33,NULL,162796,0,8280,1,2),(391378,34,NULL,4645,0,8280,0,1),(391379,34,NULL,162798,0,8280,1,2),(391380,35,NULL,4675,0,8280,0,1),(391381,35,NULL,9111,0,8280,1,2),(391382,36,NULL,6143,0,8280,0,1),(391383,36,NULL,4965,0,8280,1,2),(391384,36,NULL,162801,0,8280,2,3),(391385,37,NULL,4664,0,8280,0,1),(391386,37,NULL,4932,0,8280,1,2),(391387,37,NULL,4646,0,8280,2,3),(391388,37,NULL,4647,0,8280,3,4),(391389,37,NULL,25481,0,8280,4,5),(391390,38,NULL,4657,0,8280,0,1),(391391,38,NULL,4656,0,8280,1,2),(391392,38,NULL,4646,0,8280,2,3),(391393,38,NULL,4647,0,8280,3,4),(391394,38,NULL,113687,0,8280,4,5),(391395,39,NULL,4676,0,8280,0,1),(391396,39,NULL,148729,0,8280,1,2),(391397,40,NULL,160477,0,8280,0,1),(391398,40,NULL,4738,0,8280,1,2),(391399,41,NULL,82388,0,8280,0,1),(391400,41,NULL,4646,0,8280,1,2),(391401,41,NULL,17464,0,8280,2,3),(391402,42,NULL,5419,0,8280,0,1),(391403,42,NULL,21510,0,8280,1,2),(391404,43,NULL,4688,0,8280,0,1),(391405,43,NULL,4676,0,8280,1,2),(391406,43,NULL,4932,0,8280,2,3),(391407,43,NULL,115154,0,8280,3,4),(391408,44,NULL,4756,0,8280,0,1),(391409,44,NULL,4657,0,8280,1,2),(391410,44,NULL,92842,0,8280,2,3),(391411,45,NULL,4880,0,8280,0,1),(391412,45,NULL,6250,0,8280,1,2),(391413,45,NULL,138560,0,8280,2,3),(391414,46,NULL,4822,0,8280,0,1),(391415,46,NULL,4675,0,8280,1,2),(391416,46,NULL,9012,0,8280,2,3),(391417,47,NULL,4824,0,8280,0,1),(391418,47,NULL,4755,0,8280,1,2),(391419,47,NULL,162812,0,8280,2,3),(391420,48,NULL,148768,0,8280,0,1),(391421,48,NULL,4646,0,8280,1,2),(391422,48,NULL,4647,0,8280,2,3),(391423,48,NULL,9661,0,8280,3,4),(391424,1,NULL,4756,0,8281,0,1),(391425,1,NULL,9161,0,8281,1,2),(391426,2,NULL,5527,0,8281,0,1),(391427,2,NULL,138685,0,8281,1,2),(391428,3,NULL,6143,0,8281,0,1),(391429,3,NULL,7108,0,8281,1,2),(391430,4,NULL,4962,0,8281,0,1),(391431,4,NULL,162818,0,8281,1,2),(391432,5,NULL,4675,0,8281,0,1),(391433,5,NULL,5050,0,8281,1,2),(391434,5,NULL,14028,0,8281,2,3),(391435,6,NULL,7090,0,8281,0,1),(391436,6,NULL,162820,0,8281,1,2),(391437,7,NULL,4845,0,8281,0,1),(391438,7,NULL,115676,0,8281,1,2),(391439,8,NULL,4823,0,8281,0,1),(391440,8,NULL,4646,0,8281,1,2),(391441,8,NULL,27296,0,8281,2,3),(391442,9,NULL,4864,0,8281,0,1),(391443,9,NULL,10812,0,8281,1,2),(391444,9,NULL,5932,0,8281,2,3),(391445,9,NULL,4646,0,8281,3,4),(391446,9,NULL,13113,0,8281,4,5),(391447,10,NULL,4664,0,8281,0,1),(391448,10,NULL,7527,0,8281,1,2),(391449,11,NULL,4710,0,8281,0,1),(391450,11,NULL,129999,0,8281,1,2),(391451,11,NULL,5050,0,8281,2,3),(391452,11,NULL,16481,0,8281,3,4),(391453,12,NULL,101884,0,8281,0,1),(391454,12,NULL,58934,0,8281,1,2),(391455,12,NULL,33945,0,8281,2,3),(391456,13,NULL,4864,0,8281,0,1),(391457,13,NULL,76999,0,8281,1,2),(391458,14,NULL,5271,0,8281,0,1),(391459,14,NULL,4863,0,8281,1,2),(391460,14,NULL,51539,0,8281,2,3),(391461,16,NULL,4905,0,8281,0,1),(391462,16,NULL,4675,0,8281,1,2),(391463,16,NULL,5192,0,8281,2,3),(391464,16,NULL,114112,0,8281,3,4),(391465,17,NULL,5236,0,8281,0,1),(391466,17,NULL,4729,0,8281,1,2),(391467,17,NULL,15161,0,8281,2,3),(391468,18,NULL,4837,0,8281,0,1),(391469,18,NULL,4646,0,8281,1,2),(391470,18,NULL,162829,0,8281,2,3),(391471,19,NULL,5057,0,8281,0,1),(391472,19,NULL,36826,0,8281,1,2),(391473,20,NULL,5112,0,8281,0,1),(391474,20,NULL,5111,0,8281,1,2),(391475,20,NULL,16229,0,8281,2,3),(391476,21,NULL,7636,0,8281,0,1),(391477,21,NULL,107024,0,8281,1,2),(391478,21,NULL,5050,0,8281,2,3),(391479,21,NULL,26520,0,8281,3,4),(391480,22,NULL,4675,0,8281,0,1),(391481,22,NULL,162834,0,8281,1,2),(391482,23,NULL,4675,0,8281,0,1),(391483,23,NULL,85167,0,8281,1,2),(391484,24,NULL,4889,0,8281,0,1),(391485,24,NULL,19925,0,8281,1,2),(391486,25,NULL,73217,0,8281,0,1),(391487,25,NULL,8389,0,8281,1,2),(391488,26,NULL,135105,0,8281,0,1),(391489,26,NULL,5050,0,8281,1,2),(391490,26,NULL,5038,0,8281,2,3),(391491,27,NULL,108673,0,8281,0,1),(391492,27,NULL,16807,0,8281,1,2),(391493,28,NULL,38018,0,8281,0,1),(391494,28,NULL,4755,0,8281,1,2),(391495,28,NULL,162841,0,8281,2,3),(391496,29,NULL,108528,0,8281,0,1),(391497,29,NULL,73588,0,8281,1,2),(391498,29,NULL,78356,0,8281,2,3),(391499,30,NULL,5768,0,8281,0,1),(391500,30,NULL,12414,0,8281,1,2),(391501,31,NULL,57340,0,8281,0,1),(391502,31,NULL,27607,0,8281,1,2),(391503,32,NULL,4932,0,8281,0,1),(391504,32,NULL,118871,0,8281,1,2),(391505,33,NULL,4864,0,8281,0,1),(391506,33,NULL,107024,0,8281,1,2),(391507,33,NULL,4683,0,8281,2,3),(391508,33,NULL,31451,0,8281,3,4),(391509,34,NULL,5566,0,8281,0,1),(391510,34,NULL,4968,0,8281,1,2),(391511,34,NULL,162847,0,8281,2,3),(391512,34,NULL,5050,0,8281,3,4),(391513,34,NULL,162848,0,8281,4,5),(391514,35,NULL,5507,0,8281,0,1),(391515,35,NULL,108673,0,8281,1,2),(391516,35,NULL,4646,0,8281,2,3),(391517,35,NULL,4683,0,8281,3,4),(391518,35,NULL,5369,0,8281,4,5),(391519,36,NULL,4710,0,8281,0,1),(391520,36,NULL,108673,0,8281,1,2),(391521,36,NULL,23848,0,8281,2,3),(391522,37,NULL,17386,0,8281,0,1),(391523,37,NULL,59692,0,8281,1,2),(391524,38,NULL,73033,0,8281,0,1),(391525,38,NULL,107024,0,8281,1,2),(391526,38,NULL,162853,0,8281,2,3),(391527,39,NULL,5932,0,8281,0,1),(391528,39,NULL,4646,0,8281,1,2),(391529,39,NULL,4647,0,8281,2,3),(391530,39,NULL,80509,0,8281,3,4),(391531,40,NULL,5507,0,8281,0,1),(391532,40,NULL,115162,0,8281,1,2),(391533,40,NULL,5112,0,8281,2,3),(391534,40,NULL,118280,0,8281,3,4),(391535,41,NULL,162857,0,8281,0,1),(391536,41,NULL,85369,0,8281,1,2),(391537,42,NULL,4679,0,8281,0,1),(391538,42,NULL,5050,0,8281,1,2),(391539,42,NULL,9713,0,8281,2,3),(391540,43,NULL,4645,0,8281,0,1),(391541,43,NULL,162860,0,8281,1,2),(391542,44,NULL,12260,0,8281,0,1),(391543,44,NULL,6583,0,8281,1,2),(391544,44,NULL,4646,0,8281,2,3),(391545,44,NULL,7415,0,8281,3,4),(391546,45,NULL,7035,0,8281,0,1),(391547,45,NULL,15800,0,8281,1,2),(391548,46,NULL,4688,0,8281,0,1),(391549,46,NULL,7468,0,8281,1,2),(391550,46,NULL,16712,0,8281,2,3),(391551,47,NULL,11509,0,8281,0,1),(391552,47,NULL,5271,0,8281,1,2),(391553,47,NULL,4646,0,8281,2,3),(391554,47,NULL,4647,0,8281,3,4),(391555,47,NULL,19566,0,8281,4,5),(391556,48,NULL,158741,0,8281,0,1),(391557,48,NULL,162865,0,8281,1,2),(391558,49,NULL,5246,0,8281,0,1),(391559,49,NULL,7139,0,8281,1,2),(391560,50,NULL,9233,0,8281,0,1),(391561,50,NULL,5932,0,8281,1,2),(391562,50,NULL,31644,0,8281,2,3),(391563,51,NULL,5226,0,8281,0,1),(391564,51,NULL,162869,0,8281,1,2),(391565,52,NULL,4863,0,8281,0,1),(391566,52,NULL,136633,0,8281,1,2),(391567,52,NULL,162871,0,8281,2,3),(391568,53,NULL,162873,0,8281,0,1),(391569,53,NULL,160598,0,8281,1,2),(391570,54,NULL,4675,0,8281,0,1),(391571,54,NULL,5050,0,8281,1,2),(391572,54,NULL,9812,0,8281,2,3),(391573,1,NULL,5932,0,8282,0,1),(391574,1,NULL,162876,0,8282,1,2),(391575,2,NULL,4756,0,8282,0,1),(391576,2,NULL,4657,0,8282,1,2),(391577,2,NULL,53273,0,8282,2,3),(391578,3,NULL,4675,0,8282,0,1),(391579,3,NULL,59928,0,8282,1,2),(391580,4,NULL,4645,0,8282,0,1),(391581,4,NULL,120971,0,8282,1,2),(391582,5,NULL,4665,0,8282,0,1),(391583,5,NULL,4645,0,8282,1,2),(391584,5,NULL,4646,0,8282,2,3),(391585,5,NULL,19925,0,8282,3,4),(391586,6,NULL,107024,0,8282,0,1),(391587,6,NULL,4710,0,8282,1,2),(391588,6,NULL,115207,0,8282,2,3),(391589,7,NULL,4859,0,8282,0,1),(391590,7,NULL,7443,0,8282,1,2),(391591,7,NULL,8250,0,8282,2,3),(391592,7,NULL,152110,0,8282,3,4),(391593,8,NULL,4710,0,8282,0,1),(391594,8,NULL,4646,0,8282,1,2),(391595,8,NULL,15086,0,8282,2,3),(391596,9,NULL,4864,0,8282,0,1),(391597,9,NULL,86284,0,8282,1,2),(391598,9,NULL,4683,0,8282,2,3),(391599,9,NULL,7507,0,8282,3,4),(391600,10,NULL,58109,0,8282,0,1),(391601,10,NULL,12772,0,8282,1,2),(391602,10,NULL,5050,0,8282,2,3),(391603,10,NULL,9170,0,8282,3,4),(391604,11,NULL,8801,0,8282,0,1),(391605,11,NULL,4793,0,8282,1,2),(391606,11,NULL,157854,0,8282,2,3),(391607,12,NULL,116625,0,8282,0,1),(391608,12,NULL,4646,0,8282,1,2),(391609,12,NULL,4647,0,8282,2,3),(391610,12,NULL,13617,0,8282,3,4),(391611,13,NULL,4807,0,8282,0,1),(391612,13,NULL,5050,0,8282,1,2),(391613,13,NULL,14028,0,8282,2,3),(391614,14,NULL,4675,0,8282,0,1),(391615,14,NULL,4646,0,8282,1,2),(391616,14,NULL,4647,0,8282,2,3),(391617,14,NULL,113720,0,8282,3,4),(391618,15,NULL,4664,0,8282,0,1),(391619,15,NULL,162888,0,8282,1,2),(391620,16,NULL,4710,0,8282,0,1),(391621,16,NULL,162890,0,8282,1,2),(391622,17,NULL,4664,0,8282,0,1),(391623,17,NULL,51178,0,8282,1,2),(391624,18,NULL,4905,0,8282,0,1),(391625,18,NULL,4675,0,8282,1,2),(391626,18,NULL,7954,0,8282,2,3),(391627,19,NULL,5507,0,8282,0,1),(391628,19,NULL,5050,0,8282,1,2),(391629,19,NULL,21276,0,8282,2,3),(391630,20,NULL,4793,0,8282,0,1),(391631,20,NULL,162895,0,8282,1,2),(391632,21,NULL,4710,0,8282,0,1),(391633,21,NULL,147408,0,8282,1,2),(391634,22,NULL,108673,0,8282,0,1),(391635,22,NULL,4710,0,8282,1,2),(391636,22,NULL,117495,0,8282,2,3),(391637,23,NULL,4889,0,8282,0,1),(391638,23,NULL,4646,0,8282,1,2),(391639,23,NULL,116442,0,8282,2,3),(391640,24,NULL,9169,0,8282,0,1),(391641,24,NULL,23321,0,8282,1,2),(391642,25,NULL,4837,0,8282,0,1),(391643,25,NULL,6205,0,8282,1,2),(391644,26,NULL,4652,0,8282,0,1),(391645,26,NULL,5156,0,8282,1,2),(391646,26,NULL,96244,0,8282,2,3),(391647,27,NULL,8801,0,8282,0,1),(391648,27,NULL,4710,0,8282,1,2),(391649,27,NULL,121711,0,8282,2,3),(391650,28,NULL,4662,0,8282,0,1),(391651,28,NULL,4729,0,8282,1,2),(391652,28,NULL,4646,0,8282,2,3),(391653,28,NULL,4647,0,8282,3,4),(391654,28,NULL,6303,0,8282,4,5),(391655,29,NULL,5208,0,8282,0,1),(391656,29,NULL,162904,0,8282,1,2),(391657,30,NULL,5112,0,8282,0,1),(391658,30,NULL,4710,0,8282,1,2),(391659,30,NULL,4646,0,8282,2,3),(391660,30,NULL,26874,0,8282,3,4),(391661,31,NULL,100309,0,8282,0,1),(391662,31,NULL,27612,0,8282,1,2),(391663,32,NULL,6401,0,8282,0,1),(391664,32,NULL,116170,0,8282,1,2),(391665,33,NULL,119943,0,8282,0,1),(391666,33,NULL,4710,0,8282,1,2),(391667,33,NULL,116715,0,8282,2,3),(391668,34,NULL,4863,0,8282,0,1),(391669,34,NULL,4820,0,8282,1,2),(391670,35,NULL,129999,0,8282,0,1),(391671,35,NULL,6380,0,8282,1,2),(391672,35,NULL,4646,0,8282,2,3),(391673,35,NULL,36395,0,8282,3,4),(391674,36,NULL,100135,0,8282,0,1),(391675,36,NULL,5050,0,8282,1,2),(391676,36,NULL,53685,0,8282,2,3),(391677,37,NULL,115620,0,8282,0,1),(391678,37,NULL,34192,0,8282,1,2),(391679,38,NULL,57207,0,8282,0,1),(391680,38,NULL,13896,0,8282,1,2),(391681,39,NULL,162914,0,8282,0,1),(391682,39,NULL,5907,0,8282,1,2),(391683,39,NULL,4646,0,8282,2,3),(391684,39,NULL,59610,0,8282,3,4),(391685,40,NULL,143729,0,8282,0,1),(391686,40,NULL,115814,0,8282,1,2),(391687,41,NULL,9541,0,8282,0,1),(391688,41,NULL,4793,0,8282,1,2),(391689,41,NULL,82224,0,8282,2,3),(391690,42,NULL,4756,0,8282,0,1),(391691,42,NULL,7745,0,8282,1,2),(391692,42,NULL,11087,0,8282,2,3),(391693,43,NULL,6832,0,8282,0,1),(391694,43,NULL,4646,0,8282,1,2),(391695,43,NULL,4647,0,8282,2,3),(391696,43,NULL,92917,0,8282,3,4),(391697,44,NULL,4670,0,8282,0,1),(391698,44,NULL,5226,0,8282,1,2),(391699,44,NULL,4646,0,8282,2,3),(391700,44,NULL,4647,0,8282,3,4),(391701,44,NULL,8768,0,8282,4,5),(391702,45,NULL,5932,0,8282,0,1),(391703,45,NULL,12306,0,8282,1,2),(391704,45,NULL,4646,0,8282,2,3),(391705,45,NULL,4828,0,8282,3,4),(391706,46,NULL,4645,0,8282,0,1),(391707,46,NULL,5050,0,8282,1,2),(391708,46,NULL,18985,0,8282,2,3),(391709,47,NULL,162921,0,8282,0,1),(391710,47,NULL,4646,0,8282,1,2),(391711,47,NULL,26212,0,8282,2,3),(391712,48,NULL,114387,0,8282,0,1),(391713,48,NULL,6156,0,8282,1,2),(391714,49,NULL,9541,0,8282,0,1),(391715,49,NULL,4710,0,8282,1,2),(391716,49,NULL,107609,0,8282,2,3),(391717,50,NULL,5192,0,8282,0,1),(391718,50,NULL,4661,0,8282,1,2),(391719,50,NULL,139281,0,8282,2,3),(391720,51,NULL,5150,0,8282,0,1),(391721,51,NULL,5050,0,8282,1,2),(391722,51,NULL,162924,0,8282,2,3),(391723,52,NULL,5208,0,8282,0,1),(391724,52,NULL,4646,0,8282,1,2),(391725,52,NULL,4647,0,8282,2,3),(391726,52,NULL,22490,0,8282,3,4),(391727,53,NULL,162927,0,8282,0,1),(391728,53,NULL,17468,0,8282,1,2),(391729,54,NULL,17386,0,8282,0,1),(391730,54,NULL,39012,0,8282,1,2),(391731,55,NULL,17386,0,8282,0,1),(391732,55,NULL,4646,0,8282,1,2),(391733,55,NULL,25971,0,8282,2,3),(391734,56,NULL,72910,0,8282,0,1),(391735,56,NULL,5112,0,8282,1,2),(391736,56,NULL,4837,0,8282,2,3),(391737,56,NULL,4646,0,8282,3,4),(391738,56,NULL,4647,0,8282,4,5),(391739,56,NULL,13506,0,8282,5,6),(391740,57,NULL,4710,0,8282,0,1),(391741,57,NULL,9516,0,8282,1,2),(391742,58,NULL,5112,0,8282,0,1),(391743,58,NULL,4793,0,8282,1,2),(391744,58,NULL,148941,0,8282,2,3),(391745,59,NULL,5208,0,8282,0,1),(391746,59,NULL,130699,0,8282,1,2),(391747,1,NULL,5097,0,8283,0,1),(391748,1,NULL,4688,0,8283,1,2),(391749,2,NULL,4866,0,8283,0,1),(391750,2,NULL,139653,0,8283,1,2),(391751,3,NULL,119417,0,8283,0,1),(391752,4,NULL,4756,0,8283,0,1),(391753,5,NULL,5112,0,8283,0,1),(391754,5,NULL,5271,0,8283,1,2),(391755,6,NULL,4664,0,8283,0,1),(391756,6,NULL,7745,0,8283,1,2),(391757,7,NULL,12445,0,8283,0,1),(391758,7,NULL,24256,0,8283,1,2),(391759,8,NULL,5208,0,8283,0,1),(391760,8,NULL,4645,0,8283,1,2),(391761,8,NULL,8168,0,8283,2,3),(391762,8,NULL,5949,0,8283,3,4),(391763,9,NULL,4679,0,8283,0,1),(391764,9,NULL,5949,0,8283,1,2),(391765,10,NULL,8349,0,8283,0,1),(391766,10,NULL,109729,0,8283,1,2),(391767,11,NULL,127315,0,8283,0,1),(391768,11,NULL,124280,0,8283,1,2),(391769,12,NULL,4676,0,8283,0,1),(391770,12,NULL,7005,0,8283,1,2),(391771,12,NULL,4646,0,8283,2,3),(391772,12,NULL,4647,0,8283,3,4),(391773,12,NULL,92056,0,8283,4,5),(391774,13,NULL,4688,0,8283,0,1),(391775,13,NULL,118459,0,8283,1,2),(391776,14,NULL,4675,0,8283,0,1),(391777,14,NULL,4646,0,8283,1,2),(391778,14,NULL,73328,0,8283,2,3),(391779,15,NULL,4932,0,8283,0,1),(391780,15,NULL,4646,0,8283,1,2),(391781,15,NULL,149633,0,8283,2,3),(391782,16,NULL,162944,0,8283,0,1),(391783,16,NULL,162945,0,8283,1,2),(391784,17,NULL,4665,0,8283,0,1),(391785,17,NULL,8169,0,8283,1,2),(391786,18,NULL,5566,0,8283,0,1),(391787,18,NULL,4962,0,8283,1,2),(391788,18,NULL,11419,0,8283,2,3),(391789,18,NULL,4646,0,8283,3,4),(391790,18,NULL,11420,0,8283,4,5),(391791,19,NULL,4851,0,8283,0,1),(391792,19,NULL,83606,0,8283,1,2),(391793,20,NULL,4676,0,8283,0,1),(391794,20,NULL,4787,0,8283,1,2),(391795,20,NULL,13801,0,8283,2,3),(391796,21,NULL,4664,0,8283,0,1),(391797,21,NULL,150133,0,8283,1,2),(391798,22,NULL,4729,0,8283,0,1),(391799,22,NULL,124999,0,8283,1,2),(391800,23,NULL,4675,0,8283,0,1),(391801,23,NULL,4676,0,8283,1,2),(391802,23,NULL,5050,0,8283,2,3),(391803,23,NULL,18985,0,8283,3,4),(391804,24,NULL,4675,0,8283,0,1),(391805,24,NULL,5050,0,8283,1,2),(391806,24,NULL,16481,0,8283,2,3),(391807,25,NULL,4676,0,8283,0,1),(391808,25,NULL,28294,0,8283,1,2),(391809,26,NULL,4688,0,8283,0,1),(391810,26,NULL,5150,0,8283,1,2),(391811,26,NULL,4646,0,8283,2,3),(391812,26,NULL,124061,0,8283,3,4),(391813,27,NULL,4675,0,8283,0,1),(391814,27,NULL,5057,0,8283,1,2),(391815,27,NULL,140213,0,8283,2,3),(391816,28,NULL,121219,0,8283,0,1),(391817,28,NULL,5557,0,8283,1,2),(391818,29,NULL,6583,0,8283,0,1),(391819,29,NULL,151359,0,8283,1,2),(391820,30,NULL,5737,0,8283,0,1),(391821,30,NULL,5515,0,8283,1,2),(391822,30,NULL,162954,0,8283,2,3),(391823,31,NULL,7460,0,8283,0,1),(391824,31,NULL,104019,0,8283,1,2),(391825,32,NULL,4669,0,8283,0,1),(391826,32,NULL,4675,0,8283,1,2),(391827,32,NULL,4646,0,8283,2,3),(391828,32,NULL,4647,0,8283,3,4),(391829,32,NULL,25721,0,8283,4,5),(391830,33,NULL,22026,0,8283,0,1),(391831,33,NULL,162958,0,8283,1,2),(391832,34,NULL,4662,0,8283,0,1),(391833,34,NULL,4646,0,8283,1,2),(391834,34,NULL,4683,0,8283,2,3),(391835,34,NULL,4973,0,8283,3,4),(391836,35,NULL,5150,0,8283,0,1),(391837,35,NULL,4837,0,8283,1,2),(391838,35,NULL,4688,0,8283,2,3),(391839,35,NULL,162961,0,8283,3,4),(391840,36,NULL,4657,0,8283,0,1),(391841,36,NULL,5226,0,8283,1,2),(391842,36,NULL,24600,0,8283,2,3),(391843,37,NULL,6195,0,8283,0,1),(391844,37,NULL,5514,0,8283,1,2),(391845,37,NULL,4832,0,8283,2,3),(391846,37,NULL,162964,0,8283,3,4),(391847,38,NULL,4679,0,8283,0,1),(391848,38,NULL,4646,0,8283,1,2),(391849,38,NULL,4647,0,8283,2,3),(391850,38,NULL,156644,0,8283,3,4),(391851,39,NULL,121322,0,8283,0,1),(391852,39,NULL,4907,0,8283,1,2),(391853,39,NULL,16354,0,8283,2,3),(391854,40,NULL,5212,0,8283,0,1),(391855,40,NULL,5146,0,8283,1,2),(391856,40,NULL,127378,0,8283,2,3),(391857,41,NULL,4652,0,8283,0,1),(391858,41,NULL,4651,0,8283,1,2),(391859,41,NULL,36906,0,8283,2,3),(391860,42,NULL,9492,0,8283,0,1),(391861,42,NULL,4646,0,8283,1,2),(391862,42,NULL,4647,0,8283,2,3),(391863,42,NULL,19555,0,8283,3,4),(391864,1,NULL,101871,0,8284,0,1),(391865,1,NULL,23637,0,8284,1,2),(391866,2,NULL,4669,0,8284,0,1),(391867,2,NULL,134658,0,8284,1,2),(391868,3,NULL,4880,0,8284,0,1),(391869,3,NULL,4646,0,8284,1,2),(391870,3,NULL,4647,0,8284,2,3),(391871,3,NULL,25539,0,8284,3,4),(391872,4,NULL,59375,0,8284,0,1),(391873,4,NULL,4729,0,8284,1,2),(391874,4,NULL,4735,0,8284,2,3),(391875,4,NULL,4646,0,8284,3,4),(391876,4,NULL,4683,0,8284,4,5),(391877,4,NULL,8652,0,8284,5,6),(391878,6,NULL,4880,0,8284,0,1),(391879,6,NULL,4729,0,8284,1,2),(391880,6,NULL,5226,0,8284,2,3),(391881,6,NULL,133345,0,8284,3,4),(391882,7,NULL,12306,0,8284,0,1),(391883,7,NULL,105735,0,8284,1,2),(391884,8,NULL,7874,0,8284,0,1),(391885,8,NULL,162976,0,8284,1,2),(391886,9,NULL,4793,0,8284,0,1),(391887,9,NULL,117030,0,8284,1,2),(391888,10,NULL,5112,0,8284,0,1),(391889,10,NULL,9492,0,8284,1,2),(391890,10,NULL,9233,0,8284,2,3),(391891,10,NULL,122472,0,8284,3,4),(391892,11,NULL,4729,0,8284,0,1),(391893,11,NULL,4676,0,8284,1,2),(391894,11,NULL,157525,0,8284,2,3),(391895,12,NULL,7791,0,8284,0,1),(391896,12,NULL,5932,0,8284,1,2),(391897,12,NULL,117198,0,8284,2,3),(391898,13,NULL,106315,0,8284,0,1),(391899,13,NULL,19593,0,8284,1,2),(391900,14,NULL,4665,0,8284,0,1),(391901,14,NULL,141593,0,8284,1,2),(391902,15,NULL,4664,0,8284,0,1),(391903,15,NULL,138172,0,8284,1,2),(391904,16,NULL,4863,0,8284,0,1),(391905,16,NULL,162985,0,8284,1,2),(391906,17,NULL,4710,0,8284,0,1),(391907,17,NULL,5050,0,8284,1,2),(391908,17,NULL,9170,0,8284,2,3),(391909,18,NULL,4863,0,8284,0,1),(391910,18,NULL,162987,0,8284,1,2),(391911,18,NULL,114387,0,8284,2,3),(391912,18,NULL,73322,0,8284,3,4),(391913,18,NULL,150100,0,8284,4,5),(391914,19,NULL,5444,0,8284,0,1),(391915,19,NULL,5050,0,8284,1,2),(391916,19,NULL,14028,0,8284,2,3),(391917,20,NULL,4675,0,8284,0,1),(391918,20,NULL,114776,0,8284,1,2),(391919,21,NULL,4710,0,8284,0,1),(391920,21,NULL,107024,0,8284,1,2),(391921,21,NULL,122184,0,8284,2,3),(391922,21,NULL,119657,0,8284,3,4),(391923,22,NULL,4710,0,8284,0,1),(391924,22,NULL,94134,0,8284,1,2),(391925,22,NULL,11107,0,8284,2,3),(391926,22,NULL,94260,0,8284,3,4),(391927,22,NULL,5050,0,8284,4,5),(391928,22,NULL,83674,0,8284,5,6),(391929,23,NULL,4793,0,8284,0,1),(391930,23,NULL,5050,0,8284,1,2),(391931,23,NULL,9170,0,8284,2,3),(391932,24,NULL,4863,0,8284,0,1),(391933,24,NULL,9492,0,8284,1,2),(391934,24,NULL,159995,0,8284,2,3),(391935,25,NULL,82018,0,8284,0,1),(391936,25,NULL,5271,0,8284,1,2),(391937,25,NULL,28099,0,8284,2,3),(391938,26,NULL,5091,0,8284,0,1),(391939,26,NULL,5691,0,8284,1,2),(391940,26,NULL,58895,0,8284,2,3),(391941,26,NULL,162994,0,8284,3,4),(391942,27,NULL,129999,0,8284,0,1),(391943,27,NULL,5271,0,8284,1,2),(391944,27,NULL,4646,0,8284,2,3),(391945,27,NULL,4647,0,8284,3,4),(391946,27,NULL,26962,0,8284,4,5),(391947,28,NULL,4729,0,8284,0,1),(391948,28,NULL,6042,0,8284,1,2),(391949,28,NULL,5236,0,8284,2,3),(391950,28,NULL,147822,0,8284,3,4),(391951,29,NULL,5357,0,8284,0,1),(391952,29,NULL,5050,0,8284,1,2),(391953,29,NULL,22614,0,8284,2,3),(391954,30,NULL,4901,0,8284,0,1),(391955,30,NULL,162999,0,8284,1,2),(391956,31,NULL,4670,0,8284,0,1),(391957,31,NULL,7016,0,8284,1,2),(391958,31,NULL,4646,0,8284,2,3),(391959,31,NULL,4647,0,8284,3,4),(391960,31,NULL,13187,0,8284,4,5),(391961,32,NULL,4866,0,8284,0,1),(391962,32,NULL,25967,0,8284,1,2),(391963,33,NULL,4863,0,8284,0,1),(391964,33,NULL,4710,0,8284,1,2),(391965,33,NULL,117933,0,8284,2,3),(391966,34,NULL,4848,0,8284,0,1),(391967,34,NULL,5057,0,8284,1,2),(391968,34,NULL,118627,0,8284,2,3),(391969,35,NULL,4756,0,8284,0,1),(391970,35,NULL,4657,0,8284,1,2),(391971,35,NULL,4646,0,8284,2,3),(391972,35,NULL,24148,0,8284,3,4),(391973,36,NULL,4645,0,8284,0,1),(391974,36,NULL,4932,0,8284,1,2),(391975,36,NULL,22267,0,8284,2,3),(391976,37,NULL,4675,0,8284,0,1),(391977,37,NULL,4646,0,8284,1,2),(391978,37,NULL,7128,0,8284,2,3),(391979,38,NULL,5112,0,8284,0,1),(391980,38,NULL,4837,0,8284,1,2),(391981,38,NULL,163007,0,8284,2,3),(391982,39,NULL,4675,0,8284,0,1),(391983,39,NULL,6583,0,8284,1,2),(391984,39,NULL,160251,0,8284,2,3),(391985,40,NULL,58142,0,8284,0,1),(391986,40,NULL,163010,0,8284,1,2),(391987,41,NULL,5311,0,8284,0,1),(391988,41,NULL,4646,0,8284,1,2),(391989,41,NULL,4647,0,8284,2,3),(391990,41,NULL,8768,0,8284,3,4),(391991,42,NULL,58166,0,8284,0,1),(391992,42,NULL,4646,0,8284,1,2),(391993,42,NULL,4647,0,8284,2,3),(391994,42,NULL,114972,0,8284,3,4),(391995,43,NULL,73412,0,8284,0,1),(391996,43,NULL,6272,0,8284,1,2),(391997,44,NULL,4837,0,8284,0,1),(391998,44,NULL,4710,0,8284,1,2),(391999,44,NULL,4646,0,8284,2,3),(392000,44,NULL,8924,0,8284,3,4),(392001,45,NULL,4665,0,8284,0,1),(392002,45,NULL,6042,0,8284,1,2),(392003,45,NULL,52807,0,8284,2,3),(392004,46,NULL,119316,0,8284,0,1),(392005,46,NULL,10721,0,8284,1,2),(392006,47,NULL,4793,0,8284,0,1),(392007,47,NULL,4646,0,8284,1,2),(392008,47,NULL,24158,0,8284,2,3),(392009,48,NULL,4863,0,8284,0,1),(392010,48,NULL,4710,0,8284,1,2),(392011,48,NULL,37015,0,8284,2,3),(392012,49,NULL,4901,0,8284,0,1),(392013,49,NULL,83420,0,8284,1,2),(392014,50,NULL,4657,0,8284,0,1),(392015,50,NULL,163020,0,8284,1,2),(392016,51,NULL,4726,0,8284,0,1),(392017,51,NULL,138540,0,8284,1,2),(392018,52,NULL,13011,0,8284,0,1),(392019,52,NULL,5507,0,8284,1,2),(392020,52,NULL,4646,0,8284,2,3),(392021,52,NULL,119587,0,8284,3,4),(392022,53,NULL,5271,0,8284,0,1),(392023,53,NULL,121232,0,8284,1,2),(392024,54,NULL,4710,0,8284,0,1),(392025,54,NULL,5271,0,8284,1,2),(392026,54,NULL,131518,0,8284,2,3),(392027,55,NULL,5112,0,8284,0,1),(392028,55,NULL,163026,0,8284,1,2),(392029,56,NULL,4675,0,8284,0,1),(392030,56,NULL,5226,0,8284,1,2),(392031,56,NULL,163028,0,8284,2,3),(392032,57,NULL,4793,0,8284,0,1),(392033,57,NULL,4646,0,8284,1,2),(392034,57,NULL,78635,0,8284,2,3),(392035,58,NULL,5271,0,8284,0,1),(392036,58,NULL,140936,0,8284,1,2),(392037,59,NULL,4665,0,8284,0,1),(392038,59,NULL,4803,0,8284,1,2),(392039,59,NULL,16605,0,8284,2,3),(392040,60,NULL,10000,0,8284,0,1),(392041,60,NULL,163033,0,8284,1,2),(392042,61,NULL,6245,0,8284,0,1),(392043,61,NULL,4646,0,8284,1,2),(392044,61,NULL,13432,0,8284,2,3),(392045,62,NULL,4675,0,8284,0,1),(392046,62,NULL,4657,0,8284,1,2),(392047,62,NULL,118459,0,8284,2,3),(392048,63,NULL,5444,0,8284,0,1),(392049,63,NULL,4880,0,8284,1,2),(392050,63,NULL,4965,0,8284,2,3),(392051,63,NULL,163036,0,8284,3,4),(392052,64,NULL,10773,0,8284,0,1),(392053,64,NULL,5050,0,8284,1,2),(392054,64,NULL,10511,0,8284,2,3),(392055,65,NULL,4710,0,8284,0,1),(392056,65,NULL,57955,0,8284,1,2),(392057,65,NULL,156875,0,8284,2,3),(392058,66,NULL,4866,0,8284,0,1),(392059,66,NULL,4710,0,8284,1,2),(392060,66,NULL,125750,0,8284,2,3),(392061,67,NULL,18207,0,8284,0,1),(392062,67,NULL,5050,0,8284,1,2),(392063,67,NULL,9170,0,8284,2,3),(392064,68,NULL,6039,0,8284,0,1),(392065,68,NULL,163040,0,8284,1,2),(392066,69,NULL,5869,0,8284,0,1),(392067,69,NULL,107024,0,8284,1,2),(392068,69,NULL,5112,0,8284,2,3),(392069,69,NULL,151159,0,8284,3,4),(392070,70,NULL,57955,0,8284,0,1),(392071,70,NULL,4646,0,8284,1,2),(392072,70,NULL,156106,0,8284,2,3),(392073,71,NULL,4675,0,8284,0,1),(392074,71,NULL,5050,0,8284,1,2),(392075,71,NULL,14028,0,8284,2,3),(392076,72,NULL,4675,0,8284,0,1),(392077,72,NULL,4657,0,8284,1,2),(392078,72,NULL,4646,0,8284,2,3),(392079,72,NULL,87309,0,8284,3,4),(392080,73,NULL,4669,0,8284,0,1),(392081,73,NULL,5050,0,8284,1,2),(392082,73,NULL,10511,0,8284,2,3),(392083,74,NULL,58168,0,8284,0,1),(392084,74,NULL,5869,0,8284,1,2),(392085,74,NULL,76800,0,8284,2,3),(392086,1,NULL,4670,0,8285,0,1),(392087,1,NULL,7016,0,8285,1,2),(392088,1,NULL,140484,0,8285,2,3),(392089,2,NULL,6380,0,8285,0,1),(392090,2,NULL,4864,0,8285,1,2),(392091,2,NULL,5027,0,8285,2,3),(392092,2,NULL,31590,0,8285,3,4),(392093,3,NULL,4880,0,8285,0,1),(392094,3,NULL,17332,0,8285,1,2),(392095,3,NULL,4646,0,8285,2,3),(392096,3,NULL,4647,0,8285,3,4),(392097,3,NULL,113624,0,8285,4,5),(392098,4,NULL,4670,0,8285,0,1),(392099,4,NULL,5050,0,8285,1,2),(392100,4,NULL,6205,0,8285,2,3),(392101,5,NULL,4664,0,8285,0,1),(392102,5,NULL,9573,0,8285,1,2),(392103,6,NULL,117046,0,8285,0,1),(392104,6,NULL,14803,0,8285,1,2),(392105,7,NULL,4645,0,8285,0,1),(392106,7,NULL,118303,0,8285,1,2),(392107,8,NULL,4710,0,8285,0,1),(392108,8,NULL,111039,0,8285,1,2),(392109,8,NULL,92476,0,8285,2,3),(392110,9,NULL,13095,0,8285,0,1),(392111,9,NULL,6143,0,8285,1,2),(392112,9,NULL,9929,0,8285,2,3),(392113,9,NULL,34209,0,8285,3,4),(392114,10,NULL,7791,0,8285,0,1),(392115,10,NULL,163054,0,8285,1,2),(392116,11,NULL,4793,0,8285,0,1),(392117,11,NULL,4646,0,8285,1,2),(392118,11,NULL,8924,0,8285,2,3),(392119,12,NULL,5112,0,8285,0,1),(392120,12,NULL,4646,0,8285,1,2),(392121,12,NULL,7149,0,8285,2,3),(392122,13,NULL,4675,0,8285,0,1),(392123,13,NULL,27192,0,8285,1,2),(392124,14,NULL,4670,0,8285,0,1),(392125,14,NULL,4675,0,8285,1,2),(392126,14,NULL,4646,0,8285,2,3),(392127,14,NULL,8924,0,8285,3,4),(392128,15,NULL,5112,0,8285,0,1),(392129,15,NULL,129999,0,8285,1,2),(392130,15,NULL,4646,0,8285,2,3),(392131,15,NULL,93125,0,8285,3,4),(392132,16,NULL,5112,0,8285,0,1),(392133,16,NULL,5271,0,8285,1,2),(392134,16,NULL,163060,0,8285,2,3),(392135,17,NULL,120502,0,8285,0,1),(392136,17,NULL,4837,0,8285,1,2),(392137,17,NULL,147542,0,8285,2,3),(392138,18,NULL,5932,0,8285,0,1),(392139,18,NULL,58109,0,8285,1,2),(392140,18,NULL,6380,0,8285,2,3),(392141,18,NULL,52449,0,8285,3,4),(392142,19,NULL,5316,0,8285,0,1),(392143,19,NULL,5654,0,8285,1,2),(392144,20,NULL,4932,0,8285,0,1),(392145,20,NULL,6565,0,8285,1,2),(392146,20,NULL,114661,0,8285,2,3),(392147,21,NULL,4836,0,8285,0,1),(392148,21,NULL,5112,0,8285,1,2),(392149,21,NULL,137899,0,8285,2,3),(392150,22,NULL,12306,0,8285,0,1),(392151,22,NULL,143577,0,8285,1,2),(392152,23,NULL,4837,0,8285,0,1),(392153,23,NULL,4646,0,8285,1,2),(392154,23,NULL,4647,0,8285,2,3),(392155,23,NULL,91320,0,8285,3,4),(392156,24,NULL,5192,0,8285,0,1),(392157,24,NULL,116490,0,8285,1,2),(392158,25,NULL,101871,0,8285,0,1),(392159,25,NULL,5831,0,8285,1,2),(392160,26,NULL,127557,0,8285,0,1),(392161,26,NULL,76842,0,8285,1,2),(392162,27,NULL,4676,0,8285,0,1),(392163,27,NULL,141705,0,8285,1,2),(392164,28,NULL,4729,0,8285,0,1),(392165,28,NULL,4646,0,8285,1,2),(392166,28,NULL,4683,0,8285,2,3),(392167,28,NULL,5369,0,8285,3,4),(392168,29,NULL,5111,0,8285,0,1),(392169,29,NULL,5271,0,8285,1,2),(392170,29,NULL,12387,0,8285,2,3),(392171,30,NULL,5112,0,8285,0,1),(392172,30,NULL,4837,0,8285,1,2),(392173,30,NULL,6121,0,8285,2,3),(392174,31,NULL,4665,0,8285,0,1),(392175,31,NULL,4646,0,8285,1,2),(392176,31,NULL,4647,0,8285,2,3),(392177,31,NULL,5234,0,8285,3,4),(392178,32,NULL,7791,0,8285,0,1),(392179,32,NULL,18857,0,8285,1,2),(392180,33,NULL,4793,0,8285,0,1),(392181,33,NULL,9631,0,8285,1,2),(392182,34,NULL,4998,0,8285,0,1),(392183,34,NULL,5150,0,8285,1,2),(392184,34,NULL,4646,0,8285,2,3),(392185,34,NULL,36002,0,8285,3,4),(392186,35,NULL,5112,0,8285,0,1),(392187,35,NULL,5271,0,8285,1,2),(392188,35,NULL,163074,0,8285,2,3),(392189,36,NULL,4791,0,8285,0,1),(392190,36,NULL,123215,0,8285,1,2),(392191,37,NULL,4661,0,8285,0,1),(392192,37,NULL,5559,0,8285,1,2),(392193,38,NULL,13011,0,8285,0,1),(392194,38,NULL,76999,0,8285,1,2),(392195,39,NULL,4793,0,8285,0,1),(392196,39,NULL,23753,0,8285,1,2),(392197,40,NULL,5150,0,8285,0,1),(392198,40,NULL,4676,0,8285,1,2),(392199,40,NULL,4705,0,8285,2,3),(392200,40,NULL,146310,0,8285,3,4),(392201,41,NULL,5907,0,8285,0,1),(392202,41,NULL,73322,0,8285,1,2),(392203,41,NULL,25365,0,8285,2,3),(392204,42,NULL,100369,0,8285,0,1),(392205,42,NULL,7791,0,8285,1,2),(392206,42,NULL,125126,0,8285,2,3),(392207,43,NULL,11384,0,8285,0,1),(392208,43,NULL,101024,0,8285,1,2),(392209,44,NULL,4793,0,8285,0,1),(392210,44,NULL,163083,0,8285,1,2),(392211,45,NULL,6583,0,8285,0,1),(392212,45,NULL,4645,0,8285,1,2),(392213,45,NULL,5050,0,8285,2,3),(392214,45,NULL,11718,0,8285,3,4),(392215,46,NULL,4675,0,8285,0,1),(392216,46,NULL,33078,0,8285,1,2),(392217,47,NULL,4645,0,8285,0,1),(392218,47,NULL,122296,0,8285,1,2),(392219,48,NULL,4863,0,8285,0,1),(392220,48,NULL,5271,0,8285,1,2),(392221,48,NULL,4646,0,8285,2,3),(392222,48,NULL,116976,0,8285,3,4),(392223,49,NULL,4837,0,8285,0,1),(392224,49,NULL,4646,0,8285,1,2),(392225,49,NULL,95181,0,8285,2,3),(392226,50,NULL,5507,0,8285,0,1),(392227,50,NULL,163090,0,8285,1,2),(392228,51,NULL,163092,0,8285,0,1),(392229,51,NULL,4646,0,8285,1,2),(392230,51,NULL,4647,0,8285,2,3),(392231,51,NULL,9902,0,8285,3,4),(392232,52,NULL,4729,0,8285,0,1),(392233,52,NULL,30706,0,8285,1,2),(392234,53,NULL,4755,0,8285,0,1),(392235,53,NULL,4657,0,8285,1,2),(392236,53,NULL,4675,0,8285,2,3),(392237,53,NULL,132569,0,8285,3,4),(392238,54,NULL,4729,0,8285,0,1),(392239,54,NULL,4646,0,8285,1,2),(392240,54,NULL,123226,0,8285,2,3),(392241,55,NULL,4710,0,8285,0,1),(392242,55,NULL,17430,0,8285,1,2),(392243,56,NULL,5869,0,8285,0,1),(392244,56,NULL,17386,0,8285,1,2),(392245,56,NULL,72959,0,8285,2,3),(392246,56,NULL,123858,0,8285,3,4),(392247,57,NULL,4645,0,8285,0,1),(392248,57,NULL,4729,0,8285,1,2),(392249,57,NULL,156461,0,8285,2,3),(392250,58,NULL,4889,0,8285,0,1),(392251,58,NULL,19768,0,8285,1,2),(392252,59,NULL,4888,0,8285,0,1),(392253,59,NULL,10721,0,8285,1,2),(392254,60,NULL,92598,0,8285,0,1),(392255,60,NULL,107024,0,8285,1,2),(392256,60,NULL,4710,0,8285,2,3),(392257,60,NULL,157409,0,8285,3,4),(392258,60,NULL,5946,0,8285,4,5),(392259,61,NULL,4676,0,8285,0,1),(392260,61,NULL,4646,0,8285,1,2),(392261,61,NULL,77999,0,8285,2,3),(392262,62,NULL,5507,0,8285,0,1),(392263,62,NULL,84446,0,8285,1,2),(392264,63,NULL,5271,0,8285,0,1),(392265,63,NULL,99621,0,8285,1,2),(392266,64,NULL,6355,0,8285,0,1),(392267,64,NULL,4645,0,8285,1,2),(392268,64,NULL,8838,0,8285,2,3),(392269,65,NULL,4783,0,8285,0,1),(392270,65,NULL,4975,0,8285,1,2),(392271,65,NULL,13312,0,8285,2,3),(392272,66,NULL,4675,0,8285,0,1),(392273,66,NULL,35007,0,8285,1,2),(392274,68,NULL,4676,0,8285,0,1),(392275,68,NULL,28716,0,8285,1,2),(392276,1,NULL,4675,0,8286,0,1),(392277,2,NULL,5212,0,8286,0,1),(392278,2,NULL,4675,0,8286,1,2),(392279,3,NULL,101871,0,8286,0,1),(392280,4,NULL,7791,0,8286,0,1),(392281,5,NULL,4880,0,8286,0,1),(392282,5,NULL,4729,0,8286,1,2),(392283,6,NULL,4675,0,8286,0,1),(392284,6,NULL,4657,0,8286,1,2),(392285,7,NULL,9635,0,8286,0,1),(392286,7,NULL,5112,0,8286,1,2),(392287,8,NULL,4661,0,8286,0,1),(392288,9,NULL,5112,0,8286,0,1),(392289,9,NULL,7790,0,8286,1,2),(392290,10,NULL,119251,0,8286,0,1),(392291,11,NULL,4729,0,8286,0,1),(392292,11,NULL,5056,0,8286,1,2),(392293,12,NULL,4657,0,8286,0,1),(392294,13,NULL,6832,0,8286,0,1),(392295,13,NULL,163113,0,8286,1,2),(392296,14,NULL,5271,0,8286,0,1),(392297,14,NULL,4793,0,8286,1,2),(392298,15,NULL,5932,0,8286,0,1),(392299,15,NULL,5112,0,8286,1,2),(392300,16,NULL,4729,0,8286,0,1),(392301,16,NULL,4905,0,8286,1,2),(392302,17,NULL,6832,0,8286,0,1),(392303,17,NULL,93911,0,8286,1,2),(392304,18,NULL,4710,0,8286,0,1),(392305,19,NULL,57093,0,8286,0,1),(392306,20,NULL,5111,0,8286,0,1),(392307,21,NULL,4710,0,8286,0,1),(392308,22,NULL,4837,0,8286,0,1),(392309,22,NULL,5112,0,8286,1,2),(392310,23,NULL,73415,0,8286,0,1),(392311,24,NULL,4676,0,8286,0,1),(392312,24,NULL,4675,0,8286,1,2),(392313,25,NULL,58089,0,8286,0,1),(392314,26,NULL,5192,0,8286,0,1),(392315,26,NULL,5246,0,8286,1,2),(392316,27,NULL,4837,0,8286,0,1),(392317,28,NULL,4688,0,8286,0,1),(392318,28,NULL,5150,0,8286,1,2),(392319,28,NULL,4675,0,8286,2,3),(392320,29,NULL,6438,0,8286,0,1),(392321,30,NULL,5112,0,8286,0,1),(392322,30,NULL,108673,0,8286,1,2),(392323,31,NULL,5112,0,8286,0,1),(392324,31,NULL,4710,0,8286,1,2),(392325,32,NULL,4665,0,8286,0,1),(392326,32,NULL,4669,0,8286,1,2),(392327,32,NULL,5289,0,8286,2,3),(392328,33,NULL,6143,0,8286,0,1),(392329,33,NULL,4880,0,8286,1,2),(392330,33,NULL,21332,0,8286,2,3),(392331,34,NULL,6204,0,8286,0,1),(392332,34,NULL,33931,0,8286,1,2),(392333,35,NULL,4851,0,8286,0,1),(392334,35,NULL,163122,0,8286,1,2),(392335,36,NULL,4848,0,8286,0,1),(392336,36,NULL,145567,0,8286,1,2),(392337,37,NULL,5150,0,8286,0,1),(392338,37,NULL,6167,0,8286,1,2),(392339,38,NULL,11192,0,8286,0,1),(392340,38,NULL,24718,0,8286,1,2),(392341,39,NULL,4662,0,8286,0,1),(392342,39,NULL,4646,0,8286,1,2),(392343,39,NULL,6240,0,8286,2,3),(392344,39,NULL,16481,0,8286,3,4),(392345,40,NULL,4675,0,8286,0,1),(392346,40,NULL,4851,0,8286,1,2),(392347,40,NULL,53733,0,8286,2,3),(392348,41,NULL,125400,0,8286,0,1),(392349,41,NULL,4675,0,8286,1,2),(392350,41,NULL,53834,0,8286,2,3),(392351,42,NULL,4688,0,8286,0,1),(392352,42,NULL,4729,0,8286,1,2),(392353,42,NULL,116771,0,8286,2,3),(392354,43,NULL,5226,0,8286,0,1),(392355,43,NULL,163131,0,8286,1,2),(392356,44,NULL,4675,0,8286,0,1),(392357,44,NULL,4664,0,8286,1,2),(392358,44,NULL,163133,0,8286,2,3),(392359,45,NULL,4901,0,8286,0,1),(392360,45,NULL,4729,0,8286,1,2),(392361,45,NULL,26986,0,8286,2,3),(392362,46,NULL,4688,0,8286,0,1),(392363,46,NULL,77028,0,8286,1,2),(392364,47,NULL,4729,0,8286,0,1),(392365,47,NULL,77068,0,8286,1,2),(392366,48,NULL,4675,0,8286,0,1),(392367,48,NULL,118790,0,8286,1,2),(392368,49,NULL,4932,0,8286,0,1),(392369,49,NULL,9100,0,8286,1,2),(392370,49,NULL,5050,0,8286,2,3),(392371,49,NULL,163138,0,8286,3,4),(392372,50,NULL,5377,0,8286,0,1),(392373,50,NULL,4688,0,8286,1,2),(392374,50,NULL,120134,0,8286,2,3),(392375,51,NULL,13818,0,8286,0,1),(392376,51,NULL,4675,0,8286,1,2),(392377,51,NULL,115626,0,8286,2,3),(392378,52,NULL,4823,0,8286,0,1),(392379,52,NULL,4735,0,8286,1,2),(392380,52,NULL,92801,0,8286,2,3),(392381,53,NULL,4675,0,8286,0,1),(392382,53,NULL,5208,0,8286,1,2),(392383,53,NULL,121959,0,8286,2,3),(392384,1,NULL,4932,0,8287,0,1),(392385,1,NULL,4789,0,8287,1,2),(392386,1,NULL,4646,0,8287,2,3),(392387,1,NULL,10879,0,8287,3,4),(392388,1,NULL,163144,0,8287,4,5),(392389,2,NULL,7016,0,8287,0,1),(392390,2,NULL,163146,0,8287,1,2),(392391,3,NULL,4675,0,8287,0,1),(392392,3,NULL,5751,0,8287,1,2),(392393,3,NULL,117619,0,8287,2,3),(392394,4,NULL,163149,0,8287,0,1),(392395,4,NULL,32297,0,8287,1,2),(392396,5,NULL,4645,0,8287,0,1),(392397,5,NULL,4675,0,8287,1,2),(392398,5,NULL,5050,0,8287,2,3),(392399,5,NULL,10122,0,8287,3,4),(392400,6,NULL,4675,0,8287,0,1),(392401,6,NULL,163152,0,8287,1,2),(392402,7,NULL,5575,0,8287,0,1),(392403,7,NULL,163154,0,8287,1,2),(392404,7,NULL,163155,0,8287,2,3),(392405,8,NULL,4702,0,8287,0,1),(392406,9,NULL,4675,0,8287,0,1),(392407,9,NULL,163157,0,8287,1,2),(392408,10,NULL,7745,0,8287,0,1),(392409,10,NULL,117198,0,8287,1,2),(392410,11,NULL,4744,0,8287,0,1),(392411,11,NULL,4682,0,8287,1,2),(392412,11,NULL,105565,0,8287,2,3),(392413,12,NULL,4688,0,8287,0,1),(392414,12,NULL,146505,0,8287,1,2),(392415,13,NULL,4901,0,8287,0,1),(392416,13,NULL,4657,0,8287,1,2),(392417,13,NULL,4646,0,8287,2,3),(392418,13,NULL,163162,0,8287,3,4),(392419,14,NULL,4675,0,8287,0,1),(392420,14,NULL,4676,0,8287,1,2),(392421,14,NULL,7583,0,8287,2,3),(392422,15,NULL,4657,0,8287,0,1),(392423,15,NULL,5226,0,8287,1,2),(392424,15,NULL,117198,0,8287,2,3),(392425,16,NULL,4675,0,8287,0,1),(392426,16,NULL,4848,0,8287,1,2),(392427,16,NULL,163166,0,8287,2,3),(392428,17,NULL,4832,0,8287,0,1),(392429,17,NULL,163168,0,8287,1,2),(392430,17,NULL,71980,0,8287,2,3),(392431,18,NULL,4822,0,8287,0,1),(392432,18,NULL,6778,0,8287,1,2),(392433,18,NULL,117236,0,8287,2,3),(392434,19,NULL,4664,0,8287,0,1),(392435,19,NULL,29967,0,8287,1,2),(392436,20,NULL,11378,0,8287,0,1),(392437,20,NULL,4646,0,8287,1,2),(392438,20,NULL,4647,0,8287,2,3),(392439,20,NULL,122215,0,8287,3,4),(392440,21,NULL,4645,0,8287,0,1),(392441,21,NULL,4783,0,8287,1,2),(392442,21,NULL,150129,0,8287,2,3),(392443,22,NULL,4965,0,8287,0,1),(392444,22,NULL,109096,0,8287,1,2),(392445,22,NULL,4646,0,8287,2,3),(392446,22,NULL,36667,0,8287,3,4),(392447,23,NULL,4688,0,8287,0,1),(392448,23,NULL,54081,0,8287,1,2),(392449,24,NULL,5146,0,8287,0,1),(392450,24,NULL,4646,0,8287,1,2),(392451,24,NULL,37836,0,8287,2,3),(392452,25,NULL,7307,0,8287,0,1),(392453,25,NULL,4646,0,8287,1,2),(392454,25,NULL,6605,0,8287,2,3),(392455,26,NULL,4965,0,8287,0,1),(392456,26,NULL,4827,0,8287,1,2),(392457,26,NULL,4646,0,8287,2,3),(392458,26,NULL,35402,0,8287,3,4),(392459,27,NULL,6042,0,8287,0,1),(392460,27,NULL,4848,0,8287,1,2),(392461,27,NULL,163178,0,8287,2,3),(392462,28,NULL,4823,0,8287,0,1),(392463,28,NULL,22309,0,8287,1,2),(392464,29,NULL,4675,0,8287,0,1),(392465,29,NULL,6042,0,8287,1,2),(392466,29,NULL,4646,0,8287,2,3),(392467,29,NULL,8503,0,8287,3,4),(392468,30,NULL,5150,0,8287,0,1),(392469,30,NULL,115269,0,8287,1,2),(392470,31,NULL,4791,0,8287,0,1),(392471,31,NULL,4646,0,8287,1,2),(392472,31,NULL,4647,0,8287,2,3),(392473,31,NULL,10225,0,8287,3,4),(392474,32,NULL,4657,0,8287,0,1),(392475,32,NULL,4669,0,8287,1,2),(392476,32,NULL,159372,0,8287,2,3),(392477,33,NULL,7565,0,8287,0,1),(392478,33,NULL,11541,0,8287,1,2),(392479,33,NULL,4676,0,8287,2,3),(392480,33,NULL,124618,0,8287,3,4),(392481,34,NULL,4670,0,8287,0,1),(392482,34,NULL,63599,0,8287,1,2),(392483,35,NULL,4676,0,8287,0,1),(392484,35,NULL,4675,0,8287,1,2),(392485,35,NULL,99265,0,8287,2,3),(392486,36,NULL,4688,0,8287,0,1),(392487,36,NULL,4645,0,8287,1,2),(392488,36,NULL,106976,0,8287,2,3),(392489,37,NULL,4756,0,8287,0,1),(392490,37,NULL,159946,0,8287,1,2),(392491,37,NULL,115633,0,8287,2,3),(392492,38,NULL,4645,0,8287,0,1),(392493,38,NULL,26627,0,8287,1,2),(392494,39,NULL,6245,0,8287,0,1),(392495,39,NULL,5192,0,8287,1,2),(392496,39,NULL,12414,0,8287,2,3),(392497,40,NULL,4661,0,8287,0,1),(392498,40,NULL,163191,0,8287,1,2),(392499,41,NULL,95192,0,8287,0,1),(392500,41,NULL,4646,0,8287,1,2),(392501,41,NULL,5050,0,8287,2,3),(392502,41,NULL,8652,0,8287,3,4),(392503,42,NULL,4756,0,8287,0,1),(392504,42,NULL,4676,0,8287,1,2),(392505,42,NULL,76534,0,8287,2,3),(392506,43,NULL,9100,0,8287,0,1),(392507,43,NULL,73501,0,8287,1,2),(392508,44,NULL,5527,0,8287,0,1),(392509,44,NULL,31332,0,8287,1,2),(392510,45,NULL,4645,0,8287,0,1),(392511,45,NULL,5845,0,8287,1,2),(392512,46,NULL,4675,0,8287,0,1),(392513,46,NULL,4682,0,8287,1,2),(392514,46,NULL,4646,0,8287,2,3),(392515,46,NULL,4647,0,8287,3,4),(392516,46,NULL,9661,0,8287,4,5),(392517,47,NULL,9055,0,8287,0,1),(392518,47,NULL,36966,0,8287,1,2),(392519,48,NULL,4742,0,8287,0,1),(392520,48,NULL,6214,0,8287,1,2),(392521,49,NULL,5527,0,8287,0,1),(392522,49,NULL,25073,0,8287,1,2),(392523,50,NULL,39457,0,8287,0,1),(392524,50,NULL,12641,0,8287,1,2),(392525,51,NULL,7016,0,8287,0,1),(392526,51,NULL,163201,0,8287,1,2),(392527,52,NULL,4889,0,8287,0,1),(392528,52,NULL,4869,0,8287,1,2),(392529,52,NULL,21856,0,8287,2,3),(392530,53,NULL,163204,0,8287,0,1),(392531,53,NULL,5751,0,8287,1,2),(392532,53,NULL,124993,0,8287,2,3),(392533,54,NULL,4889,0,8287,0,1),(392534,54,NULL,161782,0,8287,1,2),(392535,55,NULL,4645,0,8287,0,1),(392536,55,NULL,4646,0,8287,1,2),(392537,55,NULL,13449,0,8287,2,3),(392538,56,NULL,4962,0,8287,0,1),(392539,56,NULL,4646,0,8287,1,2),(392540,56,NULL,163207,0,8287,2,3),(392541,57,NULL,4756,0,8287,0,1),(392542,57,NULL,163209,0,8287,1,2),(392543,58,NULL,4688,0,8287,0,1),(392544,58,NULL,4646,0,8287,1,2),(392545,58,NULL,52889,0,8287,2,3),(392546,59,NULL,6583,0,8287,0,1),(392547,59,NULL,4646,0,8287,1,2),(392548,59,NULL,4647,0,8287,2,3),(392549,59,NULL,9575,0,8287,3,4),(392550,60,NULL,163212,0,8287,0,1),(392551,60,NULL,4646,0,8287,1,2),(392552,60,NULL,148440,0,8287,2,3),(392553,61,NULL,4851,0,8287,0,1),(392554,61,NULL,4645,0,8287,1,2),(392555,61,NULL,163214,0,8287,2,3),(392556,62,NULL,4675,0,8287,0,1),(392557,62,NULL,5119,0,8287,1,2),(392558,62,NULL,134827,0,8287,2,3),(392559,63,NULL,5056,0,8287,0,1),(392560,63,NULL,4646,0,8287,1,2),(392561,63,NULL,133053,0,8287,2,3),(392562,64,NULL,5056,0,8287,0,1),(392563,64,NULL,103254,0,8287,1,2),(392564,65,NULL,4664,0,8287,0,1),(392565,65,NULL,4646,0,8287,1,2),(392566,65,NULL,130192,0,8287,2,3),(392567,66,NULL,5056,0,8287,0,1),(392568,66,NULL,5751,0,8287,1,2),(392569,66,NULL,163219,0,8287,2,3),(392570,67,NULL,6583,0,8287,0,1),(392571,67,NULL,8334,0,8287,1,2),(392572,67,NULL,161284,0,8287,2,3),(392573,68,NULL,4645,0,8287,0,1),(392574,68,NULL,4670,0,8287,1,2),(392575,68,NULL,9516,0,8287,2,3),(392576,69,NULL,4670,0,8287,0,1),(392577,69,NULL,4646,0,8287,1,2),(392578,69,NULL,107556,0,8287,2,3),(392579,70,NULL,9100,0,8287,0,1),(392580,70,NULL,115814,0,8287,1,2),(392581,70,NULL,4864,0,8287,0,1),(392582,70,NULL,154653,0,8287,1,2),(392583,71,NULL,4645,0,8287,0,1),(392584,71,NULL,163225,0,8287,1,2),(392585,72,NULL,4657,0,8287,0,1),(392586,72,NULL,7565,0,8287,1,2),(392587,72,NULL,82224,0,8287,2,3),(392588,73,NULL,4675,0,8287,0,1),(392589,73,NULL,4729,0,8287,1,2),(392590,73,NULL,27151,0,8287,2,3),(392591,1,NULL,4665,0,8288,0,1),(392592,1,NULL,4738,0,8288,1,2),(392593,1,NULL,4646,0,8288,2,3),(392594,1,NULL,163229,0,8288,3,4),(392595,2,NULL,4688,0,8288,0,1),(392596,2,NULL,31918,0,8288,1,2),(392597,3,NULL,4664,0,8288,0,1),(392598,3,NULL,5097,0,8288,1,2),(392599,3,NULL,4646,0,8288,2,3),(392600,3,NULL,4647,0,8288,3,4),(392601,3,NULL,11228,0,8288,4,5),(392602,4,NULL,4729,0,8288,0,1),(392603,4,NULL,6042,0,8288,1,2),(392604,4,NULL,117809,0,8288,2,3),(392605,5,NULL,6380,0,8288,0,1),(392606,5,NULL,4710,0,8288,1,2),(392607,5,NULL,8051,0,8288,2,3),(392608,6,NULL,4675,0,8288,0,1),(392609,6,NULL,4729,0,8288,1,2),(392610,6,NULL,22812,0,8288,2,3),(392611,7,NULL,4837,0,8288,0,1),(392612,7,NULL,4710,0,8288,1,2),(392613,7,NULL,160568,0,8288,2,3),(392614,8,NULL,4688,0,8288,0,1),(392615,8,NULL,4905,0,8288,1,2),(392616,8,NULL,160556,0,8288,2,3),(392617,9,NULL,93911,0,8288,0,1),(392618,9,NULL,4646,0,8288,1,2),(392619,9,NULL,27885,0,8288,2,3),(392620,10,NULL,4710,0,8288,0,1),(392621,10,NULL,5665,0,8288,1,2),(392622,10,NULL,12306,0,8288,2,3),(392623,10,NULL,4646,0,8288,3,4),(392624,10,NULL,154655,0,8288,4,5),(392625,11,NULL,4710,0,8288,0,1),(392626,11,NULL,5050,0,8288,1,2),(392627,11,NULL,12789,0,8288,2,3),(392628,12,NULL,108673,0,8288,0,1),(392629,12,NULL,34192,0,8288,1,2),(392630,13,NULL,4657,0,8288,0,1),(392631,13,NULL,4675,0,8288,1,2),(392632,13,NULL,4646,0,8288,2,3),(392633,13,NULL,4647,0,8288,3,4),(392634,13,NULL,10225,0,8288,4,5),(392635,14,NULL,4645,0,8288,0,1),(392636,14,NULL,5050,0,8288,1,2),(392637,14,NULL,18985,0,8288,2,3),(392638,15,NULL,4645,0,8288,0,1),(392639,15,NULL,4729,0,8288,1,2),(392640,15,NULL,4646,0,8288,2,3),(392641,15,NULL,117433,0,8288,3,4),(392642,16,NULL,5226,0,8288,0,1),(392643,16,NULL,4675,0,8288,1,2),(392644,16,NULL,21226,0,8288,2,3),(392645,17,NULL,4822,0,8288,0,1),(392646,17,NULL,4783,0,8288,1,2),(392647,17,NULL,27230,0,8288,2,3),(392648,18,NULL,7791,0,8288,0,1),(392649,18,NULL,5112,0,8288,1,2),(392650,18,NULL,73415,0,8288,2,3),(392651,18,NULL,4646,0,8288,3,4),(392652,18,NULL,81098,0,8288,4,5),(392653,19,NULL,7791,0,8288,0,1),(392654,19,NULL,4646,0,8288,1,2),(392655,19,NULL,4647,0,8288,2,3),(392656,19,NULL,9661,0,8288,3,4),(392657,20,NULL,5226,0,8288,0,1),(392658,20,NULL,4669,0,8288,1,2),(392659,20,NULL,13391,0,8288,2,3),(392660,21,NULL,5271,0,8288,0,1),(392661,21,NULL,163248,0,8288,1,2),(392662,22,NULL,4710,0,8288,0,1),(392663,22,NULL,5271,0,8288,1,2),(392664,22,NULL,9499,0,8288,2,3),(392665,23,NULL,5932,0,8288,0,1),(392666,23,NULL,5112,0,8288,1,2),(392667,23,NULL,60479,0,8288,2,3),(392668,24,NULL,57805,0,8288,0,1),(392669,24,NULL,7734,0,8288,1,2),(392670,24,NULL,22188,0,8288,2,3),(392671,25,NULL,4688,0,8288,0,1),(392672,25,NULL,4729,0,8288,1,2),(392673,25,NULL,5303,0,8288,2,3),(392674,26,NULL,117141,0,8288,0,1),(392675,26,NULL,6156,0,8288,1,2),(392676,27,NULL,4669,0,8288,0,1),(392677,27,NULL,4645,0,8288,1,2),(392678,27,NULL,5050,0,8288,2,3),(392679,27,NULL,18985,0,8288,3,4),(392680,28,NULL,116625,0,8288,0,1),(392681,28,NULL,145573,0,8288,1,2),(392682,29,NULL,4710,0,8288,0,1),(392683,29,NULL,5271,0,8288,1,2),(392684,29,NULL,20859,0,8288,2,3),(392685,30,NULL,9100,0,8288,0,1),(392686,30,NULL,4729,0,8288,1,2),(392687,30,NULL,5298,0,8288,2,3),(392688,30,NULL,118359,0,8288,3,4),(392689,31,NULL,4863,0,8288,0,1),(392690,31,NULL,4793,0,8288,1,2),(392691,31,NULL,127333,0,8288,2,3),(392692,32,NULL,4845,0,8288,0,1),(392693,32,NULL,116501,0,8288,1,2),(392694,33,NULL,4675,0,8288,0,1),(392695,33,NULL,10551,0,8288,1,2),(392696,34,NULL,4664,0,8288,0,1),(392697,34,NULL,11192,0,8288,1,2),(392698,34,NULL,15086,0,8288,2,3),(392699,35,NULL,9100,0,8288,0,1),(392700,35,NULL,4646,0,8288,1,2),(392701,35,NULL,4647,0,8288,2,3),(392702,35,NULL,163262,0,8288,3,4),(392703,36,NULL,5507,0,8288,0,1),(392704,36,NULL,4863,0,8288,1,2),(392705,36,NULL,4793,0,8288,2,3),(392706,36,NULL,15309,0,8288,3,4),(392707,37,NULL,4676,0,8288,0,1),(392708,37,NULL,4896,0,8288,1,2),(392709,38,NULL,4675,0,8288,0,1),(392710,38,NULL,7565,0,8288,1,2),(392711,38,NULL,141842,0,8288,2,3),(392712,39,NULL,5150,0,8288,0,1),(392713,39,NULL,124241,0,8288,1,2),(392714,40,NULL,57955,0,8288,0,1),(392715,40,NULL,4710,0,8288,1,2),(392716,40,NULL,73588,0,8288,2,3),(392717,40,NULL,4646,0,8288,3,4),(392718,40,NULL,29756,0,8288,4,5),(392719,41,NULL,18207,0,8288,0,1),(392720,41,NULL,143505,0,8288,1,2),(392721,42,NULL,9100,0,8288,0,1),(392722,42,NULL,104042,0,8288,1,2),(392723,43,NULL,6380,0,8288,0,1),(392724,43,NULL,4710,0,8288,1,2),(392725,43,NULL,163269,0,8288,2,3),(392726,44,NULL,17386,0,8288,0,1),(392727,44,NULL,142398,0,8288,1,2),(392728,45,NULL,4675,0,8288,0,1),(392729,45,NULL,4667,0,8288,1,2),(392730,45,NULL,134187,0,8288,2,3),(392731,46,NULL,4710,0,8288,0,1),(392732,46,NULL,4646,0,8288,1,2),(392733,46,NULL,4647,0,8288,2,3),(392734,46,NULL,114972,0,8288,3,4),(392735,47,NULL,4664,0,8288,0,1),(392736,47,NULL,8856,0,8288,1,2),(392737,48,NULL,4710,0,8288,0,1),(392738,48,NULL,5271,0,8288,1,2),(392739,48,NULL,5050,0,8288,2,3),(392740,48,NULL,146136,0,8288,3,4),(392741,49,NULL,6583,0,8288,0,1),(392742,49,NULL,4646,0,8288,1,2),(392743,49,NULL,23087,0,8288,2,3),(392744,50,NULL,4787,0,8288,0,1),(392745,50,NULL,31944,0,8288,1,2),(392746,51,NULL,105455,0,8288,0,1),(392747,51,NULL,108673,0,8288,1,2),(392748,51,NULL,122162,0,8288,2,3),(392749,52,NULL,4973,0,8288,0,1),(392750,52,NULL,5567,0,8288,1,2),(392751,52,NULL,4646,0,8288,2,3),(392752,52,NULL,14012,0,8288,3,4),(392753,53,NULL,4719,0,8288,0,1),(392754,53,NULL,4729,0,8288,1,2),(392755,53,NULL,115318,0,8288,2,3),(392756,54,NULL,4662,0,8288,0,1),(392757,54,NULL,4889,0,8288,1,2),(392758,55,NULL,6039,0,8288,0,1),(392759,55,NULL,143505,0,8288,1,2),(392760,56,NULL,4863,0,8288,0,1),(392761,56,NULL,107465,0,8288,1,2),(392762,57,NULL,57296,0,8288,0,1),(392763,57,NULL,114720,0,8288,1,2),(392764,57,NULL,25064,0,8288,2,3),(392765,58,NULL,4675,0,8288,0,1),(392766,58,NULL,4646,0,8288,1,2),(392767,58,NULL,20591,0,8288,2,3),(392768,59,NULL,5613,0,8288,0,1),(392769,59,NULL,128480,0,8288,1,2),(392770,60,NULL,4657,0,8288,0,1),(392771,60,NULL,150060,0,8288,1,2),(392772,61,NULL,4675,0,8288,0,1),(392773,61,NULL,4669,0,8288,1,2),(392774,61,NULL,78356,0,8288,2,3),(392775,62,NULL,4880,0,8288,0,1),(392776,62,NULL,114908,0,8288,1,2),(392777,62,NULL,163285,0,8288,2,3),(392778,63,NULL,5208,0,8288,0,1),(392779,63,NULL,4675,0,8288,1,2),(392780,63,NULL,4646,0,8288,2,3),(392781,63,NULL,53617,0,8288,3,4),(392782,64,NULL,5226,0,8288,0,1),(392783,64,NULL,4669,0,8288,1,2),(392784,64,NULL,4657,0,8288,2,3),(392785,64,NULL,32582,0,8288,3,4),(392786,65,NULL,73354,0,8288,0,1),(392787,65,NULL,5111,0,8288,1,2),(392788,65,NULL,9499,0,8288,2,3),(392789,1,NULL,4675,0,8289,0,1),(392790,1,NULL,4889,0,8289,1,2),(392791,1,NULL,144722,0,8289,2,3),(392792,2,NULL,90237,0,8289,0,1),(392793,2,NULL,162620,0,8289,1,2),(392794,3,NULL,6583,0,8289,0,1),(392795,3,NULL,10267,0,8289,1,2),(392796,4,NULL,4836,0,8289,0,1),(392797,4,NULL,115202,0,8289,1,2),(392798,5,NULL,4822,0,8289,0,1),(392799,5,NULL,4646,0,8289,1,2),(392800,5,NULL,21745,0,8289,2,3),(392801,6,NULL,108528,0,8289,0,1),(392802,6,NULL,4836,0,8289,1,2),(392803,6,NULL,87740,0,8289,2,3),(392804,7,NULL,9100,0,8289,0,1),(392805,7,NULL,114298,0,8289,1,2),(392806,8,NULL,108673,0,8289,0,1),(392807,8,NULL,120590,0,8289,1,2),(392808,8,NULL,5050,0,8289,2,3),(392809,8,NULL,9101,0,8289,3,4),(392810,9,NULL,4675,0,8289,0,1),(392811,9,NULL,149547,0,8289,1,2),(392812,10,NULL,114387,0,8289,0,1),(392813,10,NULL,4646,0,8289,1,2),(392814,10,NULL,4647,0,8289,2,3),(392815,10,NULL,8902,0,8289,3,4),(392816,11,NULL,4837,0,8289,0,1),(392817,11,NULL,15548,0,8289,1,2),(392818,12,NULL,5208,0,8289,0,1),(392819,12,NULL,81986,0,8289,1,2),(392820,13,NULL,5112,0,8289,0,1),(392821,13,NULL,4646,0,8289,1,2),(392822,13,NULL,6951,0,8289,2,3),(392823,14,NULL,5112,0,8289,0,1),(392824,14,NULL,7635,0,8289,1,2),(392825,14,NULL,26288,0,8289,2,3),(392826,15,NULL,4793,0,8289,0,1),(392827,15,NULL,4863,0,8289,1,2),(392828,15,NULL,4710,0,8289,2,3),(392829,15,NULL,150246,0,8289,3,4),(392830,16,NULL,58142,0,8289,0,1),(392831,16,NULL,5271,0,8289,1,2),(392832,16,NULL,123498,0,8289,2,3),(392833,17,NULL,4675,0,8289,0,1),(392834,17,NULL,31332,0,8289,1,2),(392835,18,NULL,4669,0,8289,0,1),(392836,18,NULL,4729,0,8289,1,2),(392837,18,NULL,5050,0,8289,2,3),(392838,18,NULL,142586,0,8289,3,4),(392839,19,NULL,104146,0,8289,0,1),(392840,19,NULL,5271,0,8289,1,2),(392841,19,NULL,81630,0,8289,2,3),(392842,20,NULL,5567,0,8289,0,1),(392843,20,NULL,5271,0,8289,1,2),(392844,20,NULL,9297,0,8289,2,3),(392845,20,NULL,5050,0,8289,3,4),(392846,20,NULL,106824,0,8289,4,5),(392847,21,NULL,5127,0,8289,0,1),(392848,21,NULL,121578,0,8289,1,2),(392849,22,NULL,4793,0,8289,0,1),(392850,22,NULL,5271,0,8289,1,2),(392851,22,NULL,4646,0,8289,2,3),(392852,22,NULL,9521,0,8289,3,4),(392853,23,NULL,4675,0,8289,0,1),(392854,23,NULL,121348,0,8289,1,2),(392855,24,NULL,8250,0,8289,0,1),(392856,24,NULL,59071,0,8289,1,2),(392857,24,NULL,35218,0,8289,2,3),(392858,25,NULL,5112,0,8289,0,1),(392859,25,NULL,163309,0,8289,1,2),(392860,26,NULL,58109,0,8289,0,1),(392861,26,NULL,128911,0,8289,1,2),(392862,27,NULL,4710,0,8289,0,1),(392863,27,NULL,4863,0,8289,1,2),(392864,27,NULL,163312,0,8289,2,3),(392865,28,NULL,6702,0,8289,0,1),(392866,28,NULL,8767,0,8289,1,2),(392867,28,NULL,114427,0,8289,2,3),(392868,29,NULL,138360,0,8289,0,1),(392869,29,NULL,5112,0,8289,1,2),(392870,29,NULL,9635,0,8289,2,3),(392871,29,NULL,13206,0,8289,3,4),(392872,30,NULL,4665,0,8289,0,1),(392873,30,NULL,101871,0,8289,1,2),(392874,30,NULL,23637,0,8289,2,3),(392875,31,NULL,4675,0,8289,0,1),(392876,31,NULL,5751,0,8289,1,2),(392877,31,NULL,125700,0,8289,2,3),(392878,32,NULL,4682,0,8289,0,1),(392879,32,NULL,21200,0,8289,1,2),(392880,33,NULL,114387,0,8289,0,1),(392881,33,NULL,4646,0,8289,1,2),(392882,33,NULL,6057,0,8289,2,3),(392883,34,NULL,5003,0,8289,0,1),(392884,34,NULL,4646,0,8289,1,2),(392885,34,NULL,112520,0,8289,2,3),(392886,35,NULL,4793,0,8289,0,1),(392887,35,NULL,4710,0,8289,1,2),(392888,35,NULL,4646,0,8289,2,3),(392889,35,NULL,7101,0,8289,3,4),(392890,36,NULL,4863,0,8289,0,1),(392891,36,NULL,104146,0,8289,1,2),(392892,36,NULL,114887,0,8289,2,3),(392893,37,NULL,4710,0,8289,0,1),(392894,37,NULL,10756,0,8289,1,2),(392895,38,NULL,4793,0,8289,0,1),(392896,38,NULL,53333,0,8289,1,2),(392897,39,NULL,116672,0,8289,0,1),(392898,39,NULL,4646,0,8289,1,2),(392899,39,NULL,7895,0,8289,2,3),(392900,40,NULL,5226,0,8289,0,1),(392901,40,NULL,130325,0,8289,1,2),(392902,41,NULL,73415,0,8289,0,1),(392903,41,NULL,9233,0,8289,1,2),(392904,41,NULL,163327,0,8289,2,3),(392905,42,NULL,4864,0,8289,0,1),(392906,42,NULL,5271,0,8289,1,2),(392907,42,NULL,25698,0,8289,2,3),(392908,43,NULL,4793,0,8289,0,1),(392909,43,NULL,87386,0,8289,1,2),(392910,44,NULL,5112,0,8289,0,1),(392911,44,NULL,5271,0,8289,1,2),(392912,44,NULL,122828,0,8289,2,3),(392913,45,NULL,163332,0,8289,0,1),(392914,45,NULL,23637,0,8289,1,2),(392915,46,NULL,4823,0,8289,0,1),(392916,46,NULL,4646,0,8289,1,2),(392917,46,NULL,27885,0,8289,2,3),(392918,47,NULL,4837,0,8289,0,1),(392919,47,NULL,73518,0,8289,1,2),(392920,47,NULL,125750,0,8289,2,3),(392921,48,NULL,4710,0,8289,0,1),(392922,48,NULL,115162,0,8289,1,2),(392923,48,NULL,8253,0,8289,2,3),(392924,49,NULL,87562,0,8289,0,1),(392925,49,NULL,119402,0,8289,1,2),(392926,50,NULL,4675,0,8289,0,1),(392927,50,NULL,7270,0,8289,1,2),(392928,50,NULL,161432,0,8289,2,3),(392929,51,NULL,9233,0,8289,0,1),(392930,51,NULL,51834,0,8289,1,2),(392931,52,NULL,4664,0,8289,0,1),(392932,52,NULL,5690,0,8289,1,2),(392933,53,NULL,4836,0,8289,0,1),(392934,53,NULL,163340,0,8289,1,2),(392935,54,NULL,5150,0,8289,0,1),(392936,54,NULL,4675,0,8289,1,2),(392937,54,NULL,15943,0,8289,2,3),(392938,55,NULL,4705,0,8289,0,1),(392939,55,NULL,163343,0,8289,1,2),(392940,56,NULL,4822,0,8289,0,1),(392941,56,NULL,108036,0,8289,1,2),(392942,57,NULL,5507,0,8289,0,1),(392943,57,NULL,72896,0,8289,1,2),(392944,57,NULL,4836,0,8289,2,3),(392945,57,NULL,163346,0,8289,3,4),(392946,58,NULL,4688,0,8289,0,1),(392947,58,NULL,124893,0,8289,1,2),(392948,59,NULL,163348,0,8289,0,1),(392949,59,NULL,5192,0,8289,1,2),(392950,59,NULL,21971,0,8289,2,3),(392951,60,NULL,4664,0,8289,0,1),(392952,60,NULL,4646,0,8289,1,2),(392953,60,NULL,4647,0,8289,2,3),(392954,60,NULL,113720,0,8289,3,4),(392955,61,NULL,6380,0,8289,0,1),(392956,61,NULL,4710,0,8289,1,2),(392957,61,NULL,63154,0,8289,2,3),(392958,62,NULL,5112,0,8289,0,1),(392959,62,NULL,6380,0,8289,1,2),(392960,62,NULL,4742,0,8289,2,3),(392961,63,NULL,4905,0,8289,0,1),(392962,63,NULL,4667,0,8289,1,2),(392963,63,NULL,80878,0,8289,2,3),(392964,64,NULL,6340,0,8289,0,1),(392965,64,NULL,114829,0,8289,1,2),(392966,65,NULL,4859,0,8289,0,1),(392967,65,NULL,19449,0,8289,1,2),(392968,65,NULL,151337,0,8289,2,3),(392969,66,NULL,4710,0,8289,0,1),(392970,66,NULL,4793,0,8289,1,2),(392971,66,NULL,31332,0,8289,2,3),(392972,67,NULL,4675,0,8289,0,1),(392973,67,NULL,11696,0,8289,1,2),(392974,68,NULL,96324,0,8289,0,1),(392975,68,NULL,109954,0,8289,1,2),(392976,69,NULL,4729,0,8289,0,1),(392977,69,NULL,22410,0,8289,1,2),(392978,70,NULL,4664,0,8289,0,1),(392979,70,NULL,76626,0,8289,1,2),(392980,71,NULL,4688,0,8289,0,1),(392981,71,NULL,4735,0,8289,1,2),(392982,71,NULL,4645,0,8289,2,3),(392983,71,NULL,4646,0,8289,3,4),(392984,71,NULL,8014,0,8289,4,5),(392985,72,NULL,5112,0,8289,0,1),(392986,72,NULL,155872,0,8289,1,2),(392987,73,NULL,161827,0,8289,0,1),(392988,73,NULL,34887,0,8289,1,2),(392989,74,NULL,4676,0,8289,0,1),(392990,74,NULL,116336,0,8289,1,2),(392991,75,NULL,5112,0,8289,0,1),(392992,75,NULL,4646,0,8289,1,2),(392993,75,NULL,7128,0,8289,2,3),(392994,76,NULL,4710,0,8289,0,1),(392995,76,NULL,59511,0,8289,1,2),(392996,76,NULL,134123,0,8289,2,3),(392997,77,NULL,4822,0,8289,0,1),(392998,77,NULL,4675,0,8289,1,2),(392999,77,NULL,4646,0,8289,2,3),(393000,77,NULL,4647,0,8289,3,4),(393001,77,NULL,9907,0,8289,4,5),(393002,78,NULL,4675,0,8289,0,1),(393003,78,NULL,24734,0,8289,1,2),(393004,78,NULL,13391,0,8289,2,3),(393005,1,NULL,8168,0,8290,0,1),(393006,1,NULL,6245,0,8290,1,2),(393007,2,NULL,9100,0,8290,0,1),(393008,3,NULL,4864,0,8290,0,1),(393009,3,NULL,7791,0,8290,1,2),(393010,3,NULL,5112,0,8290,2,3),(393011,3,NULL,4836,0,8290,3,4),(393012,4,NULL,4783,0,8290,0,1),(393013,4,NULL,4823,0,8290,1,2),(393014,5,NULL,4710,0,8290,0,1),(393015,5,NULL,5507,0,8290,1,2),(393016,6,NULL,4682,0,8290,0,1),(393017,6,NULL,5090,0,8290,1,2),(393018,7,NULL,4978,0,8290,0,1),(393019,7,NULL,4675,0,8290,1,2),(393020,8,NULL,7016,0,8290,0,1),(393021,8,NULL,5226,0,8290,1,2),(393022,9,NULL,5226,0,8290,0,1),(393023,10,NULL,101047,0,8290,0,1),(393024,11,NULL,4787,0,8290,0,1),(393025,11,NULL,4669,0,8290,1,2),(393026,12,NULL,133710,0,8290,0,1),(393027,13,NULL,4794,0,8290,0,1),(393028,13,NULL,102830,0,8290,1,2),(393029,14,NULL,4710,0,8290,0,1),(393030,15,NULL,4837,0,8290,0,1),(393031,15,NULL,7791,0,8290,1,2),(393032,15,NULL,73415,0,8290,2,3),(393033,15,NULL,125313,0,8290,3,4),(393034,16,NULL,100135,0,8290,0,1),(393035,16,NULL,5112,0,8290,1,2),(393036,16,NULL,105455,0,8290,2,3),(393037,17,NULL,4710,0,8290,0,1),(393038,17,NULL,11509,0,8290,1,2),(393039,17,NULL,104146,0,8290,2,3),(393040,18,NULL,4836,0,8290,0,1),(393041,18,NULL,4710,0,8290,1,2),(393042,19,NULL,10250,0,8290,0,1),(393043,19,NULL,122620,0,8290,1,2),(393044,20,NULL,4670,0,8290,0,1),(393045,20,NULL,4669,0,8290,1,2),(393046,21,NULL,7565,0,8290,0,1),(393047,21,NULL,5226,0,8290,1,2),(393048,22,NULL,4675,0,8290,0,1),(393049,23,NULL,4864,0,8290,0,1),(393050,23,NULL,5112,0,8290,1,2),(393051,24,NULL,7636,0,8290,0,1),(393052,24,NULL,4836,0,8290,1,2),(393053,25,NULL,5226,0,8290,0,1),(393054,25,NULL,4664,0,8290,1,2),(393055,26,NULL,114965,0,8290,0,1),(393056,27,NULL,5718,0,8290,0,1),(393057,27,NULL,96215,0,8290,1,2),(393058,27,NULL,4794,0,8290,2,3),(393059,27,NULL,161659,0,8290,3,4),(393060,27,NULL,4866,0,8290,4,5),(393061,27,NULL,101884,0,8290,5,6),(393062,28,NULL,4710,0,8290,0,1),(393063,28,NULL,5932,0,8290,1,2),(393064,29,NULL,4832,0,8290,0,1),(393065,29,NULL,8730,0,8290,1,2),(393066,29,NULL,163375,0,8290,2,3),(393067,30,NULL,4688,0,8290,0,1),(393068,30,NULL,120454,0,8290,1,2),(393069,31,NULL,5150,0,8290,0,1),(393070,31,NULL,4675,0,8290,1,2),(393071,31,NULL,4646,0,8290,2,3),(393072,31,NULL,7415,0,8290,3,4),(393073,32,NULL,5751,0,8290,0,1),(393074,32,NULL,4676,0,8290,1,2),(393075,32,NULL,131903,0,8290,2,3),(393076,33,NULL,4675,0,8290,0,1),(393077,33,NULL,4738,0,8290,1,2),(393078,33,NULL,128670,0,8290,2,3),(393079,34,NULL,4675,0,8290,0,1),(393080,34,NULL,4965,0,8290,1,2),(393081,34,NULL,4749,0,8290,2,3),(393082,35,NULL,4661,0,8290,0,1),(393083,35,NULL,5150,0,8290,1,2),(393084,35,NULL,133903,0,8290,2,3),(393085,36,NULL,4932,0,8290,0,1),(393086,36,NULL,4729,0,8290,1,2),(393087,36,NULL,4646,0,8290,2,3),(393088,36,NULL,118124,0,8290,3,4),(393089,37,NULL,4675,0,8290,0,1),(393090,37,NULL,33400,0,8290,1,2),(393091,38,NULL,4682,0,8290,0,1),(393092,38,NULL,11192,0,8290,1,2),(393093,38,NULL,18785,0,8290,2,3),(393094,39,NULL,5056,0,8290,0,1),(393095,39,NULL,163386,0,8290,1,2),(393096,40,NULL,11378,0,8290,0,1),(393097,40,NULL,5050,0,8290,1,2),(393098,40,NULL,11787,0,8290,2,3),(393099,41,NULL,4667,0,8290,0,1),(393100,41,NULL,4705,0,8290,1,2),(393101,41,NULL,10238,0,8290,2,3),(393102,42,NULL,4675,0,8290,0,1),(393103,42,NULL,13896,0,8290,1,2),(393104,43,NULL,4688,0,8290,0,1),(393105,43,NULL,32421,0,8290,1,2),(393106,44,NULL,4676,0,8290,0,1),(393107,44,NULL,163392,0,8290,1,2),(393108,45,NULL,7745,0,8290,0,1),(393109,45,NULL,5156,0,8290,1,2),(393110,45,NULL,9396,0,8290,2,3),(393111,46,NULL,4729,0,8290,0,1),(393112,46,NULL,6042,0,8290,1,2),(393113,46,NULL,4679,0,8290,2,3),(393114,46,NULL,4646,0,8290,3,4),(393115,46,NULL,4647,0,8290,4,5),(393116,46,NULL,80509,0,8290,5,6),(393117,46,NULL,88682,0,8290,6,7),(393118,47,NULL,4664,0,8290,0,1),(393119,47,NULL,7808,0,8290,1,2),(393120,48,NULL,4824,0,8290,0,1),(393121,48,NULL,4646,0,8290,1,2),(393122,48,NULL,4647,0,8290,2,3),(393123,48,NULL,23380,0,8290,3,4),(393124,49,NULL,5192,0,8290,0,1),(393125,49,NULL,4759,0,8290,1,2),(393126,49,NULL,4652,0,8290,2,3),(393127,49,NULL,58839,0,8290,3,4),(393128,49,NULL,29871,0,8290,4,5),(393129,50,NULL,4662,0,8290,0,1),(393130,50,NULL,4645,0,8290,1,2),(393131,50,NULL,4646,0,8290,2,3),(393132,50,NULL,5050,0,8290,3,4),(393133,50,NULL,163399,0,8290,4,5),(393134,51,NULL,7745,0,8290,0,1),(393135,51,NULL,5226,0,8290,1,2),(393136,51,NULL,5219,0,8290,2,3),(393137,52,NULL,4676,0,8290,0,1),(393138,52,NULL,4675,0,8290,1,2),(393139,52,NULL,121310,0,8290,2,3),(393140,53,NULL,4657,0,8290,0,1),(393141,53,NULL,4756,0,8290,1,2),(393142,53,NULL,7565,0,8290,2,3),(393143,53,NULL,115200,0,8290,3,4),(393144,54,NULL,5527,0,8290,0,1),(393145,54,NULL,4646,0,8290,1,2),(393146,54,NULL,11793,0,8290,2,3),(393147,55,NULL,163405,0,8290,0,1),(393148,55,NULL,10539,0,8290,1,2),(393149,1,NULL,5091,0,8291,0,1),(393150,1,NULL,94480,0,8291,1,2),(393151,2,NULL,4880,0,8291,0,1),(393152,2,NULL,4729,0,8291,1,2),(393153,2,NULL,7517,0,8291,2,3),(393154,3,NULL,4662,0,8291,0,1),(393155,3,NULL,7221,0,8291,1,2),(393156,4,NULL,5208,0,8291,0,1),(393157,4,NULL,6028,0,8291,1,2),(393158,5,NULL,4657,0,8291,0,1),(393159,5,NULL,4646,0,8291,1,2),(393160,5,NULL,4647,0,8291,2,3),(393161,5,NULL,113624,0,8291,3,4),(393162,6,NULL,4880,0,8291,0,1),(393163,6,NULL,5208,0,8291,1,2),(393164,6,NULL,5219,0,8291,2,3),(393165,7,NULL,4661,0,8291,0,1),(393166,7,NULL,163412,0,8291,1,2),(393167,8,NULL,4675,0,8291,0,1),(393168,8,NULL,4965,0,8291,1,2),(393169,8,NULL,6391,0,8291,2,3),(393170,8,NULL,4646,0,8291,3,4),(393171,8,NULL,4647,0,8291,4,5),(393172,8,NULL,92963,0,8291,5,6),(393173,9,NULL,163415,0,8291,0,1),(393174,9,NULL,163416,0,8291,1,2),(393175,10,NULL,4675,0,8291,0,1),(393176,10,NULL,5226,0,8291,1,2),(393177,10,NULL,129509,0,8291,2,3),(393178,11,NULL,4662,0,8291,0,1),(393179,11,NULL,16124,0,8291,1,2),(393180,12,NULL,4756,0,8291,0,1),(393181,12,NULL,12445,0,8291,1,2),(393182,12,NULL,163419,0,8291,2,3),(393183,13,NULL,4688,0,8291,0,1),(393184,13,NULL,163421,0,8291,1,2),(393185,14,NULL,4675,0,8291,0,1),(393186,14,NULL,4669,0,8291,1,2),(393187,14,NULL,133918,0,8291,2,3),(393188,15,NULL,5226,0,8291,0,1),(393189,15,NULL,4646,0,8291,1,2),(393190,15,NULL,6443,0,8291,2,3),(393191,16,NULL,4662,0,8291,0,1),(393192,16,NULL,153423,0,8291,1,2),(393193,17,NULL,7745,0,8291,0,1),(393194,17,NULL,5150,0,8291,1,2),(393195,17,NULL,4646,0,8291,2,3),(393196,17,NULL,115211,0,8291,3,4),(393197,18,NULL,4998,0,8291,0,1),(393198,18,NULL,10267,0,8291,1,2),(393199,19,NULL,4729,0,8291,0,1),(393200,19,NULL,4646,0,8291,1,2),(393201,19,NULL,40172,0,8291,2,3),(393202,20,NULL,5056,0,8291,0,1),(393203,20,NULL,4646,0,8291,1,2),(393204,20,NULL,4647,0,8291,2,3),(393205,20,NULL,13157,0,8291,3,4),(393206,21,NULL,4664,0,8291,0,1),(393207,21,NULL,4646,0,8291,1,2),(393208,21,NULL,4647,0,8291,2,3),(393209,21,NULL,34414,0,8291,3,4),(393210,22,NULL,6778,0,8291,0,1),(393211,22,NULL,4689,0,8291,1,2),(393212,22,NULL,5108,0,8291,2,3),(393213,23,NULL,4662,0,8291,0,1),(393214,23,NULL,15249,0,8291,1,2),(393215,24,NULL,4675,0,8291,0,1),(393216,24,NULL,4791,0,8291,1,2),(393217,24,NULL,76963,0,8291,2,3),(393218,25,NULL,4895,0,8291,0,1),(393219,25,NULL,163432,0,8291,1,2),(393220,26,NULL,4729,0,8291,0,1),(393221,26,NULL,131758,0,8291,1,2),(393222,27,NULL,5212,0,8291,0,1),(393223,27,NULL,5107,0,8291,1,2),(393224,27,NULL,8342,0,8291,2,3),(393225,28,NULL,4756,0,8291,0,1),(393226,28,NULL,6098,0,8291,1,2),(393227,29,NULL,7877,0,8291,0,1),(393228,29,NULL,4652,0,8291,1,2),(393229,29,NULL,4646,0,8291,2,3),(393230,29,NULL,163437,0,8291,3,4),(393231,30,NULL,4848,0,8291,0,1),(393232,30,NULL,4682,0,8291,1,2),(393233,30,NULL,163439,0,8291,2,3),(393234,30,NULL,12153,0,8291,3,4),(393235,31,NULL,4789,0,8291,0,1),(393236,31,NULL,4646,0,8291,1,2),(393237,31,NULL,24158,0,8291,2,3),(393238,32,NULL,5192,0,8291,0,1),(393239,32,NULL,4646,0,8291,1,2),(393240,32,NULL,82212,0,8291,2,3),(393241,33,NULL,4729,0,8291,0,1),(393242,33,NULL,9604,0,8291,1,2),(393243,33,NULL,73057,0,8291,2,3),(393244,34,NULL,4702,0,8291,0,1),(393245,34,NULL,5255,0,8291,1,2),(393246,34,NULL,8595,0,8291,2,3),(393247,35,NULL,4652,0,8291,0,1),(393248,35,NULL,4832,0,8291,1,2),(393249,35,NULL,12743,0,8291,2,3),(393250,35,NULL,163445,0,8291,3,4),(393251,36,NULL,4729,0,8291,0,1),(393252,36,NULL,4646,0,8291,1,2),(393253,36,NULL,9974,0,8291,2,3),(393254,37,NULL,29703,0,8291,0,1),(393255,37,NULL,27579,0,8291,1,2),(393256,38,NULL,4729,0,8291,0,1),(393257,38,NULL,4645,0,8291,1,2),(393258,38,NULL,4646,0,8291,2,3),(393259,38,NULL,30681,0,8291,3,4),(393260,39,NULL,4845,0,8291,0,1),(393261,39,NULL,4675,0,8291,1,2),(393262,39,NULL,4646,0,8291,2,3),(393263,39,NULL,4683,0,8291,3,4),(393264,39,NULL,5387,0,8291,4,5),(393265,40,NULL,101017,0,8291,0,1),(393266,40,NULL,163450,0,8291,1,2),(393267,40,NULL,76824,0,8291,2,3),(393268,41,NULL,4688,0,8291,0,1),(393269,41,NULL,5751,0,8291,1,2),(393270,41,NULL,163452,0,8291,2,3),(393271,42,NULL,4756,0,8291,0,1),(393272,42,NULL,4676,0,8291,1,2),(393273,42,NULL,5727,0,8291,2,3),(393274,43,NULL,163455,0,8291,0,1),(393275,43,NULL,163456,0,8291,1,2),(393276,44,NULL,33040,0,8291,0,1),(393277,44,NULL,4646,0,8291,1,2),(393278,44,NULL,25343,0,8291,2,3),(393279,45,NULL,4675,0,8291,0,1),(393280,45,NULL,8561,0,8291,1,2),(393281,45,NULL,4646,0,8291,2,3),(393282,45,NULL,114622,0,8291,3,4),(393283,46,NULL,5192,0,8291,0,1),(393284,46,NULL,20023,0,8291,1,2),(393285,47,NULL,4905,0,8291,0,1),(393286,47,NULL,4803,0,8291,1,2),(393287,47,NULL,5108,0,8291,2,3),(393288,48,NULL,4676,0,8291,0,1),(393289,48,NULL,4675,0,8291,1,2),(393290,48,NULL,5050,0,8291,2,3),(393291,48,NULL,163461,0,8291,3,4),(393292,49,NULL,4675,0,8291,0,1),(393293,49,NULL,7745,0,8291,1,2),(393294,49,NULL,163463,0,8291,2,3),(393295,50,NULL,4665,0,8291,0,1),(393296,50,NULL,4646,0,8291,1,2),(393297,50,NULL,163465,0,8291,2,3),(393298,51,NULL,4688,0,8291,0,1),(393299,51,NULL,4729,0,8291,1,2),(393300,51,NULL,163467,0,8291,2,3),(393301,52,NULL,4845,0,8291,0,1),(393302,52,NULL,5307,0,8291,1,2),(393303,52,NULL,163469,0,8291,2,3),(393304,53,NULL,4905,0,8291,0,1),(393305,53,NULL,160117,0,8291,1,2),(393306,54,NULL,5246,0,8291,0,1),(393307,54,NULL,163472,0,8291,1,2),(393308,54,NULL,4676,0,8291,2,3),(393309,54,NULL,163473,0,8291,3,4),(393310,55,NULL,4676,0,8291,0,1),(393311,55,NULL,27415,0,8291,1,2),(393312,55,NULL,12420,0,8291,2,3),(393313,56,NULL,6094,0,8291,0,1),(393314,56,NULL,6702,0,8291,1,2),(393315,56,NULL,4646,0,8291,2,3),(393316,56,NULL,26115,0,8291,3,4),(393317,57,NULL,4756,0,8291,0,1),(393318,57,NULL,5520,0,8291,1,2),(393319,57,NULL,4646,0,8291,2,3),(393320,57,NULL,4647,0,8291,3,4),(393321,57,NULL,91320,0,8291,4,5),(393322,58,NULL,4880,0,8291,0,1),(393323,58,NULL,4848,0,8291,1,2),(393324,58,NULL,163478,0,8291,2,3),(393325,59,NULL,4664,0,8291,0,1),(393326,59,NULL,59824,0,8291,1,2),(393327,60,NULL,4688,0,8291,0,1),(393328,60,NULL,4682,0,8291,1,2),(393329,60,NULL,108640,0,8291,2,3),(393330,61,NULL,6123,0,8291,0,1),(393331,61,NULL,148924,0,8291,1,2),(393332,62,NULL,4756,0,8291,0,1),(393333,62,NULL,7565,0,8291,1,2),(393334,62,NULL,5226,0,8291,2,3),(393335,62,NULL,72931,0,8291,3,4),(393336,63,NULL,4845,0,8291,0,1),(393337,63,NULL,99647,0,8291,1,2),(393338,64,NULL,51900,0,8291,0,1),(393339,64,NULL,8730,0,8291,1,2),(393340,64,NULL,163485,0,8291,2,3),(393341,65,NULL,4688,0,8291,0,1),(393342,65,NULL,163487,0,8291,1,2),(393343,1,NULL,4744,0,8292,0,1),(393344,1,NULL,137785,0,8292,1,2),(393345,2,NULL,9233,0,8292,0,1),(393346,2,NULL,5507,0,8292,1,2),(393347,2,NULL,76564,0,8292,2,3),(393348,3,NULL,4880,0,8292,0,1),(393349,3,NULL,5795,0,8292,1,2),(393350,3,NULL,5056,0,8292,2,3),(393351,3,NULL,123610,0,8292,3,4),(393352,4,NULL,5112,0,8292,0,1),(393353,4,NULL,4710,0,8292,1,2),(393354,4,NULL,33559,0,8292,2,3),(393355,5,NULL,9541,0,8292,0,1),(393356,5,NULL,4860,0,8292,1,2),(393357,6,NULL,4889,0,8292,0,1),(393358,6,NULL,147607,0,8292,1,2),(393359,7,NULL,4664,0,8292,0,1),(393360,7,NULL,77597,0,8292,1,2),(393361,8,NULL,4864,0,8292,0,1),(393362,8,NULL,59738,0,8292,1,2),(393363,9,NULL,5056,0,8292,0,1),(393364,9,NULL,4688,0,8292,1,2),(393365,9,NULL,159508,0,8292,2,3),(393366,10,NULL,4864,0,8292,0,1),(393367,10,NULL,34192,0,8292,1,2),(393368,11,NULL,4863,0,8292,0,1),(393369,11,NULL,4793,0,8292,1,2),(393370,11,NULL,9573,0,8292,2,3),(393371,12,NULL,5112,0,8292,0,1),(393372,12,NULL,4710,0,8292,1,2),(393373,12,NULL,5982,0,8292,2,3),(393374,13,NULL,4652,0,8292,0,1),(393375,13,NULL,5393,0,8292,1,2),(393376,13,NULL,15185,0,8292,2,3),(393377,14,NULL,4880,0,8292,0,1),(393378,14,NULL,75531,0,8292,1,2),(393379,14,NULL,4688,0,8292,2,3),(393380,14,NULL,26481,0,8292,3,4),(393381,15,NULL,5056,0,8292,0,1),(393382,15,NULL,127378,0,8292,1,2),(393383,16,NULL,6143,0,8292,0,1),(393384,16,NULL,4744,0,8292,1,2),(393385,16,NULL,163502,0,8292,2,3),(393386,17,NULL,9635,0,8292,0,1),(393387,17,NULL,8342,0,8292,1,2),(393388,18,NULL,108673,0,8292,0,1),(393389,18,NULL,163505,0,8292,1,2),(393390,19,NULL,4787,0,8292,0,1),(393391,19,NULL,4675,0,8292,1,2),(393392,19,NULL,12149,0,8292,2,3),(393393,20,NULL,4755,0,8292,0,1),(393394,20,NULL,7565,0,8292,1,2),(393395,20,NULL,92480,0,8292,2,3),(393396,21,NULL,4863,0,8292,0,1),(393397,21,NULL,4710,0,8292,1,2),(393398,21,NULL,116573,0,8292,2,3),(393399,22,NULL,17386,0,8292,0,1),(393400,22,NULL,52483,0,8292,1,2),(393401,23,NULL,4837,0,8292,0,1),(393402,23,NULL,8453,0,8292,1,2),(393403,24,NULL,4645,0,8292,0,1),(393404,24,NULL,4683,0,8292,1,2),(393405,24,NULL,31451,0,8292,2,3),(393406,25,NULL,5444,0,8292,0,1),(393407,25,NULL,27347,0,8292,1,2),(393408,26,NULL,4863,0,8292,0,1),(393409,26,NULL,4793,0,8292,1,2),(393410,26,NULL,81021,0,8292,2,3),(393411,27,NULL,13228,0,8292,0,1),(393412,27,NULL,4646,0,8292,1,2),(393413,27,NULL,4647,0,8292,2,3),(393414,27,NULL,80509,0,8292,3,4),(393415,29,NULL,4864,0,8292,0,1),(393416,29,NULL,4646,0,8292,1,2),(393417,29,NULL,41727,0,8292,2,3),(393418,31,NULL,4645,0,8292,0,1),(393419,31,NULL,116788,0,8292,1,2),(393420,32,NULL,4675,0,8292,0,1),(393421,32,NULL,4932,0,8292,1,2),(393422,32,NULL,163516,0,8292,2,3),(393423,33,NULL,73354,0,8292,0,1),(393424,33,NULL,6832,0,8292,1,2),(393425,33,NULL,4710,0,8292,2,3),(393426,33,NULL,163518,0,8292,3,4),(393427,34,NULL,5112,0,8292,0,1),(393428,34,NULL,73518,0,8292,1,2),(393429,34,NULL,115178,0,8292,2,3),(393430,35,NULL,4803,0,8292,0,1),(393431,35,NULL,11983,0,8292,1,2),(393432,36,NULL,5751,0,8292,0,1),(393433,36,NULL,5226,0,8292,1,2),(393434,36,NULL,16172,0,8292,2,3),(393435,37,NULL,4710,0,8292,0,1),(393436,37,NULL,5112,0,8292,1,2),(393437,37,NULL,118406,0,8292,2,3),(393438,38,NULL,6245,0,8292,0,1),(393439,38,NULL,4729,0,8292,1,2),(393440,38,NULL,16443,0,8292,2,3),(393441,39,NULL,4787,0,8292,0,1),(393442,39,NULL,17170,0,8292,1,2),(393443,40,NULL,113871,0,8292,0,1),(393444,40,NULL,76999,0,8292,1,2),(393445,41,NULL,122184,0,8292,0,1),(393446,41,NULL,18505,0,8292,1,2),(393447,42,NULL,4675,0,8292,0,1),(393448,42,NULL,9506,0,8292,1,2),(393449,43,NULL,5112,0,8292,0,1),(393450,43,NULL,117821,0,8292,1,2),(393451,44,NULL,4676,0,8292,0,1),(393452,44,NULL,9109,0,8292,1,2),(393453,45,NULL,4675,0,8292,0,1),(393454,45,NULL,4646,0,8292,1,2),(393455,45,NULL,4647,0,8292,2,3),(393456,45,NULL,113624,0,8292,3,4),(393457,46,NULL,4710,0,8292,0,1),(393458,46,NULL,5932,0,8292,1,2),(393459,46,NULL,102035,0,8292,2,3),(393460,47,NULL,8334,0,8292,0,1),(393461,47,NULL,163528,0,8292,1,2),(393462,48,NULL,162914,0,8292,0,1),(393463,48,NULL,119394,0,8292,1,2),(393464,48,NULL,21171,0,8292,2,3),(393465,49,NULL,4670,0,8292,0,1),(393466,49,NULL,108640,0,8292,1,2),(393467,50,NULL,73415,0,8292,0,1),(393468,50,NULL,107024,0,8292,1,2),(393469,50,NULL,4646,0,8292,2,3),(393470,50,NULL,121628,0,8292,3,4),(393471,51,NULL,5090,0,8292,0,1),(393472,51,NULL,133188,0,8292,1,2),(393473,52,NULL,5271,0,8292,0,1),(393474,52,NULL,4646,0,8292,1,2),(393475,52,NULL,28885,0,8292,2,3),(393476,53,NULL,4675,0,8292,0,1),(393477,53,NULL,5150,0,8292,1,2),(393478,53,NULL,137496,0,8292,2,3),(393479,54,NULL,4793,0,8292,0,1),(393480,54,NULL,4646,0,8292,1,2),(393481,54,NULL,163536,0,8292,2,3),(393482,55,NULL,4823,0,8292,0,1),(393483,55,NULL,12299,0,8292,1,2),(393484,56,NULL,73518,0,8292,0,1),(393485,56,NULL,4793,0,8292,1,2),(393486,56,NULL,4646,0,8292,2,3),(393487,56,NULL,163539,0,8292,3,4),(393488,57,NULL,4880,0,8292,0,1),(393489,57,NULL,4889,0,8292,1,2),(393490,57,NULL,26687,0,8292,2,3),(393491,58,NULL,4905,0,8292,0,1),(393492,58,NULL,5737,0,8292,1,2),(393493,58,NULL,4646,0,8292,2,3),(393494,58,NULL,10574,0,8292,3,4),(393495,59,NULL,37742,0,8292,0,1),(393496,59,NULL,4675,0,8292,1,2),(393497,59,NULL,4755,0,8292,2,3),(393498,59,NULL,9640,0,8292,3,4),(393499,60,NULL,72910,0,8292,0,1),(393500,60,NULL,147996,0,8292,1,2),(393501,61,NULL,4837,0,8292,0,1),(393502,61,NULL,59824,0,8292,1,2),(393503,62,NULL,4905,0,8292,0,1),(393504,62,NULL,163546,0,8292,1,2),(393505,63,NULL,5208,0,8292,0,1),(393506,63,NULL,5050,0,8292,1,2),(393507,63,NULL,24228,0,8292,2,3),(393508,64,NULL,5932,0,8292,0,1),(393509,64,NULL,5108,0,8292,1,2),(393510,65,NULL,111039,0,8292,0,1),(393511,65,NULL,9541,0,8292,1,2),(393512,65,NULL,5507,0,8292,2,3),(393513,65,NULL,4646,0,8292,3,4),(393514,65,NULL,4647,0,8292,4,5),(393515,65,NULL,36986,0,8292,5,6),(393516,1,NULL,7468,0,8293,0,1),(393517,1,NULL,13896,0,8293,1,2),(393518,2,NULL,10819,0,8293,0,1),(393519,2,NULL,5156,0,8293,1,2),(393520,2,NULL,4692,0,8293,2,3),(393521,2,NULL,163551,0,8293,3,4),(393522,2,NULL,163552,0,8293,4,5),(393523,3,NULL,4729,0,8293,0,1),(393524,3,NULL,4645,0,8293,1,2),(393525,3,NULL,119956,0,8293,2,3),(393526,4,NULL,107024,0,8293,0,1),(393527,4,NULL,114298,0,8293,1,2),(393528,5,NULL,9541,0,8293,0,1),(393529,5,NULL,9233,0,8293,1,2),(393530,5,NULL,63668,0,8293,2,3),(393531,6,NULL,4824,0,8293,0,1),(393532,6,NULL,4756,0,8293,1,2),(393533,6,NULL,6676,0,8293,2,3),(393534,6,NULL,82224,0,8293,3,4),(393535,7,NULL,57500,0,8293,0,1),(393536,7,NULL,4646,0,8293,1,2),(393537,7,NULL,107556,0,8293,2,3),(393538,8,NULL,116625,0,8293,0,1),(393539,8,NULL,25698,0,8293,1,2),(393540,9,NULL,4710,0,8293,0,1),(393541,9,NULL,5271,0,8293,1,2),(393542,9,NULL,115269,0,8293,2,3),(393543,10,NULL,4710,0,8293,0,1),(393544,10,NULL,4793,0,8293,1,2),(393545,10,NULL,14813,0,8293,2,3),(393546,11,NULL,7791,0,8293,0,1),(393547,11,NULL,10511,0,8293,1,2),(393548,12,NULL,5246,0,8293,0,1),(393549,12,NULL,4646,0,8293,1,2),(393550,12,NULL,4647,0,8293,2,3),(393551,12,NULL,5355,0,8293,3,4),(393552,13,NULL,57382,0,8293,0,1),(393553,13,NULL,21549,0,8293,1,2),(393554,14,NULL,73412,0,8293,0,1),(393555,14,NULL,4646,0,8293,1,2),(393556,14,NULL,4647,0,8293,2,3),(393557,14,NULL,80509,0,8293,3,4),(393558,15,NULL,4791,0,8293,0,1),(393559,15,NULL,4670,0,8293,1,2),(393560,15,NULL,115499,0,8293,2,3),(393561,16,NULL,57727,0,8293,0,1),(393562,16,NULL,22511,0,8293,1,2),(393563,17,NULL,107024,0,8293,0,1),(393564,17,NULL,4646,0,8293,1,2),(393565,17,NULL,8503,0,8293,2,3),(393566,18,NULL,4665,0,8293,0,1),(393567,18,NULL,4822,0,8293,1,2),(393568,18,NULL,27601,0,8293,2,3),(393569,19,NULL,4676,0,8293,0,1),(393570,19,NULL,6583,0,8293,1,2),(393571,19,NULL,11234,0,8293,2,3),(393572,20,NULL,4793,0,8293,0,1),(393573,20,NULL,123579,0,8293,1,2),(393574,21,NULL,5056,0,8293,0,1),(393575,21,NULL,106101,0,8293,1,2),(393576,22,NULL,4664,0,8293,0,1),(393577,22,NULL,116553,0,8293,1,2),(393578,23,NULL,5112,0,8293,0,1),(393579,23,NULL,7791,0,8293,1,2),(393580,23,NULL,163569,0,8293,2,3),(393581,24,NULL,9233,0,8293,0,1),(393582,24,NULL,118664,0,8293,1,2),(393583,25,NULL,5112,0,8293,0,1),(393584,25,NULL,73415,0,8293,1,2),(393585,25,NULL,4646,0,8293,2,3),(393586,25,NULL,7046,0,8293,3,4),(393587,26,NULL,73518,0,8293,0,1),(393588,26,NULL,9109,0,8293,1,2),(393589,27,NULL,4863,0,8293,0,1),(393590,27,NULL,4710,0,8293,1,2),(393591,27,NULL,163574,0,8293,2,3),(393592,28,NULL,10812,0,8293,0,1),(393593,28,NULL,11342,0,8293,1,2),(393594,29,NULL,4710,0,8293,0,1),(393595,29,NULL,7635,0,8293,1,2),(393596,29,NULL,4646,0,8293,2,3),(393597,29,NULL,4647,0,8293,3,4),(393598,29,NULL,10225,0,8293,4,5),(393599,30,NULL,5112,0,8293,0,1),(393600,30,NULL,5117,0,8293,1,2),(393601,31,NULL,94134,0,8293,0,1),(393602,31,NULL,123612,0,8293,1,2),(393603,31,NULL,141570,0,8293,2,3),(393604,32,NULL,4802,0,8293,0,1),(393605,32,NULL,10551,0,8293,1,2),(393606,33,NULL,4705,0,8293,0,1),(393607,33,NULL,4729,0,8293,1,2),(393608,33,NULL,163580,0,8293,2,3),(393609,34,NULL,73033,0,8293,0,1),(393610,34,NULL,4837,0,8293,1,2),(393611,34,NULL,106976,0,8293,2,3),(393612,35,NULL,4710,0,8293,0,1),(393613,35,NULL,9233,0,8293,1,2),(393614,35,NULL,5271,0,8293,2,3),(393615,35,NULL,4646,0,8293,3,4),(393616,35,NULL,54725,0,8293,4,5),(393617,36,NULL,100135,0,8293,0,1),(393618,36,NULL,159548,0,8293,1,2),(393619,37,NULL,4965,0,8293,0,1),(393620,37,NULL,4791,0,8293,1,2),(393621,37,NULL,16231,0,8293,2,3),(393622,38,NULL,4729,0,8293,0,1),(393623,38,NULL,4688,0,8293,1,2),(393624,38,NULL,120101,0,8293,2,3),(393625,39,NULL,5246,0,8293,0,1),(393626,39,NULL,120764,0,8293,1,2),(393627,40,NULL,5090,0,8293,0,1),(393628,40,NULL,4710,0,8293,1,2),(393629,40,NULL,11190,0,8293,2,3),(393630,41,NULL,4675,0,8293,0,1),(393631,41,NULL,123551,0,8293,1,2),(393632,42,NULL,4645,0,8293,0,1),(393633,42,NULL,5150,0,8293,1,2),(393634,42,NULL,5298,0,8293,2,3),(393635,42,NULL,30163,0,8293,3,4),(393636,43,NULL,4793,0,8293,0,1),(393637,43,NULL,163588,0,8293,1,2),(393638,43,NULL,10288,0,8293,2,3),(393639,43,NULL,4646,0,8293,3,4),(393640,43,NULL,5050,0,8293,4,5),(393641,43,NULL,35592,0,8293,5,6),(393642,44,NULL,4719,0,8293,0,1),(393643,44,NULL,77028,0,8293,1,2),(393644,45,NULL,4837,0,8293,0,1),(393645,45,NULL,5050,0,8293,1,2),(393646,45,NULL,7846,0,8293,2,3),(393647,46,NULL,4710,0,8293,0,1),(393648,46,NULL,163591,0,8293,1,2),(393649,47,NULL,4787,0,8293,0,1),(393650,47,NULL,122384,0,8293,1,2),(393651,48,NULL,4863,0,8293,0,1),(393652,48,NULL,4793,0,8293,1,2),(393653,48,NULL,163593,0,8293,2,3),(393654,49,NULL,110996,0,8293,0,1),(393655,49,NULL,151135,0,8293,1,2),(393656,1,NULL,5869,0,8294,0,1),(393657,1,NULL,7766,0,8294,1,2),(393658,2,NULL,6143,0,8294,0,1),(393659,2,NULL,5090,0,8294,1,2),(393660,2,NULL,51992,0,8294,2,3),(393661,2,NULL,8795,0,8294,3,4),(393662,3,NULL,4789,0,8294,0,1),(393663,3,NULL,163598,0,8294,1,2),(393664,3,NULL,5050,0,8294,2,3),(393665,3,NULL,24274,0,8294,3,4),(393666,4,NULL,4845,0,8294,0,1),(393667,4,NULL,5050,0,8294,1,2),(393668,4,NULL,80620,0,8294,2,3),(393669,5,NULL,4769,0,8294,0,1),(393670,5,NULL,11384,0,8294,1,2),(393671,5,NULL,163600,0,8294,2,3),(393672,6,NULL,4645,0,8294,0,1),(393673,6,NULL,146064,0,8294,1,2),(393674,7,NULL,4652,0,8294,0,1),(393675,7,NULL,5691,0,8294,1,2),(393676,7,NULL,93094,0,8294,2,3),(393677,8,NULL,4645,0,8294,0,1),(393678,8,NULL,5150,0,8294,1,2),(393679,8,NULL,81586,0,8294,2,3),(393680,9,NULL,4688,0,8294,0,1),(393681,9,NULL,4646,0,8294,1,2),(393682,9,NULL,7492,0,8294,2,3),(393683,10,NULL,6094,0,8294,0,1),(393684,10,NULL,13842,0,8294,1,2),(393685,11,NULL,4676,0,8294,0,1),(393686,11,NULL,5050,0,8294,1,2),(393687,11,NULL,18745,0,8294,2,3),(393688,12,NULL,4783,0,8294,0,1),(393689,12,NULL,5557,0,8294,1,2),(393690,13,NULL,4657,0,8294,0,1),(393691,13,NULL,4675,0,8294,1,2),(393692,13,NULL,130373,0,8294,2,3),(393693,14,NULL,5377,0,8294,0,1),(393694,14,NULL,59364,0,8294,1,2),(393695,14,NULL,5027,0,8294,2,3),(393696,14,NULL,6367,0,8294,3,4),(393697,14,NULL,141027,0,8294,4,5),(393698,15,NULL,4796,0,8294,0,1),(393699,15,NULL,122464,0,8294,1,2),(393700,15,NULL,6143,0,8294,2,3),(393701,15,NULL,163609,0,8294,3,4),(393702,16,NULL,5208,0,8294,0,1),(393703,16,NULL,123610,0,8294,1,2),(393704,17,NULL,6583,0,8294,0,1),(393705,17,NULL,5056,0,8294,1,2),(393706,17,NULL,5982,0,8294,2,3),(393707,18,NULL,4744,0,8294,0,1),(393708,18,NULL,163613,0,8294,1,2),(393709,19,NULL,5566,0,8294,0,1),(393710,19,NULL,5912,0,8294,1,2),(393711,19,NULL,57188,0,8294,2,3),(393712,19,NULL,5768,0,8294,3,4),(393713,19,NULL,8341,0,8294,4,5),(393714,19,NULL,4682,0,8294,5,6),(393715,19,NULL,17430,0,8294,6,7),(393716,19,NULL,4646,0,8294,7,8),(393717,19,NULL,87942,0,8294,8,9),(393718,20,NULL,4669,0,8294,0,1),(393719,20,NULL,4646,0,8294,1,2),(393720,20,NULL,4647,0,8294,2,3),(393721,20,NULL,91320,0,8294,3,4),(393722,21,NULL,4645,0,8294,0,1),(393723,21,NULL,4719,0,8294,1,2),(393724,21,NULL,4646,0,8294,2,3),(393725,21,NULL,4647,0,8294,3,4),(393726,21,NULL,8768,0,8294,4,5),(393727,22,NULL,6056,0,8294,0,1),(393728,22,NULL,151359,0,8294,1,2),(393729,23,NULL,4645,0,8294,0,1),(393730,23,NULL,4965,0,8294,1,2),(393731,23,NULL,145153,0,8294,2,3),(393732,24,NULL,4664,0,8294,0,1),(393733,24,NULL,5897,0,8294,1,2),(393734,25,NULL,4675,0,8294,0,1),(393735,25,NULL,6583,0,8294,1,2),(393736,25,NULL,110266,0,8294,2,3),(393737,25,NULL,163620,0,8294,3,4),(393738,26,NULL,5311,0,8294,0,1),(393739,26,NULL,5313,0,8294,1,2),(393740,26,NULL,5306,0,8294,2,3),(393741,27,NULL,11192,0,8294,0,1),(393742,27,NULL,4675,0,8294,1,2),(393743,27,NULL,125967,0,8294,2,3),(393744,28,NULL,5156,0,8294,0,1),(393745,28,NULL,4845,0,8294,1,2),(393746,28,NULL,29456,0,8294,2,3),(393747,29,NULL,5566,0,8294,0,1),(393748,29,NULL,4729,0,8294,1,2),(393749,29,NULL,4646,0,8294,2,3),(393750,29,NULL,4683,0,8294,3,4),(393751,29,NULL,5873,0,8294,4,5),(393752,30,NULL,4905,0,8294,0,1),(393753,30,NULL,6143,0,8294,1,2),(393754,30,NULL,163626,0,8294,2,3),(393755,31,NULL,4676,0,8294,0,1),(393756,31,NULL,73390,0,8294,1,2),(393757,32,NULL,11478,0,8294,0,1),(393758,32,NULL,4646,0,8294,1,2),(393759,32,NULL,163629,0,8294,2,3),(393760,33,NULL,163631,0,8294,0,1),(393761,33,NULL,53646,0,8294,1,2),(393762,34,NULL,6688,0,8294,0,1),(393763,34,NULL,4755,0,8294,1,2),(393764,34,NULL,4646,0,8294,2,3),(393765,34,NULL,6962,0,8294,3,4),(393766,35,NULL,4675,0,8294,0,1),(393767,35,NULL,5751,0,8294,1,2),(393768,35,NULL,4646,0,8294,2,3),(393769,35,NULL,4647,0,8294,3,4),(393770,35,NULL,8902,0,8294,4,5),(393771,36,NULL,114059,0,8294,0,1),(393772,36,NULL,9541,0,8294,1,2),(393773,36,NULL,5050,0,8294,2,3),(393774,36,NULL,24274,0,8294,3,4),(393775,37,NULL,152715,0,8294,0,1),(393776,37,NULL,4863,0,8294,1,2),(393777,37,NULL,58934,0,8294,2,3),(393778,37,NULL,13282,0,8294,3,4),(393779,38,NULL,8121,0,8294,0,1),(393780,38,NULL,4836,0,8294,1,2),(393781,38,NULL,4646,0,8294,2,3),(393782,38,NULL,163637,0,8294,3,4),(393783,39,NULL,6583,0,8294,0,1),(393784,39,NULL,163639,0,8294,1,2),(393785,40,NULL,6245,0,8294,0,1),(393786,40,NULL,8386,0,8294,1,2),(393787,41,NULL,5112,0,8294,0,1),(393788,41,NULL,7790,0,8294,1,2),(393789,41,NULL,134658,0,8294,2,3),(393790,42,NULL,4978,0,8294,0,1),(393791,42,NULL,4675,0,8294,1,2),(393792,42,NULL,31445,0,8294,2,3),(393793,43,NULL,5246,0,8294,0,1),(393794,43,NULL,57734,0,8294,1,2),(393795,44,NULL,93911,0,8294,0,1),(393796,44,NULL,9492,0,8294,1,2),(393797,44,NULL,5271,0,8294,2,3),(393798,44,NULL,163645,0,8294,3,4),(393799,45,NULL,5070,0,8294,0,1),(393800,45,NULL,4676,0,8294,1,2),(393801,45,NULL,5302,0,8294,2,3),(393802,45,NULL,115663,0,8294,3,4),(393803,1,NULL,4864,0,8295,0,1),(393804,1,NULL,20927,0,8295,1,2),(393805,2,NULL,5150,0,8295,0,1),(393806,2,NULL,22487,0,8295,1,2),(393807,3,NULL,6778,0,8295,0,1),(393808,3,NULL,4669,0,8295,1,2),(393809,3,NULL,4670,0,8295,2,3),(393810,3,NULL,4646,0,8295,3,4),(393811,3,NULL,4683,0,8295,4,5),(393812,3,NULL,124104,0,8295,5,6),(393813,4,NULL,4729,0,8295,0,1),(393814,4,NULL,4665,0,8295,1,2),(393815,4,NULL,28065,0,8295,2,3),(393816,5,NULL,4793,0,8295,0,1),(393817,5,NULL,4646,0,8295,1,2),(393818,5,NULL,130192,0,8295,2,3),(393819,6,NULL,13011,0,8295,0,1),(393820,6,NULL,4646,0,8295,1,2),(393821,6,NULL,40354,0,8295,2,3),(393822,7,NULL,4675,0,8295,0,1),(393823,7,NULL,22218,0,8295,1,2),(393824,8,NULL,123290,0,8295,0,1),(393825,8,NULL,26625,0,8295,1,2),(393826,9,NULL,5112,0,8295,0,1),(393827,9,NULL,11805,0,8295,1,2),(393828,9,NULL,26625,0,8295,2,3),(393829,10,NULL,115977,0,8295,0,1),(393830,10,NULL,27086,0,8295,1,2),(393831,11,NULL,13718,0,8295,0,1),(393832,11,NULL,102552,0,8295,1,2),(393833,12,NULL,9225,0,8295,0,1),(393834,12,NULL,13595,0,8295,1,2),(393835,12,NULL,32187,0,8295,2,3),(393836,13,NULL,4756,0,8295,0,1),(393837,13,NULL,4646,0,8295,1,2),(393838,13,NULL,9897,0,8295,2,3),(393839,14,NULL,13011,0,8295,0,1),(393840,14,NULL,142182,0,8295,1,2),(393841,15,NULL,5112,0,8295,0,1),(393842,15,NULL,5111,0,8295,1,2),(393843,15,NULL,4646,0,8295,2,3),(393844,15,NULL,12459,0,8295,3,4),(393845,16,NULL,5932,0,8295,0,1),(393846,16,NULL,5112,0,8295,1,2),(393847,16,NULL,9541,0,8295,2,3),(393848,16,NULL,18774,0,8295,3,4),(393849,17,NULL,5271,0,8295,0,1),(393850,17,NULL,4710,0,8295,1,2),(393851,17,NULL,4646,0,8295,2,3),(393852,17,NULL,8461,0,8295,3,4),(393853,18,NULL,4905,0,8295,0,1),(393854,18,NULL,4688,0,8295,1,2),(393855,18,NULL,143892,0,8295,2,3),(393856,19,NULL,9100,0,8295,0,1),(393857,19,NULL,4789,0,8295,1,2),(393858,19,NULL,4646,0,8295,2,3),(393859,19,NULL,4647,0,8295,3,4),(393860,19,NULL,6303,0,8295,4,5),(393861,20,NULL,4710,0,8295,0,1),(393862,20,NULL,6391,0,8295,1,2),(393863,20,NULL,163666,0,8295,2,3),(393864,21,NULL,6583,0,8295,0,1),(393865,21,NULL,163668,0,8295,1,2),(393866,22,NULL,5842,0,8295,0,1),(393867,22,NULL,4646,0,8295,1,2),(393868,22,NULL,4647,0,8295,2,3),(393869,22,NULL,80509,0,8295,3,4),(393870,23,NULL,4688,0,8295,0,1),(393871,23,NULL,6042,0,8295,1,2),(393872,23,NULL,124609,0,8295,2,3),(393873,24,NULL,4863,0,8295,0,1),(393874,24,NULL,4710,0,8295,1,2),(393875,24,NULL,5869,0,8295,2,3),(393876,24,NULL,4646,0,8295,3,4),(393877,24,NULL,29756,0,8295,4,5),(393878,25,NULL,5507,0,8295,0,1),(393879,25,NULL,5050,0,8295,1,2),(393880,25,NULL,9170,0,8295,2,3),(393881,26,NULL,5112,0,8295,0,1),(393882,26,NULL,22487,0,8295,1,2),(393883,27,NULL,6315,0,8295,0,1),(393884,27,NULL,5773,0,8295,1,2),(393885,28,NULL,4859,0,8295,0,1),(393886,28,NULL,4965,0,8295,1,2),(393887,28,NULL,35756,0,8295,2,3),(393888,29,NULL,4837,0,8295,0,1),(393889,29,NULL,4646,0,8295,1,2),(393890,29,NULL,13162,0,8295,2,3),(393891,30,NULL,163675,0,8295,0,1),(393892,30,NULL,36866,0,8295,1,2),(393893,31,NULL,57296,0,8295,0,1),(393894,31,NULL,10511,0,8295,1,2),(393895,32,NULL,7134,0,8295,0,1),(393896,32,NULL,4822,0,8295,1,2),(393897,32,NULL,25181,0,8295,2,3),(393898,33,NULL,4948,0,8295,0,1),(393899,33,NULL,6167,0,8295,1,2),(393900,34,NULL,5507,0,8295,0,1),(393901,34,NULL,4646,0,8295,1,2),(393902,34,NULL,4647,0,8295,2,3),(393903,34,NULL,5234,0,8295,3,4),(393904,35,NULL,5112,0,8295,0,1),(393905,35,NULL,4793,0,8295,1,2),(393906,35,NULL,137496,0,8295,2,3),(393907,36,NULL,4710,0,8295,0,1),(393908,36,NULL,5271,0,8295,1,2),(393909,36,NULL,156361,0,8295,2,3),(393910,37,NULL,4688,0,8295,0,1),(393911,37,NULL,4802,0,8295,1,2),(393912,37,NULL,130250,0,8295,2,3),(393913,38,NULL,4675,0,8295,0,1),(393914,38,NULL,5226,0,8295,1,2),(393915,38,NULL,4822,0,8295,2,3),(393916,38,NULL,24060,0,8295,3,4),(393917,39,NULL,4645,0,8295,0,1),(393918,39,NULL,137785,0,8295,1,2),(393919,40,NULL,159681,0,8295,0,1),(393920,40,NULL,115814,0,8295,1,2),(393921,41,NULL,11384,0,8295,0,1),(393922,41,NULL,5538,0,8295,1,2),(393923,41,NULL,24177,0,8295,2,3),(393924,42,NULL,6832,0,8295,0,1),(393925,42,NULL,7790,0,8295,1,2),(393926,42,NULL,9390,0,8295,2,3),(393927,43,NULL,4994,0,8295,0,1),(393928,43,NULL,123333,0,8295,1,2),(393929,44,NULL,4901,0,8295,0,1),(393930,44,NULL,5050,0,8295,1,2),(393931,44,NULL,9170,0,8295,2,3),(393932,45,NULL,4657,0,8295,0,1),(393933,45,NULL,6245,0,8295,1,2),(393934,45,NULL,5050,0,8295,2,3),(393935,45,NULL,8189,0,8295,3,4),(393936,46,NULL,163692,0,8295,0,1),(393937,46,NULL,4742,0,8295,1,2),(393938,46,NULL,13391,0,8295,2,3),(393939,47,NULL,4675,0,8295,0,1),(393940,47,NULL,123610,0,8295,1,2),(393941,48,NULL,4667,0,8295,0,1),(393942,48,NULL,5150,0,8295,1,2),(393943,48,NULL,91537,0,8295,2,3),(393944,49,NULL,7134,0,8295,0,1),(393945,49,NULL,163695,0,8295,1,2),(393946,50,NULL,4901,0,8295,0,1),(393947,50,NULL,4645,0,8295,1,2),(393948,50,NULL,4646,0,8295,2,3),(393949,50,NULL,13432,0,8295,3,4),(393950,51,NULL,7791,0,8295,0,1),(393951,51,NULL,120535,0,8295,1,2),(393952,52,NULL,9233,0,8295,0,1),(393953,52,NULL,163699,0,8295,1,2),(393954,53,NULL,4932,0,8295,0,1),(393955,53,NULL,28909,0,8295,1,2),(393956,54,NULL,5842,0,8295,0,1),(393957,54,NULL,4646,0,8295,1,2),(393958,54,NULL,27638,0,8295,2,3),(393959,55,NULL,5271,0,8295,0,1),(393960,55,NULL,4683,0,8295,1,2),(393961,55,NULL,90195,0,8295,2,3),(393962,56,NULL,11509,0,8295,0,1),(393963,56,NULL,65830,0,8295,1,2),(393964,57,NULL,4729,0,8295,0,1),(393965,57,NULL,93094,0,8295,1,2),(393966,58,NULL,102830,0,8295,0,1),(393967,58,NULL,4863,0,8295,1,2),(393968,58,NULL,5932,0,8295,2,3),(393969,58,NULL,115499,0,8295,3,4),(393970,59,NULL,8341,0,8295,0,1),(393971,59,NULL,163707,0,8295,1,2),(393972,60,NULL,4664,0,8295,0,1),(393973,60,NULL,4646,0,8295,1,2),(393974,60,NULL,76936,0,8295,2,3),(393975,61,NULL,4664,0,8295,0,1),(393976,61,NULL,157359,0,8295,1,2),(393977,62,NULL,4864,0,8295,0,1),(393978,62,NULL,4646,0,8295,1,2),(393979,62,NULL,4647,0,8295,2,3),(393980,62,NULL,17464,0,8295,3,4),(393981,63,NULL,4729,0,8295,0,1),(393982,63,NULL,4688,0,8295,1,2),(393983,63,NULL,151659,0,8295,2,3),(393984,64,NULL,5106,0,8295,0,1),(393985,64,NULL,114298,0,8295,1,2),(393986,65,NULL,5246,0,8295,0,1),(393987,65,NULL,9506,0,8295,1,2),(393988,66,NULL,73415,0,8295,0,1),(393989,66,NULL,9111,0,8295,1,2),(393990,67,NULL,7565,0,8295,0,1),(393991,67,NULL,7745,0,8295,1,2),(393992,67,NULL,10539,0,8295,2,3),(393993,68,NULL,5112,0,8295,0,1),(393994,68,NULL,52528,0,8295,1,2),(393995,69,NULL,4864,0,8295,0,1),(393996,69,NULL,31332,0,8295,1,2),(393997,70,NULL,4973,0,8295,0,1),(393998,70,NULL,4791,0,8295,1,2),(393999,70,NULL,76963,0,8295,2,3),(394000,71,NULL,5575,0,8295,0,1),(394001,71,NULL,4859,0,8295,1,2),(394002,71,NULL,7272,0,8295,2,3),(394003,71,NULL,163718,0,8295,3,4),(394004,72,NULL,5271,0,8295,0,1),(394005,72,NULL,25840,0,8295,1,2),(394006,73,NULL,88594,0,8295,0,1),(394007,73,NULL,155097,0,8295,1,2),(394008,74,NULL,107024,0,8295,0,1),(394009,74,NULL,12176,0,8295,1,2),(394010,1,NULL,4710,0,8296,0,1),(394011,1,NULL,5869,0,8296,1,2),(394012,1,NULL,4646,0,8296,2,3),(394013,1,NULL,9974,0,8296,3,4),(394014,2,NULL,4675,0,8296,0,1),(394015,2,NULL,9607,0,8296,1,2),(394016,3,NULL,4744,0,8296,0,1),(394017,3,NULL,4729,0,8296,1,2),(394018,3,NULL,121445,0,8296,2,3),(394019,4,NULL,4675,0,8296,0,1),(394020,4,NULL,6583,0,8296,1,2),(394021,4,NULL,4669,0,8296,2,3),(394022,4,NULL,4646,0,8296,3,4),(394023,4,NULL,4647,0,8296,4,5),(394024,4,NULL,17464,0,8296,5,6),(394025,5,NULL,4978,0,8296,0,1),(394026,5,NULL,4683,0,8296,1,2),(394027,5,NULL,163726,0,8296,2,3),(394028,6,NULL,107024,0,8296,0,1),(394029,6,NULL,5050,0,8296,1,2),(394030,6,NULL,76933,0,8296,2,3),(394031,7,NULL,4710,0,8296,0,1),(394032,7,NULL,5050,0,8296,1,2),(394033,7,NULL,12998,0,8296,2,3),(394034,8,NULL,4679,0,8296,0,1),(394035,8,NULL,4675,0,8296,1,2),(394036,8,NULL,123197,0,8296,2,3),(394037,9,NULL,57383,0,8296,0,1),(394038,9,NULL,5050,0,8296,1,2),(394039,9,NULL,10511,0,8296,2,3),(394040,10,NULL,4708,0,8296,0,1),(394041,10,NULL,8112,0,8296,1,2),(394042,10,NULL,4646,0,8296,2,3),(394043,10,NULL,6175,0,8296,3,4),(394044,10,NULL,35980,0,8296,4,5),(394045,11,NULL,4710,0,8296,0,1),(394046,11,NULL,122499,0,8296,1,2),(394047,12,NULL,5097,0,8296,0,1),(394048,12,NULL,4645,0,8296,1,2),(394049,12,NULL,149739,0,8296,2,3),(394050,13,NULL,163734,0,8296,0,1),(394051,13,NULL,115026,0,8296,1,2),(394052,14,NULL,99012,0,8296,0,1),(394053,14,NULL,5869,0,8296,1,2),(394054,14,NULL,123583,0,8296,2,3),(394055,14,NULL,143892,0,8296,3,4),(394056,15,NULL,4688,0,8296,0,1),(394057,15,NULL,4755,0,8296,1,2),(394058,15,NULL,163737,0,8296,2,3),(394059,16,NULL,4710,0,8296,0,1),(394060,16,NULL,92842,0,8296,1,2),(394061,17,NULL,4662,0,8296,0,1),(394062,17,NULL,27075,0,8296,1,2),(394063,18,NULL,4665,0,8296,0,1),(394064,18,NULL,12698,0,8296,1,2),(394065,19,NULL,4675,0,8296,0,1),(394066,19,NULL,163742,0,8296,1,2),(394067,20,NULL,5111,0,8296,0,1),(394068,20,NULL,5112,0,8296,1,2),(394069,20,NULL,4646,0,8296,2,3),(394070,20,NULL,158831,0,8296,3,4),(394071,21,NULL,5842,0,8296,0,1),(394072,21,NULL,4783,0,8296,1,2),(394073,21,NULL,5050,0,8296,2,3),(394074,21,NULL,7846,0,8296,3,4),(394075,22,NULL,4710,0,8296,0,1),(394076,22,NULL,4793,0,8296,1,2),(394077,22,NULL,147824,0,8296,2,3),(394078,23,NULL,5368,0,8296,0,1),(394079,23,NULL,130060,0,8296,1,2),(394080,23,NULL,130061,0,8296,2,3),(394081,24,NULL,11192,0,8296,0,1),(394082,24,NULL,4646,0,8296,1,2),(394083,24,NULL,131930,0,8296,2,3),(394084,25,NULL,17386,0,8296,0,1),(394085,25,NULL,5112,0,8296,1,2),(394086,25,NULL,53617,0,8296,2,3),(394087,26,NULL,59934,0,8296,0,1),(394088,26,NULL,21184,0,8296,1,2),(394089,27,NULL,4837,0,8296,0,1),(394090,27,NULL,4646,0,8296,1,2),(394091,27,NULL,4683,0,8296,2,3),(394092,27,NULL,5369,0,8296,3,4),(394093,1,NULL,5271,0,8297,0,1),(394094,2,NULL,4932,0,8297,0,1),(394095,3,NULL,5271,0,8297,0,1),(394096,3,NULL,4864,0,8297,1,2),(394097,4,NULL,5112,0,8297,0,1),(394098,4,NULL,5271,0,8297,1,2),(394099,5,NULL,5271,0,8297,0,1),(394100,6,NULL,9100,0,8297,0,1),(394101,6,NULL,4823,0,8297,1,2),(394102,7,NULL,5507,0,8297,0,1),(394103,7,NULL,4793,0,8297,1,2),(394104,7,NULL,7040,0,8297,2,3),(394105,8,NULL,4962,0,8297,0,1),(394106,8,NULL,4948,0,8297,1,2),(394107,9,NULL,72959,0,8297,0,1),(394108,9,NULL,4863,0,8297,1,2),(394109,9,NULL,4864,0,8297,2,3),(394110,10,NULL,4793,0,8297,0,1),(394111,11,NULL,7745,0,8297,0,1),(394112,11,NULL,4645,0,8297,1,2),(394113,12,NULL,4675,0,8297,0,1),(394114,12,NULL,5226,0,8297,1,2),(394115,12,NULL,4645,0,8297,2,3),(394116,13,NULL,11192,0,8297,0,1),(394117,14,NULL,5226,0,8297,0,1),(394118,14,NULL,4675,0,8297,1,2),(394119,15,NULL,5091,0,8297,0,1),(394120,16,NULL,9492,0,8297,0,1),(394121,16,NULL,114574,0,8297,1,2),(394122,17,NULL,101871,0,8297,0,1),(394123,17,NULL,141815,0,8297,1,2),(394124,18,NULL,4675,0,8297,0,1),(394125,19,NULL,4827,0,8297,0,1),(394126,19,NULL,4688,0,8297,1,2),(394127,20,NULL,4667,0,8297,0,1),(394128,21,NULL,89305,0,8297,0,1),(394129,22,NULL,5455,0,8297,0,1),(394130,22,NULL,6262,0,8297,1,2),(394131,23,NULL,73415,0,8297,0,1),(394132,23,NULL,5112,0,8297,1,2),(394133,24,NULL,114215,0,8297,0,1),(394134,25,NULL,7016,0,8297,0,1),(394135,25,NULL,4675,0,8297,1,2),(394136,26,NULL,4787,0,8297,0,1),(394137,26,NULL,4675,0,8297,1,2),(394138,27,NULL,4863,0,8297,0,1),(394139,27,NULL,4710,0,8297,1,2),(394140,28,NULL,4651,0,8297,0,1),(394141,28,NULL,5628,0,8297,1,2),(394142,28,NULL,7468,0,8297,2,3),(394143,28,NULL,5091,0,8297,3,4),(394144,29,NULL,4932,0,8297,0,1),(394145,29,NULL,4675,0,8297,1,2),(394146,30,NULL,9993,0,8297,0,1),(394147,31,NULL,5869,0,8297,0,1),(394148,31,NULL,120573,0,8297,1,2),(394149,32,NULL,4688,0,8297,0,1),(394150,32,NULL,4729,0,8297,1,2),(394151,33,NULL,4710,0,8297,0,1),(394152,33,NULL,58109,0,8297,1,2),(394153,34,NULL,8612,0,8297,0,1),(394154,34,NULL,7016,0,8297,1,2),(394155,35,NULL,5444,0,8297,0,1),(394156,35,NULL,4664,0,8297,1,2),(394157,36,NULL,4845,0,8297,0,1),(394158,36,NULL,6401,0,8297,1,2),(394159,37,NULL,4905,0,8297,0,1),(394160,37,NULL,4729,0,8297,1,2),(394161,38,NULL,73588,0,8297,0,1),(394162,38,NULL,88518,0,8297,1,2),(394163,39,NULL,6039,0,8297,0,1),(394164,40,NULL,93906,0,8297,0,1),(394165,40,NULL,4866,0,8297,1,2),(394166,41,NULL,5111,0,8297,0,1),(394167,41,NULL,5271,0,8297,1,2),(394168,42,NULL,4688,0,8297,0,1),(394169,42,NULL,4682,0,8297,1,2),(394170,42,NULL,4990,0,8297,2,3),(394171,43,NULL,4837,0,8297,0,1),(394172,43,NULL,154456,0,8297,1,2),(394173,44,NULL,4793,0,8297,0,1),(394174,44,NULL,8801,0,8297,1,2),(394175,44,NULL,4710,0,8297,2,3),(394176,45,NULL,4664,0,8297,0,1),(394177,45,NULL,4675,0,8297,1,2),(394178,46,NULL,4710,0,8297,0,1),(394179,46,NULL,9541,0,8297,1,2),(394180,47,NULL,4905,0,8297,0,1),(394181,47,NULL,4729,0,8297,1,2),(394182,47,NULL,4670,0,8297,2,3),(394183,48,NULL,4793,0,8297,0,1),(394184,48,NULL,163773,0,8297,1,2),(394185,49,NULL,4675,0,8297,0,1),(394186,49,NULL,4679,0,8297,1,2),(394187,49,NULL,4676,0,8297,2,3),(394188,50,NULL,4670,0,8297,0,1),(394189,50,NULL,4755,0,8297,1,2),(394190,50,NULL,4646,0,8297,2,3),(394191,50,NULL,13984,0,8297,3,4),(394192,51,NULL,5156,0,8297,0,1),(394193,51,NULL,94298,0,8297,1,2),(394194,51,NULL,53131,0,8297,2,3),(394195,1,NULL,4652,0,8298,0,1),(394196,1,NULL,5146,0,8298,1,2),(394197,1,NULL,17998,0,8298,2,3),(394198,2,NULL,7989,0,8298,0,1),(394199,2,NULL,4646,0,8298,1,2),(394200,2,NULL,16361,0,8298,2,3),(394201,3,NULL,5073,0,8298,0,1),(394202,3,NULL,162138,0,8298,1,2),(394203,4,NULL,4675,0,8298,0,1),(394204,4,NULL,36740,0,8298,1,2),(394205,5,NULL,4664,0,8298,0,1),(394206,5,NULL,10267,0,8298,1,2),(394207,6,NULL,4783,0,8298,0,1),(394208,6,NULL,4675,0,8298,1,2),(394209,6,NULL,4646,0,8298,2,3),(394210,6,NULL,54606,0,8298,3,4),(394211,7,NULL,4889,0,8298,0,1),(394212,7,NULL,71763,0,8298,1,2),(394213,8,NULL,4665,0,8298,0,1),(394214,8,NULL,8695,0,8298,1,2),(394215,9,NULL,4664,0,8298,0,1),(394216,9,NULL,4646,0,8298,1,2),(394217,9,NULL,4647,0,8298,2,3),(394218,9,NULL,37195,0,8298,3,4),(394219,10,NULL,4665,0,8298,0,1),(394220,10,NULL,4664,0,8298,1,2),(394221,10,NULL,4646,0,8298,2,3),(394222,10,NULL,6236,0,8298,3,4),(394223,11,NULL,4675,0,8298,0,1),(394224,11,NULL,4729,0,8298,1,2),(394225,11,NULL,88083,0,8298,2,3),(394226,12,NULL,4880,0,8298,0,1),(394227,12,NULL,4744,0,8298,1,2),(394228,12,NULL,4646,0,8298,2,3),(394229,12,NULL,20510,0,8298,3,4),(394230,13,NULL,4679,0,8298,0,1),(394231,13,NULL,5090,0,8298,1,2),(394232,13,NULL,11773,0,8298,2,3),(394233,14,NULL,4670,0,8298,0,1),(394234,14,NULL,11169,0,8298,1,2),(394235,15,NULL,4880,0,8298,0,1),(394236,15,NULL,4744,0,8298,1,2),(394237,15,NULL,34547,0,8298,2,3),(394238,16,NULL,4889,0,8298,0,1),(394239,16,NULL,13896,0,8298,1,2),(394240,17,NULL,5357,0,8298,0,1),(394241,17,NULL,132505,0,8298,1,2),(394242,18,NULL,5208,0,8298,0,1),(394243,18,NULL,4973,0,8298,1,2),(394244,18,NULL,4646,0,8298,2,3),(394245,18,NULL,4647,0,8298,3,4),(394246,18,NULL,6303,0,8298,4,5),(394247,19,NULL,4688,0,8298,0,1),(394248,19,NULL,26625,0,8298,1,2),(394249,20,NULL,5119,0,8298,0,1),(394250,20,NULL,5117,0,8298,1,2),(394251,21,NULL,4708,0,8298,0,1),(394252,21,NULL,8112,0,8298,1,2),(394253,21,NULL,4646,0,8298,2,3),(394254,21,NULL,6175,0,8298,3,4),(394255,21,NULL,35980,0,8298,4,5),(394256,22,NULL,4880,0,8298,0,1),(394257,22,NULL,4729,0,8298,1,2),(394258,22,NULL,35160,0,8298,2,3),(394259,24,NULL,4665,0,8298,0,1),(394260,24,NULL,9055,0,8298,1,2),(394261,24,NULL,6006,0,8298,2,3),(394262,25,NULL,4675,0,8298,0,1),(394263,25,NULL,163795,0,8298,1,2),(394264,26,NULL,4848,0,8298,0,1),(394265,26,NULL,4827,0,8298,1,2),(394266,26,NULL,20797,0,8298,2,3),(394267,27,NULL,4799,0,8298,0,1),(394268,27,NULL,4646,0,8298,1,2),(394269,27,NULL,148440,0,8298,2,3),(394270,28,NULL,4676,0,8298,0,1),(394271,28,NULL,4729,0,8298,1,2),(394272,28,NULL,4646,0,8298,2,3),(394273,28,NULL,7550,0,8298,3,4),(394274,29,NULL,4664,0,8298,0,1),(394275,29,NULL,4646,0,8298,1,2),(394276,29,NULL,4683,0,8298,2,3),(394277,29,NULL,5387,0,8298,3,4),(394278,30,NULL,5416,0,8298,0,1),(394279,30,NULL,5050,0,8298,1,2),(394280,30,NULL,9194,0,8298,2,3),(394281,31,NULL,5455,0,8298,0,1),(394282,31,NULL,4729,0,8298,1,2),(394283,31,NULL,163802,0,8298,2,3),(394284,32,NULL,5208,0,8298,0,1),(394285,32,NULL,115814,0,8298,1,2),(394286,33,NULL,4729,0,8298,0,1),(394287,33,NULL,115154,0,8298,1,2),(394288,34,NULL,4675,0,8298,0,1),(394289,34,NULL,4665,0,8298,1,2),(394290,34,NULL,5050,0,8298,2,3),(394291,34,NULL,9170,0,8298,3,4),(394292,35,NULL,4665,0,8298,0,1),(394293,35,NULL,17377,0,8298,1,2),(394294,36,NULL,4688,0,8298,0,1),(394295,36,NULL,51292,0,8298,1,2),(394296,37,NULL,4662,0,8298,0,1),(394297,37,NULL,4646,0,8298,1,2),(394298,37,NULL,4647,0,8298,2,3),(394299,37,NULL,9902,0,8298,3,4),(394300,38,NULL,6245,0,8298,0,1),(394301,38,NULL,4675,0,8298,1,2),(394302,38,NULL,51433,0,8298,2,3),(394303,39,NULL,4675,0,8298,0,1),(394304,39,NULL,4646,0,8298,1,2),(394305,39,NULL,7257,0,8298,2,3),(394306,40,NULL,5226,0,8298,0,1),(394307,40,NULL,4676,0,8298,1,2),(394308,40,NULL,4646,0,8298,2,3),(394309,40,NULL,28780,0,8298,3,4),(394310,41,NULL,4667,0,8298,0,1),(394311,41,NULL,19117,0,8298,1,2),(394312,42,NULL,4645,0,8298,0,1),(394313,42,NULL,4646,0,8298,1,2),(394314,42,NULL,4647,0,8298,2,3),(394315,42,NULL,77107,0,8298,3,4),(394316,43,NULL,5733,0,8298,0,1),(394317,43,NULL,28827,0,8298,1,2),(394318,44,NULL,4645,0,8298,0,1),(394319,44,NULL,4851,0,8298,1,2),(394320,44,NULL,4675,0,8298,2,3),(394321,44,NULL,5050,0,8298,3,4),(394322,44,NULL,52381,0,8298,4,5),(394323,45,NULL,151892,0,8298,0,1),(394324,45,NULL,52612,0,8298,1,2),(394325,46,NULL,4645,0,8298,0,1),(394326,46,NULL,140534,0,8298,1,2),(394327,47,NULL,4645,0,8298,0,1),(394328,47,NULL,5150,0,8298,1,2),(394329,47,NULL,5027,0,8298,2,3),(394330,47,NULL,137020,0,8298,3,4),(394331,48,NULL,4932,0,8298,0,1),(394332,48,NULL,11890,0,8298,1,2),(394333,48,NULL,4675,0,8298,2,3),(394334,48,NULL,4646,0,8298,3,4),(394335,48,NULL,13177,0,8298,4,5),(394336,49,NULL,4688,0,8298,0,1),(394337,49,NULL,53335,0,8298,1,2),(394338,50,NULL,157884,0,8298,0,1),(394339,50,NULL,51533,0,8298,1,2),(394340,51,NULL,4675,0,8298,0,1),(394341,51,NULL,5226,0,8298,1,2),(394342,51,NULL,5027,0,8298,2,3),(394343,51,NULL,163819,0,8298,3,4),(394344,52,NULL,4710,0,8298,0,1),(394345,52,NULL,5050,0,8298,1,2),(394346,52,NULL,9170,0,8298,2,3),(394347,53,NULL,6401,0,8298,0,1),(394348,53,NULL,108260,0,8298,1,2),(394349,53,NULL,118305,0,8298,2,3),(394350,54,NULL,5311,0,8298,0,1),(394351,54,NULL,126782,0,8298,1,2),(394352,55,NULL,4661,0,8298,0,1),(394353,55,NULL,36797,0,8298,1,2),(394354,56,NULL,4645,0,8298,0,1),(394355,56,NULL,4676,0,8298,1,2),(394356,56,NULL,4646,0,8298,2,3),(394357,56,NULL,4647,0,8298,3,4),(394358,56,NULL,9661,0,8298,4,5),(394359,57,NULL,4827,0,8298,0,1),(394360,57,NULL,4832,0,8298,1,2),(394361,58,NULL,6438,0,8298,0,1),(394362,58,NULL,4646,0,8298,1,2),(394363,58,NULL,57590,0,8298,2,3),(394364,59,NULL,4710,0,8298,0,1),(394365,59,NULL,122346,0,8298,1,2),(394366,1,NULL,122620,0,8299,0,1),(394367,1,NULL,153843,0,8299,1,2),(394368,1,NULL,4646,0,8299,2,3),(394369,1,NULL,13680,0,8299,3,4),(394370,2,NULL,93911,0,8299,0,1),(394371,2,NULL,9492,0,8299,1,2),(394372,2,NULL,4646,0,8299,2,3),(394373,2,NULL,124203,0,8299,3,4),(394374,3,NULL,9100,0,8299,0,1),(394375,3,NULL,5050,0,8299,1,2),(394376,3,NULL,76933,0,8299,2,3),(394377,4,NULL,4675,0,8299,0,1),(394378,4,NULL,138685,0,8299,1,2),(394379,5,NULL,17386,0,8299,0,1),(394380,5,NULL,5507,0,8299,1,2),(394381,5,NULL,6380,0,8299,2,3),(394382,5,NULL,143234,0,8299,3,4),(394383,6,NULL,7791,0,8299,0,1),(394384,6,NULL,4646,0,8299,1,2),(394385,6,NULL,4647,0,8299,2,3),(394386,6,NULL,77107,0,8299,3,4),(394387,7,NULL,4675,0,8299,0,1),(394388,7,NULL,5246,0,8299,1,2),(394389,7,NULL,161476,0,8299,2,3),(394390,8,NULL,107024,0,8299,0,1),(394391,8,NULL,108673,0,8299,1,2),(394392,8,NULL,26138,0,8299,2,3),(394393,9,NULL,27415,0,8299,0,1),(394394,9,NULL,4675,0,8299,1,2),(394395,9,NULL,117809,0,8299,2,3),(394396,10,NULL,4654,0,8299,0,1),(394397,10,NULL,6575,0,8299,1,2),(394398,10,NULL,63154,0,8299,2,3),(394399,11,NULL,163835,0,8299,0,1),(394400,11,NULL,5271,0,8299,1,2),(394401,11,NULL,4646,0,8299,2,3),(394402,11,NULL,4647,0,8299,3,4),(394403,11,NULL,33017,0,8299,4,5),(394404,12,NULL,133710,0,8299,0,1),(394405,12,NULL,4837,0,8299,1,2),(394406,12,NULL,23637,0,8299,2,3),(394407,13,NULL,4866,0,8299,0,1),(394408,13,NULL,139653,0,8299,1,2),(394409,13,NULL,125997,0,8299,2,3),(394410,14,NULL,5112,0,8299,0,1),(394411,14,NULL,4837,0,8299,1,2),(394412,14,NULL,4646,0,8299,2,3),(394413,14,NULL,4683,0,8299,3,4),(394414,14,NULL,6006,0,8299,4,5),(394415,15,NULL,4710,0,8299,0,1),(394416,15,NULL,4646,0,8299,1,2),(394417,15,NULL,137107,0,8299,2,3),(394418,16,NULL,9492,0,8299,0,1),(394419,16,NULL,9109,0,8299,1,2),(394420,17,NULL,4864,0,8299,0,1),(394421,17,NULL,5050,0,8299,1,2),(394422,17,NULL,19275,0,8299,2,3),(394423,18,NULL,4676,0,8299,0,1),(394424,18,NULL,4675,0,8299,1,2),(394425,18,NULL,4646,0,8299,2,3),(394426,18,NULL,4683,0,8299,3,4),(394427,18,NULL,5369,0,8299,4,5),(394428,19,NULL,51992,0,8299,0,1),(394429,19,NULL,7468,0,8299,1,2),(394430,19,NULL,163842,0,8299,2,3),(394431,20,NULL,4837,0,8299,0,1),(394432,20,NULL,11497,0,8299,1,2),(394433,21,NULL,4932,0,8299,0,1),(394434,21,NULL,4815,0,8299,1,2),(394435,21,NULL,163845,0,8299,2,3),(394436,22,NULL,4688,0,8299,0,1),(394437,22,NULL,120388,0,8299,1,2),(394438,23,NULL,5208,0,8299,0,1),(394439,23,NULL,6250,0,8299,1,2),(394440,23,NULL,163847,0,8299,2,3),(394441,24,NULL,5056,0,8299,0,1),(394442,24,NULL,4645,0,8299,1,2),(394443,24,NULL,122296,0,8299,2,3),(394444,25,NULL,6325,0,8299,0,1),(394445,25,NULL,4793,0,8299,1,2),(394446,25,NULL,7582,0,8299,2,3),(394447,26,NULL,9233,0,8299,0,1),(394448,26,NULL,5271,0,8299,1,2),(394449,26,NULL,12299,0,8299,2,3),(394450,27,NULL,4783,0,8299,0,1),(394451,27,NULL,4997,0,8299,1,2),(394452,28,NULL,4710,0,8299,0,1),(394453,28,NULL,11811,0,8299,1,2),(394454,29,NULL,4823,0,8299,0,1),(394455,29,NULL,32450,0,8299,1,2),(394456,30,NULL,4676,0,8299,0,1),(394457,30,NULL,10278,0,8299,1,2),(394458,31,NULL,5106,0,8299,0,1),(394459,31,NULL,4683,0,8299,1,2),(394460,31,NULL,114073,0,8299,2,3),(394461,32,NULL,5056,0,8299,0,1),(394462,32,NULL,4646,0,8299,1,2),(394463,32,NULL,130533,0,8299,2,3),(394464,33,NULL,128770,0,8299,0,1),(394465,33,NULL,5869,0,8299,1,2),(394466,33,NULL,150848,0,8299,2,3),(394467,34,NULL,4973,0,8299,0,1),(394468,34,NULL,12641,0,8299,1,2),(394469,35,NULL,4665,0,8299,0,1),(394470,35,NULL,4688,0,8299,1,2),(394471,35,NULL,118408,0,8299,2,3),(394472,36,NULL,106398,0,8299,0,1),(394473,36,NULL,11811,0,8299,1,2),(394474,37,NULL,4710,0,8299,0,1),(394475,37,NULL,5932,0,8299,1,2),(394476,37,NULL,4646,0,8299,2,3),(394477,37,NULL,22805,0,8299,3,4),(394478,38,NULL,4710,0,8299,0,1),(394479,38,NULL,9432,0,8299,1,2),(394480,38,NULL,151545,0,8299,2,3),(394481,39,NULL,7016,0,8299,0,1),(394482,39,NULL,138685,0,8299,1,2),(394483,40,NULL,163859,0,8299,0,1),(394484,40,NULL,4646,0,8299,1,2),(394485,40,NULL,7128,0,8299,2,3),(394486,41,NULL,9100,0,8299,0,1),(394487,41,NULL,13818,0,8299,1,2),(394488,41,NULL,76999,0,8299,2,3),(394489,42,NULL,73415,0,8299,0,1),(394490,42,NULL,163862,0,8299,1,2),(394491,43,NULL,4932,0,8299,0,1),(394492,43,NULL,4669,0,8299,1,2),(394493,43,NULL,35274,0,8299,2,3),(394494,44,NULL,5208,0,8299,0,1),(394495,44,NULL,34101,0,8299,1,2),(394496,45,NULL,4688,0,8299,0,1),(394497,45,NULL,4905,0,8299,1,2),(394498,45,NULL,22218,0,8299,2,3),(394499,46,NULL,5112,0,8299,0,1),(394500,46,NULL,107024,0,8299,1,2),(394501,46,NULL,77582,0,8299,2,3),(394502,47,NULL,72959,0,8299,0,1),(394503,47,NULL,11323,0,8299,1,2),(394504,48,NULL,116136,0,8299,0,1),(394505,48,NULL,115814,0,8299,1,2),(394506,49,NULL,114574,0,8299,0,1),(394507,49,NULL,4865,0,8299,1,2),(394508,49,NULL,39988,0,8299,2,3),(394509,50,NULL,9541,0,8299,0,1),(394510,50,NULL,5050,0,8299,1,2),(394511,50,NULL,80620,0,8299,2,3),(394512,51,NULL,4710,0,8299,0,1),(394513,51,NULL,73415,0,8299,1,2),(394514,51,NULL,7791,0,8299,2,3),(394515,51,NULL,13391,0,8299,3,4),(394516,52,NULL,4675,0,8299,0,1),(394517,52,NULL,119830,0,8299,1,2),(394518,53,NULL,4822,0,8299,0,1),(394519,53,NULL,4675,0,8299,1,2),(394520,53,NULL,15797,0,8299,2,3),(394521,54,NULL,4645,0,8299,0,1),(394522,54,NULL,34192,0,8299,1,2),(394523,55,NULL,5112,0,8299,0,1),(394524,55,NULL,122386,0,8299,1,2),(394525,56,NULL,4664,0,8299,0,1),(394526,56,NULL,114298,0,8299,1,2),(394527,57,NULL,9541,0,8299,0,1),(394528,57,NULL,21032,0,8299,1,2),(394529,58,NULL,5111,0,8299,0,1),(394530,58,NULL,19336,0,8299,1,2),(394531,59,NULL,5271,0,8299,0,1),(394532,59,NULL,87319,0,8299,1,2),(394533,60,NULL,57152,0,8299,0,1),(394534,60,NULL,4646,0,8299,1,2),(394535,60,NULL,9897,0,8299,2,3),(394536,61,NULL,57093,0,8299,0,1),(394537,61,NULL,4646,0,8299,1,2),(394538,61,NULL,9897,0,8299,2,3),(394539,62,NULL,89900,0,8299,0,1),(394540,62,NULL,116237,0,8299,1,2),(394541,63,NULL,73415,0,8299,0,1),(394542,63,NULL,150124,0,8299,1,2),(394543,64,NULL,5112,0,8299,0,1),(394544,64,NULL,25343,0,8299,1,2),(394545,65,NULL,73518,0,8299,0,1),(394546,65,NULL,5507,0,8299,1,2),(394547,65,NULL,147833,0,8299,2,3),(394548,66,NULL,4675,0,8299,0,1),(394549,66,NULL,24623,0,8299,1,2),(394550,67,NULL,5112,0,8299,0,1),(394551,67,NULL,163881,0,8299,1,2),(394552,68,NULL,5056,0,8299,0,1),(394553,68,NULL,4729,0,8299,1,2),(394554,68,NULL,15407,0,8299,2,3),(394555,69,NULL,4675,0,8299,0,1),(394556,69,NULL,36985,0,8299,1,2),(394557,70,NULL,5271,0,8299,0,1),(394558,70,NULL,163883,0,8299,1,2),(394559,71,NULL,4688,0,8299,0,1),(394560,71,NULL,119956,0,8299,1,2),(394561,72,NULL,4675,0,8299,0,1),(394562,72,NULL,4676,0,8299,1,2),(394563,72,NULL,108073,0,8299,2,3),(394564,73,NULL,4676,0,8299,0,1),(394565,73,NULL,6167,0,8299,1,2),(394566,74,NULL,4664,0,8299,0,1),(394567,74,NULL,5070,0,8299,1,2),(394568,74,NULL,127333,0,8299,2,3),(394569,75,NULL,4645,0,8299,0,1),(394570,75,NULL,4646,0,8299,1,2),(394571,75,NULL,7550,0,8299,2,3),(394572,1,NULL,4710,0,8300,0,1),(394573,1,NULL,163888,0,8300,1,2),(394574,2,NULL,5112,0,8300,0,1),(394575,2,NULL,6380,0,8300,1,2),(394576,2,NULL,163890,0,8300,2,3),(394577,3,NULL,154877,0,8300,0,1),(394578,3,NULL,4664,0,8300,1,2),(394579,3,NULL,4646,0,8300,2,3),(394580,3,NULL,14778,0,8300,3,4),(394581,4,NULL,5056,0,8300,0,1),(394582,4,NULL,118593,0,8300,1,2),(394583,5,NULL,4791,0,8300,0,1),(394584,5,NULL,4755,0,8300,1,2),(394585,5,NULL,140505,0,8300,2,3),(394586,6,NULL,4676,0,8300,0,1),(394587,6,NULL,53668,0,8300,1,2),(394588,7,NULL,4657,0,8300,0,1),(394589,7,NULL,7613,0,8300,1,2),(394590,7,NULL,5050,0,8300,2,3),(394591,7,NULL,39211,0,8300,3,4),(394592,8,NULL,4729,0,8300,0,1),(394593,8,NULL,4695,0,8300,1,2),(394594,8,NULL,51433,0,8300,2,3),(394595,9,NULL,72959,0,8300,0,1),(394596,9,NULL,4793,0,8300,1,2),(394597,9,NULL,53644,0,8300,2,3),(394598,10,NULL,4645,0,8300,0,1),(394599,10,NULL,4675,0,8300,1,2),(394600,10,NULL,154707,0,8300,2,3),(394601,11,NULL,5507,0,8300,0,1),(394602,11,NULL,6006,0,8300,1,2),(394603,12,NULL,4688,0,8300,0,1),(394604,12,NULL,26625,0,8300,1,2),(394605,13,NULL,5112,0,8300,0,1),(394606,13,NULL,4646,0,8300,1,2),(394607,13,NULL,4647,0,8300,2,3),(394608,13,NULL,8902,0,8300,3,4),(394609,14,NULL,5271,0,8300,0,1),(394610,14,NULL,163899,0,8300,1,2),(394611,15,NULL,4710,0,8300,0,1),(394612,15,NULL,107024,0,8300,1,2),(394613,15,NULL,12808,0,8300,2,3),(394614,15,NULL,31669,0,8300,3,4),(394615,16,NULL,4965,0,8300,0,1),(394616,16,NULL,145497,0,8300,1,2),(394617,1,NULL,94077,0,8301,0,1),(394618,1,NULL,6630,0,8301,1,2),(394619,1,NULL,4705,0,8301,2,3),(394620,1,NULL,163903,0,8301,3,4),(394621,2,NULL,6583,0,8301,0,1),(394622,2,NULL,123610,0,8301,1,2),(394623,3,NULL,4664,0,8301,0,1),(394624,3,NULL,4789,0,8301,1,2),(394625,3,NULL,4646,0,8301,2,3),(394626,3,NULL,84137,0,8301,3,4),(394627,4,NULL,5226,0,8301,0,1),(394628,4,NULL,76465,0,8301,1,2),(394629,5,NULL,4755,0,8301,0,1),(394630,5,NULL,4657,0,8301,1,2),(394631,5,NULL,5090,0,8301,2,3),(394632,5,NULL,4646,0,8301,3,4),(394633,5,NULL,158941,0,8301,4,5),(394634,6,NULL,18207,0,8301,0,1),(394635,6,NULL,38298,0,8301,1,2),(394636,6,NULL,19112,0,8301,2,3),(394637,7,NULL,126908,0,8301,0,1),(394638,7,NULL,5156,0,8301,1,2),(394639,7,NULL,4646,0,8301,2,3),(394640,7,NULL,7805,0,8301,3,4),(394641,8,NULL,27415,0,8301,0,1),(394642,8,NULL,5057,0,8301,1,2),(394643,8,NULL,127378,0,8301,2,3),(394644,9,NULL,4675,0,8301,0,1),(394645,9,NULL,4656,0,8301,1,2),(394646,9,NULL,123358,0,8301,2,3),(394647,10,NULL,4822,0,8301,0,1),(394648,10,NULL,4688,0,8301,1,2),(394649,10,NULL,163913,0,8301,2,3),(394650,11,NULL,122873,0,8301,0,1),(394651,11,NULL,4675,0,8301,1,2),(394652,11,NULL,21213,0,8301,2,3),(394653,12,NULL,93967,0,8301,0,1),(394654,12,NULL,120884,0,8301,1,2),(394655,12,NULL,4646,0,8301,2,3),(394656,12,NULL,4647,0,8301,3,4),(394657,12,NULL,7178,0,8301,4,5),(394658,13,NULL,4692,0,8301,0,1),(394659,13,NULL,5156,0,8301,1,2),(394660,13,NULL,7090,0,8301,2,3),(394661,13,NULL,4646,0,8301,3,4),(394662,13,NULL,4647,0,8301,4,5),(394663,13,NULL,8021,0,8301,5,6),(394664,14,NULL,4664,0,8301,0,1),(394665,14,NULL,10539,0,8301,1,2),(394666,15,NULL,5095,0,8301,0,1),(394667,15,NULL,60479,0,8301,1,2),(394668,15,NULL,21617,0,8301,2,3),(394669,16,NULL,5316,0,8301,0,1),(394670,16,NULL,163919,0,8301,1,2),(394671,17,NULL,4729,0,8301,0,1),(394672,17,NULL,4683,0,8301,1,2),(394673,17,NULL,92895,0,8301,2,3),(394674,18,NULL,5298,0,8301,0,1),(394675,18,NULL,10146,0,8301,1,2),(394676,19,NULL,4645,0,8301,0,1),(394677,19,NULL,81546,0,8301,1,2),(394678,20,NULL,4675,0,8301,0,1),(394679,20,NULL,4676,0,8301,1,2),(394680,20,NULL,5050,0,8301,2,3),(394681,20,NULL,90929,0,8301,3,4),(394682,21,NULL,4675,0,8301,0,1),(394683,21,NULL,9017,0,8301,1,2),(394684,21,NULL,92050,0,8301,2,3),(394685,22,NULL,4880,0,8301,0,1),(394686,22,NULL,4662,0,8301,1,2),(394687,22,NULL,4744,0,8301,2,3),(394688,22,NULL,23908,0,8301,3,4),(394689,23,NULL,9100,0,8301,0,1),(394690,23,NULL,104042,0,8301,1,2),(394691,24,NULL,163927,0,8301,0,1),(394692,25,NULL,11192,0,8301,0,1),(394693,25,NULL,26625,0,8301,1,2),(394694,26,NULL,4688,0,8301,0,1),(394695,26,NULL,4646,0,8301,1,2),(394696,26,NULL,4647,0,8301,2,3),(394697,26,NULL,8882,0,8301,3,4),(394698,27,NULL,4675,0,8301,0,1),(394699,27,NULL,4646,0,8301,1,2),(394700,27,NULL,4683,0,8301,2,3),(394701,27,NULL,7507,0,8301,3,4),(394702,28,NULL,4676,0,8301,0,1),(394703,28,NULL,5108,0,8301,1,2),(394704,29,NULL,4895,0,8301,0,1),(394705,29,NULL,52752,0,8301,1,2),(394706,30,NULL,5357,0,8301,0,1),(394707,30,NULL,4646,0,8301,1,2),(394708,30,NULL,4647,0,8301,2,3),(394709,30,NULL,38225,0,8301,3,4),(394710,31,NULL,4664,0,8301,0,1),(394711,31,NULL,115925,0,8301,1,2),(394712,32,NULL,6143,0,8301,0,1),(394713,32,NULL,163934,0,8301,1,2),(394714,33,NULL,4729,0,8301,0,1),(394715,33,NULL,150808,0,8301,1,2),(394716,34,NULL,5768,0,8301,0,1),(394717,34,NULL,131036,0,8301,1,2),(394718,35,NULL,4851,0,8301,0,1),(394719,35,NULL,4901,0,8301,1,2),(394720,35,NULL,21619,0,8301,2,3),(394721,36,NULL,4688,0,8301,0,1),(394722,36,NULL,4776,0,8301,1,2),(394723,38,NULL,4880,0,8301,0,1),(394724,38,NULL,5073,0,8301,1,2),(394725,38,NULL,7444,0,8301,2,3),(394726,38,NULL,163940,0,8301,3,4),(394727,39,NULL,4665,0,8301,0,1),(394728,39,NULL,6688,0,8301,1,2),(394729,39,NULL,109138,0,8301,2,3),(394730,40,NULL,4822,0,8301,0,1),(394731,40,NULL,163943,0,8301,1,2),(394732,41,NULL,101871,0,8301,0,1),(394733,41,NULL,4646,0,8301,1,2),(394734,41,NULL,141735,0,8301,2,3),(394735,42,NULL,11192,0,8301,0,1),(394736,42,NULL,4646,0,8301,1,2),(394737,42,NULL,85913,0,8301,2,3),(394738,43,NULL,4688,0,8301,0,1),(394739,43,NULL,59686,0,8301,1,2),(394740,43,NULL,4646,0,8301,2,3),(394741,43,NULL,113777,0,8301,3,4),(394742,44,NULL,5447,0,8301,0,1),(394743,44,NULL,4646,0,8301,1,2),(394744,44,NULL,5050,0,8301,2,3),(394745,44,NULL,27053,0,8301,3,4),(394746,45,NULL,163949,0,8301,0,1),(394747,45,NULL,20193,0,8301,1,2),(394748,46,NULL,4688,0,8301,0,1),(394749,46,NULL,26849,0,8301,1,2),(394750,47,NULL,58895,0,8301,0,1),(394751,47,NULL,32528,0,8301,1,2),(394752,48,NULL,4744,0,8301,0,1),(394753,48,NULL,7565,0,8301,1,2),(394754,48,NULL,5050,0,8301,2,3),(394755,48,NULL,13391,0,8301,3,4),(394756,49,NULL,4803,0,8301,0,1),(394757,49,NULL,7515,0,8301,1,2),(394758,50,NULL,5056,0,8301,0,1),(394759,50,NULL,5050,0,8301,1,2),(394760,50,NULL,9170,0,8301,2,3),(394761,51,NULL,5208,0,8301,0,1),(394762,51,NULL,18434,0,8301,1,2),(394763,52,NULL,11192,0,8301,0,1),(394764,52,NULL,104042,0,8301,1,2),(394765,53,NULL,4662,0,8301,0,1),(394766,53,NULL,5489,0,8301,1,2),(394767,54,NULL,5241,0,8301,0,1),(394768,54,NULL,4688,0,8301,1,2),(394769,54,NULL,4646,0,8301,2,3),(394770,54,NULL,4647,0,8301,3,4),(394771,54,NULL,8157,0,8301,4,5),(394772,55,NULL,11478,0,8301,0,1),(394773,55,NULL,163958,0,8301,1,2),(394774,55,NULL,5222,0,8301,2,3),(394775,56,NULL,4664,0,8301,0,1),(394776,56,NULL,126353,0,8301,1,2),(394777,57,NULL,107009,0,8301,0,1),(394778,57,NULL,163960,0,8301,1,2),(394779,58,NULL,4676,0,8301,0,1),(394780,58,NULL,163962,0,8301,1,2),(394781,59,NULL,4789,0,8301,0,1),(394782,59,NULL,63668,0,8301,1,2),(394783,60,NULL,12488,0,8301,0,1),(394784,60,NULL,163965,0,8301,1,2),(394785,60,NULL,163966,0,8301,2,3),(394786,1,NULL,5613,0,8302,0,1),(394787,1,NULL,4646,0,8302,1,2),(394788,1,NULL,11402,0,8302,2,3),(394789,2,NULL,4756,0,8302,0,1),(394790,2,NULL,4646,0,8302,1,2),(394791,2,NULL,4683,0,8302,2,3),(394792,2,NULL,14848,0,8302,3,4),(394793,3,NULL,9541,0,8302,0,1),(394794,3,NULL,5050,0,8302,1,2),(394795,3,NULL,9536,0,8302,2,3),(394796,4,NULL,5298,0,8302,0,1),(394797,4,NULL,4823,0,8302,1,2),(394798,4,NULL,4675,0,8302,2,3),(394799,4,NULL,4667,0,8302,3,4),(394800,4,NULL,23103,0,8302,4,5),(394801,5,NULL,5070,0,8302,0,1),(394802,5,NULL,114298,0,8302,1,2),(394803,6,NULL,101871,0,8302,0,1),(394804,6,NULL,8169,0,8302,1,2),(394805,7,NULL,5507,0,8302,0,1),(394806,7,NULL,9586,0,8302,1,2),(394807,8,NULL,4645,0,8302,0,1),(394808,8,NULL,5845,0,8302,1,2),(394809,9,NULL,4864,0,8302,0,1),(394810,9,NULL,5112,0,8302,1,2),(394811,9,NULL,73920,0,8302,2,3),(394812,10,NULL,4710,0,8302,0,1),(394813,10,NULL,5112,0,8302,1,2),(394814,10,NULL,107024,0,8302,2,3),(394815,10,NULL,163976,0,8302,3,4),(394816,11,NULL,5302,0,8302,0,1),(394817,11,NULL,22487,0,8302,1,2),(394818,12,NULL,5507,0,8302,0,1),(394819,12,NULL,4646,0,8302,1,2),(394820,12,NULL,128848,0,8302,2,3),(394821,13,NULL,4793,0,8302,0,1),(394822,13,NULL,11091,0,8302,1,2),(394823,14,NULL,5112,0,8302,0,1),(394824,14,NULL,4836,0,8302,1,2),(394825,14,NULL,123467,0,8302,2,3),(394826,15,NULL,5112,0,8302,0,1),(394827,15,NULL,101928,0,8302,1,2),(394828,15,NULL,4646,0,8302,2,3),(394829,15,NULL,76634,0,8302,3,4),(394830,16,NULL,11192,0,8302,0,1),(394831,16,NULL,28909,0,8302,1,2),(394832,17,NULL,6499,0,8302,0,1),(394833,17,NULL,115026,0,8302,1,2),(394834,18,NULL,4837,0,8302,0,1),(394835,18,NULL,116265,0,8302,1,2),(394836,18,NULL,9233,0,8302,2,3),(394837,18,NULL,10670,0,8302,3,4),(394838,19,NULL,5377,0,8302,0,1),(394839,19,NULL,6688,0,8302,1,2),(394840,19,NULL,11523,0,8302,2,3),(394841,20,NULL,4863,0,8302,0,1),(394842,20,NULL,4710,0,8302,1,2),(394843,20,NULL,163987,0,8302,2,3),(394844,21,NULL,58089,0,8302,0,1),(394845,21,NULL,153714,0,8302,1,2),(394846,22,NULL,99710,0,8302,0,1),(394847,22,NULL,163990,0,8302,1,2),(394848,23,NULL,4645,0,8302,0,1),(394849,23,NULL,5226,0,8302,1,2),(394850,23,NULL,14867,0,8302,2,3),(394851,24,NULL,8801,0,8302,0,1),(394852,24,NULL,6499,0,8302,1,2),(394853,25,NULL,4661,0,8302,0,1),(394854,25,NULL,5057,0,8302,1,2),(394855,25,NULL,4646,0,8302,2,3),(394856,25,NULL,58778,0,8302,3,4),(394857,26,NULL,4866,0,8302,0,1),(394858,26,NULL,5050,0,8302,1,2),(394859,26,NULL,8091,0,8302,2,3),(394860,27,NULL,4688,0,8302,0,1),(394861,27,NULL,4675,0,8302,1,2),(394862,27,NULL,4791,0,8302,2,3),(394863,27,NULL,28117,0,8302,3,4),(394864,28,NULL,105063,0,8302,0,1),(394865,28,NULL,163997,0,8302,1,2),(394866,29,NULL,4793,0,8302,0,1),(394867,29,NULL,93094,0,8302,1,2),(394868,30,NULL,5112,0,8302,0,1),(394869,30,NULL,4710,0,8302,1,2),(394870,30,NULL,5271,0,8302,2,3),(394871,30,NULL,35714,0,8302,3,4),(394872,31,NULL,5150,0,8302,0,1),(394873,31,NULL,4646,0,8302,1,2),(394874,31,NULL,4647,0,8302,2,3),(394875,31,NULL,9907,0,8302,3,4),(394876,32,NULL,4863,0,8302,0,1),(394877,32,NULL,5271,0,8302,1,2),(394878,32,NULL,108201,0,8302,2,3),(394879,33,NULL,9492,0,8302,0,1),(394880,33,NULL,4837,0,8302,1,2),(394881,33,NULL,164002,0,8302,2,3),(394882,34,NULL,9100,0,8302,0,1),(394883,34,NULL,36754,0,8302,1,2),(394884,35,NULL,9541,0,8302,0,1),(394885,35,NULL,125678,0,8302,1,2),(394886,36,NULL,4837,0,8302,0,1),(394887,36,NULL,5112,0,8302,1,2),(394888,36,NULL,164006,0,8302,2,3),(394889,37,NULL,5208,0,8302,0,1),(394890,37,NULL,4646,0,8302,1,2),(394891,37,NULL,138677,0,8302,2,3),(394892,38,NULL,6832,0,8302,0,1),(394893,38,NULL,4793,0,8302,1,2),(394894,38,NULL,164008,0,8302,2,3),(394895,39,NULL,5271,0,8302,0,1),(394896,39,NULL,5050,0,8302,1,2),(394897,39,NULL,5890,0,8302,2,3),(394898,40,NULL,4675,0,8302,0,1),(394899,40,NULL,4654,0,8302,1,2),(394900,40,NULL,91045,0,8302,2,3),(394901,41,NULL,73033,0,8302,0,1),(394902,41,NULL,5507,0,8302,1,2),(394903,41,NULL,164011,0,8302,2,3),(394904,42,NULL,4676,0,8302,0,1),(394905,42,NULL,4646,0,8302,1,2),(394906,42,NULL,15246,0,8302,2,3),(394907,43,NULL,137460,0,8302,0,1),(394908,43,NULL,116318,0,8302,1,2),(394909,44,NULL,4710,0,8302,0,1),(394910,44,NULL,4646,0,8302,1,2),(394911,44,NULL,4647,0,8302,2,3),(394912,44,NULL,10225,0,8302,3,4),(394913,45,NULL,101871,0,8302,0,1),(394914,45,NULL,4676,0,8302,1,2),(394915,45,NULL,128528,0,8302,2,3),(394916,46,NULL,137764,0,8302,0,1),(394917,46,NULL,164015,0,8302,1,2),(394918,47,NULL,107024,0,8302,0,1),(394919,47,NULL,5112,0,8302,1,2),(394920,47,NULL,73033,0,8302,2,3),(394921,47,NULL,124270,0,8302,3,4),(394922,48,NULL,4688,0,8302,0,1),(394923,48,NULL,8764,0,8302,1,2),(394924,48,NULL,91889,0,8302,2,3),(394925,49,NULL,7565,0,8302,0,1),(394926,49,NULL,4645,0,8302,1,2),(394927,49,NULL,4646,0,8302,2,3),(394928,49,NULL,24148,0,8302,3,4),(394929,50,NULL,4710,0,8302,0,1),(394930,50,NULL,57955,0,8302,1,2),(394931,50,NULL,121340,0,8302,2,3),(394932,50,NULL,4646,0,8302,3,4),(394933,50,NULL,8638,0,8302,4,5),(394934,51,NULL,4710,0,8302,0,1),(394935,51,NULL,65830,0,8302,1,2),(394936,52,NULL,9100,0,8302,0,1),(394937,52,NULL,116318,0,8302,1,2),(394938,53,NULL,4665,0,8302,0,1),(394939,53,NULL,4905,0,8302,1,2),(394940,53,NULL,4646,0,8302,2,3),(394941,53,NULL,25539,0,8302,3,4),(394942,54,NULL,4823,0,8302,0,1),(394943,54,NULL,4646,0,8302,1,2),(394944,54,NULL,158852,0,8302,2,3),(394945,55,NULL,4832,0,8302,0,1),(394946,55,NULL,59071,0,8302,1,2),(394947,55,NULL,4729,0,8302,2,3),(394948,55,NULL,6441,0,8302,3,4),(394949,56,NULL,4889,0,8302,0,1),(394950,56,NULL,7108,0,8302,1,2),(394951,57,NULL,4688,0,8302,0,1),(394952,57,NULL,4646,0,8302,1,2),(394953,57,NULL,13113,0,8302,2,3),(394954,58,NULL,4688,0,8302,0,1),(394955,58,NULL,153293,0,8302,1,2),(394956,58,NULL,21094,0,8302,2,3),(394957,59,NULL,5150,0,8302,0,1),(394958,59,NULL,4880,0,8302,1,2),(394959,59,NULL,7468,0,8302,2,3),(394960,59,NULL,4646,0,8302,3,4),(394961,59,NULL,4647,0,8302,4,5),(394962,59,NULL,77107,0,8302,5,6),(394963,60,NULL,4675,0,8302,0,1),(394964,60,NULL,34439,0,8302,1,2),(394965,61,NULL,6583,0,8302,0,1),(394966,61,NULL,4662,0,8302,1,2),(394967,61,NULL,140213,0,8302,2,3),(394968,62,NULL,72896,0,8302,0,1),(394969,62,NULL,5378,0,8302,1,2),(394970,62,NULL,31989,0,8302,2,3),(394971,62,NULL,92250,0,8302,3,4),(394972,1,NULL,4836,0,8303,0,1),(394973,1,NULL,4863,0,8303,1,2),(394974,1,NULL,164030,0,8303,2,3),(394975,2,NULL,5112,0,8303,0,1),(394976,2,NULL,4710,0,8303,1,2),(394977,2,NULL,164032,0,8303,2,3),(394978,3,NULL,4675,0,8303,0,1),(394979,3,NULL,4688,0,8303,1,2),(394980,3,NULL,5226,0,8303,2,3),(394981,3,NULL,5050,0,8303,3,4),(394982,3,NULL,14028,0,8303,4,5),(394983,4,NULL,121219,0,8303,0,1),(394984,4,NULL,11192,0,8303,1,2),(394985,4,NULL,114298,0,8303,2,3),(394986,5,NULL,4793,0,8303,0,1),(394987,5,NULL,11091,0,8303,1,2),(394988,6,NULL,73031,0,8303,0,1),(394989,6,NULL,4710,0,8303,1,2),(394990,6,NULL,164035,0,8303,2,3),(394991,7,NULL,5932,0,8303,0,1),(394992,7,NULL,107024,0,8303,1,2),(394993,7,NULL,22410,0,8303,2,3),(394994,8,NULL,5442,0,8303,0,1),(394995,8,NULL,4675,0,8303,1,2),(394996,8,NULL,4901,0,8303,2,3),(394997,8,NULL,4657,0,8303,3,4),(394998,8,NULL,4646,0,8303,4,5),(394999,8,NULL,6236,0,8303,5,6),(395000,9,NULL,4710,0,8303,0,1),(395001,9,NULL,4866,0,8303,1,2),(395002,9,NULL,7191,0,8303,2,3),(395003,10,NULL,17386,0,8303,0,1),(395004,10,NULL,57955,0,8303,1,2),(395005,10,NULL,35621,0,8303,2,3),(395006,11,NULL,137971,0,8303,0,1),(395007,11,NULL,15246,0,8303,1,2),(395008,12,NULL,4664,0,8303,0,1),(395009,12,NULL,4646,0,8303,1,2),(395010,12,NULL,13172,0,8303,2,3),(395011,13,NULL,4675,0,8303,0,1),(395012,13,NULL,4657,0,8303,1,2),(395013,13,NULL,5050,0,8303,2,3),(395014,13,NULL,39211,0,8303,3,4),(395015,14,NULL,59375,0,8303,0,1),(395016,14,NULL,4661,0,8303,1,2),(395017,14,NULL,4965,0,8303,2,3),(395018,14,NULL,5050,0,8303,3,4),(395019,14,NULL,31398,0,8303,4,5),(395020,14,NULL,8956,0,8303,5,6),(395021,15,NULL,4710,0,8303,0,1),(395022,15,NULL,164045,0,8303,1,2),(395023,16,NULL,12772,0,8303,0,1),(395024,16,NULL,5271,0,8303,1,2),(395025,16,NULL,164047,0,8303,2,3),(395026,17,NULL,4688,0,8303,0,1),(395027,17,NULL,5050,0,8303,1,2),(395028,17,NULL,28365,0,8303,2,3),(395029,18,NULL,4645,0,8303,0,1),(395030,18,NULL,5751,0,8303,1,2),(395031,18,NULL,78317,0,8303,2,3),(395032,19,NULL,4661,0,8303,0,1),(395033,19,NULL,5208,0,8303,1,2),(395034,19,NULL,4646,0,8303,2,3),(395035,19,NULL,11523,0,8303,3,4),(395036,20,NULL,22511,0,8303,0,1),(395037,20,NULL,120602,0,8303,1,2),(395038,21,NULL,4688,0,8303,0,1),(395039,21,NULL,4905,0,8303,1,2),(395040,21,NULL,4646,0,8303,2,3),(395041,21,NULL,4647,0,8303,3,4),(395042,21,NULL,140562,0,8303,4,5),(395043,22,NULL,4710,0,8303,0,1),(395044,22,NULL,4646,0,8303,1,2),(395045,22,NULL,4647,0,8303,2,3),(395046,22,NULL,80509,0,8303,3,4),(395047,23,NULL,164054,0,8303,0,1),(395048,23,NULL,4646,0,8303,1,2),(395049,23,NULL,4647,0,8303,2,3),(395050,23,NULL,6292,0,8303,3,4),(395051,24,NULL,5271,0,8303,0,1),(395052,24,NULL,4646,0,8303,1,2),(395053,24,NULL,7895,0,8303,2,3),(395054,25,NULL,6858,0,8303,0,1),(395055,25,NULL,4880,0,8303,1,2),(395056,25,NULL,13901,0,8303,2,3),(395057,26,NULL,114387,0,8303,0,1),(395058,26,NULL,5050,0,8303,1,2),(395059,26,NULL,24228,0,8303,2,3),(395060,27,NULL,108673,0,8303,0,1),(395061,27,NULL,4646,0,8303,1,2),(395062,27,NULL,20510,0,8303,2,3),(395063,28,NULL,5112,0,8303,0,1),(395064,28,NULL,5111,0,8303,1,2),(395065,28,NULL,4646,0,8303,2,3),(395066,28,NULL,4647,0,8303,3,4),(395067,28,NULL,35903,0,8303,4,5),(395068,29,NULL,5842,0,8303,0,1),(395069,29,NULL,121739,0,8303,1,2),(395070,30,NULL,5271,0,8303,0,1),(395071,30,NULL,9575,0,8303,1,2),(395072,31,NULL,164054,0,8303,0,1),(395073,31,NULL,5507,0,8303,1,2),(395074,31,NULL,73415,0,8303,2,3),(395075,31,NULL,118579,0,8303,3,4),(395076,32,NULL,4973,0,8303,0,1),(395077,32,NULL,4646,0,8303,1,2),(395078,32,NULL,4647,0,8303,2,3),(395079,32,NULL,6303,0,8303,3,4),(395080,33,NULL,5150,0,8303,0,1),(395081,33,NULL,5070,0,8303,1,2),(395082,33,NULL,4646,0,8303,2,3),(395083,33,NULL,7550,0,8303,3,4),(395084,34,NULL,4710,0,8303,0,1),(395085,34,NULL,5869,0,8303,1,2),(395086,34,NULL,6380,0,8303,2,3),(395087,34,NULL,12630,0,8303,3,4),(395088,35,NULL,17386,0,8303,0,1),(395089,35,NULL,103373,0,8303,1,2),(395090,35,NULL,164066,0,8303,2,3),(395091,36,NULL,121563,0,8303,0,1),(395092,36,NULL,4646,0,8303,1,2),(395093,36,NULL,4647,0,8303,2,3),(395094,36,NULL,35903,0,8303,3,4),(395095,37,NULL,5932,0,8303,0,1),(395096,37,NULL,113871,0,8303,1,2),(395097,37,NULL,34114,0,8303,2,3),(395098,38,NULL,4710,0,8303,0,1),(395099,38,NULL,151764,0,8303,1,2),(395100,39,NULL,72896,0,8303,0,1),(395101,39,NULL,109842,0,8303,1,2),(395102,40,NULL,4710,0,8303,0,1),(395103,40,NULL,5271,0,8303,1,2),(395104,40,NULL,13322,0,8303,2,3),(395105,41,NULL,9492,0,8303,0,1),(395106,41,NULL,5932,0,8303,1,2),(395107,41,NULL,4646,0,8303,2,3),(395108,41,NULL,4647,0,8303,3,4),(395109,41,NULL,80509,0,8303,4,5),(395110,41,NULL,88682,0,8303,5,6),(395111,42,NULL,119943,0,8303,0,1),(395112,42,NULL,58109,0,8303,1,2),(395113,42,NULL,4646,0,8303,2,3),(395114,42,NULL,4647,0,8303,3,4),(395115,42,NULL,36986,0,8303,4,5),(395116,43,NULL,5112,0,8303,0,1),(395117,43,NULL,5111,0,8303,1,2),(395118,43,NULL,16431,0,8303,2,3),(395119,44,NULL,110027,0,8303,0,1),(395120,44,NULL,164075,0,8303,1,2),(395121,45,NULL,164077,0,8303,0,1),(395122,45,NULL,5090,0,8303,1,2),(395123,45,NULL,5050,0,8303,2,3),(395124,45,NULL,8189,0,8303,3,4),(395125,46,NULL,4675,0,8303,0,1),(395126,46,NULL,4676,0,8303,1,2),(395127,46,NULL,10551,0,8303,2,3),(395128,47,NULL,4793,0,8303,0,1),(395129,47,NULL,5507,0,8303,1,2),(395130,47,NULL,5303,0,8303,2,3),(395131,48,NULL,4675,0,8303,0,1),(395132,48,NULL,35588,0,8303,1,2),(395133,49,NULL,5208,0,8303,0,1),(395134,49,NULL,4848,0,8303,1,2),(395135,49,NULL,9516,0,8303,2,3),(395136,50,NULL,5106,0,8303,0,1),(395137,50,NULL,4683,0,8303,1,2),(395138,50,NULL,114073,0,8303,2,3),(395139,51,NULL,10267,0,8303,0,1),(395140,51,NULL,20611,0,8303,1,2),(395141,52,NULL,4662,0,8303,0,1),(395142,52,NULL,31369,0,8303,1,2),(395143,53,NULL,103324,0,8303,0,1),(395144,53,NULL,4755,0,8303,1,2),(395145,53,NULL,4646,0,8303,2,3),(395146,53,NULL,7548,0,8303,3,4),(395147,54,NULL,4675,0,8303,0,1),(395148,54,NULL,5298,0,8303,1,2),(395149,54,NULL,11999,0,8303,2,3),(395150,55,NULL,4675,0,8303,0,1),(395151,55,NULL,4645,0,8303,1,2),(395152,55,NULL,8342,0,8303,2,3),(395153,56,NULL,4793,0,8303,0,1),(395154,56,NULL,12402,0,8303,1,2),(395155,57,NULL,4710,0,8303,0,1),(395156,57,NULL,139875,0,8303,1,2),(395157,58,NULL,4710,0,8303,0,1),(395158,58,NULL,9233,0,8303,1,2),(395159,58,NULL,4646,0,8303,2,3),(395160,58,NULL,8965,0,8303,3,4),(395161,59,NULL,29682,0,8303,0,1),(395162,59,NULL,164088,0,8303,1,2),(395163,61,NULL,113871,0,8303,0,1),(395164,61,NULL,5773,0,8303,1,2),(395165,62,NULL,102183,0,8303,0,1),(395166,62,NULL,115695,0,8303,1,2),(395167,1,NULL,4756,0,8304,0,1),(395168,1,NULL,6778,0,8304,1,2),(395169,1,NULL,121387,0,8304,2,3),(395170,2,NULL,4675,0,8304,0,1),(395171,2,NULL,11696,0,8304,1,2),(395172,3,NULL,4664,0,8304,0,1),(395173,3,NULL,120027,0,8304,1,2),(395174,4,NULL,5527,0,8304,0,1),(395175,4,NULL,76999,0,8304,1,2),(395176,5,NULL,75644,0,8304,0,1),(395177,5,NULL,164093,0,8304,1,2),(395178,5,NULL,164094,0,8304,2,3),(395179,6,NULL,5208,0,8304,0,1),(395180,6,NULL,4664,0,8304,1,2),(395181,6,NULL,5897,0,8304,2,3),(395182,7,NULL,5030,0,8304,0,1),(395183,7,NULL,140781,0,8304,1,2),(395184,8,NULL,4667,0,8304,0,1),(395185,8,NULL,164098,0,8304,1,2),(395186,8,NULL,9982,0,8304,2,3),(395187,9,NULL,4783,0,8304,0,1),(395188,9,NULL,4756,0,8304,1,2),(395189,9,NULL,5050,0,8304,2,3),(395190,9,NULL,38210,0,8304,3,4),(395191,9,NULL,82353,0,8304,4,5),(395192,10,NULL,4675,0,8304,0,1),(395193,10,NULL,4729,0,8304,1,2),(395194,10,NULL,164101,0,8304,2,3),(395195,11,NULL,4880,0,8304,0,1),(395196,11,NULL,4827,0,8304,1,2),(395197,11,NULL,10359,0,8304,2,3),(395198,12,NULL,4675,0,8304,0,1),(395199,12,NULL,59928,0,8304,1,2),(395200,13,NULL,4675,0,8304,0,1),(395201,13,NULL,4646,0,8304,1,2),(395202,13,NULL,164104,0,8304,2,3),(395203,14,NULL,5787,0,8304,0,1),(395204,14,NULL,10545,0,8304,1,2),(395205,14,NULL,164106,0,8304,2,3),(395206,15,NULL,5208,0,8304,0,1),(395207,15,NULL,5050,0,8304,1,2),(395208,15,NULL,9516,0,8304,2,3),(395209,17,NULL,27415,0,8304,0,1),(395210,17,NULL,5150,0,8304,1,2),(395211,17,NULL,4646,0,8304,2,3),(395212,17,NULL,164108,0,8304,3,4),(395213,117,NULL,164110,0,8304,0,1),(395214,117,NULL,21856,0,8304,1,2),(395215,18,NULL,9017,0,8304,0,1),(395216,18,NULL,7565,0,8304,1,2),(395217,18,NULL,21278,0,8304,2,3),(395218,19,NULL,8055,0,8304,0,1),(395219,19,NULL,4662,0,8304,1,2),(395220,19,NULL,160006,0,8304,2,3),(395221,20,NULL,6143,0,8304,0,1),(395222,20,NULL,129177,0,8304,1,2),(395223,21,NULL,71925,0,8304,0,1),(395224,21,NULL,5156,0,8304,1,2),(395225,21,NULL,5628,0,8304,2,3),(395226,22,NULL,4688,0,8304,0,1),(395227,22,NULL,164116,0,8304,1,2),(395228,23,NULL,5691,0,8304,0,1),(395229,23,NULL,5659,0,8304,1,2),(395230,23,NULL,26264,0,8304,2,3),(395231,24,NULL,4932,0,8304,0,1),(395232,24,NULL,4675,0,8304,1,2),(395233,24,NULL,5050,0,8304,2,3),(395234,24,NULL,18985,0,8304,3,4),(395235,25,NULL,5241,0,8304,0,1),(395236,25,NULL,164120,0,8304,1,2),(395237,26,NULL,13892,0,8304,0,1),(395238,26,NULL,5311,0,8304,1,2),(395239,26,NULL,5050,0,8304,2,3),(395240,26,NULL,8240,0,8304,3,4),(395241,27,NULL,4688,0,8304,0,1),(395242,27,NULL,4682,0,8304,1,2),(395243,27,NULL,4676,0,8304,2,3),(395244,27,NULL,119699,0,8304,3,4),(395245,28,NULL,5842,0,8304,0,1),(395246,28,NULL,4683,0,8304,1,2),(395247,28,NULL,31451,0,8304,2,3),(395248,29,NULL,4729,0,8304,0,1),(395249,29,NULL,127378,0,8304,1,2),(395250,30,NULL,5208,0,8304,0,1),(395251,30,NULL,160137,0,8304,1,2),(395252,31,NULL,164127,0,8304,0,1),(395253,31,NULL,5507,0,8304,1,2),(395254,31,NULL,151886,0,8304,2,3),(395255,32,NULL,73217,0,8304,0,1),(395256,32,NULL,10455,0,8304,1,2),(395257,33,NULL,5690,0,8304,0,1),(395258,33,NULL,5212,0,8304,1,2),(395259,33,NULL,28128,0,8304,2,3),(395260,34,NULL,5208,0,8304,0,1),(395261,34,NULL,5050,0,8304,1,2),(395262,34,NULL,10511,0,8304,2,3),(395263,35,NULL,12772,0,8304,0,1),(395264,35,NULL,10288,0,8304,1,2),(395265,35,NULL,123634,0,8304,2,3),(395266,36,NULL,4710,0,8304,0,1),(395267,36,NULL,4793,0,8304,1,2),(395268,36,NULL,5112,0,8304,2,3),(395269,36,NULL,128161,0,8304,3,4),(395270,37,NULL,4710,0,8304,0,1),(395271,37,NULL,58109,0,8304,1,2),(395272,37,NULL,117933,0,8304,2,3),(395273,38,NULL,4675,0,8304,0,1),(395274,38,NULL,6245,0,8304,1,2),(395275,38,NULL,164134,0,8304,2,3),(395276,39,NULL,108528,0,8304,0,1),(395277,39,NULL,60022,0,8304,1,2),(395278,39,NULL,4646,0,8304,2,3),(395279,39,NULL,25971,0,8304,3,4),(395280,40,NULL,5112,0,8304,0,1),(395281,40,NULL,73033,0,8304,1,2),(395282,40,NULL,4646,0,8304,2,3),(395283,40,NULL,17464,0,8304,3,4),(395284,41,NULL,9100,0,8304,0,1),(395285,41,NULL,115646,0,8304,1,2),(395286,42,NULL,4676,0,8304,0,1),(395287,42,NULL,115818,0,8304,1,2),(395288,43,NULL,5111,0,8304,0,1),(395289,43,NULL,5271,0,8304,1,2),(395290,43,NULL,83606,0,8304,2,3),(395291,43,NULL,4646,0,8304,3,4),(395292,43,NULL,9897,0,8304,4,5),(395293,44,NULL,4793,0,8304,0,1),(395294,44,NULL,123447,0,8304,1,2),(395295,45,NULL,4859,0,8304,0,1),(395296,45,NULL,4662,0,8304,1,2),(395297,45,NULL,134309,0,8304,2,3),(395298,46,NULL,4998,0,8304,0,1),(395299,46,NULL,32795,0,8304,1,2),(395300,47,NULL,5271,0,8304,0,1),(395301,47,NULL,36985,0,8304,1,2),(395302,48,NULL,82368,0,8304,0,1),(395303,48,NULL,5271,0,8304,1,2),(395304,48,NULL,32134,0,8304,2,3),(395305,49,NULL,5271,0,8304,0,1),(395306,49,NULL,11342,0,8304,1,2),(395307,1,NULL,5112,0,8305,0,1),(395308,1,NULL,115814,0,8305,1,2),(395309,2,NULL,5112,0,8305,0,1),(395310,2,NULL,164145,0,8305,1,2),(395311,2,NULL,4837,0,8305,2,3),(395312,2,NULL,20341,0,8305,3,4),(395313,3,NULL,93911,0,8305,0,1),(395314,3,NULL,17386,0,8305,1,2),(395315,3,NULL,81373,0,8305,2,3),(395316,4,NULL,121334,0,8305,0,1),(395317,4,NULL,4646,0,8305,1,2),(395318,4,NULL,164148,0,8305,2,3),(395319,5,NULL,72896,0,8305,0,1),(395320,5,NULL,4837,0,8305,1,2),(395321,5,NULL,164150,0,8305,2,3),(395322,5,NULL,4646,0,8305,3,4),(395323,5,NULL,13501,0,8305,4,5),(395324,6,NULL,100135,0,8305,0,1),(395325,6,NULL,5112,0,8305,1,2),(395326,6,NULL,164152,0,8305,2,3),(395327,6,NULL,4646,0,8305,3,4),(395328,6,NULL,4683,0,8305,4,5),(395329,6,NULL,13157,0,8305,5,6),(395330,7,NULL,4791,0,8305,0,1),(395331,7,NULL,126659,0,8305,1,2),(395332,8,NULL,73412,0,8305,0,1),(395333,8,NULL,114298,0,8305,1,2),(395334,9,NULL,4675,0,8305,0,1),(395335,9,NULL,4657,0,8305,1,2),(395336,9,NULL,4646,0,8305,2,3),(395337,9,NULL,18006,0,8305,3,4),(395338,10,NULL,5507,0,8305,0,1),(395339,10,NULL,17386,0,8305,1,2),(395340,10,NULL,5890,0,8305,2,3),(395341,11,NULL,4880,0,8305,0,1),(395342,11,NULL,4978,0,8305,1,2),(395343,12,NULL,5869,0,8305,0,1),(395344,12,NULL,4793,0,8305,1,2),(395345,12,NULL,18785,0,8305,2,3),(395346,13,NULL,4863,0,8305,0,1),(395347,13,NULL,4710,0,8305,1,2),(395348,13,NULL,4793,0,8305,2,3),(395349,13,NULL,5557,0,8305,3,4),(395350,14,NULL,6438,0,8305,0,1),(395351,14,NULL,5527,0,8305,1,2),(395352,14,NULL,126895,0,8305,2,3),(395353,15,NULL,7636,0,8305,0,1),(395354,15,NULL,5112,0,8305,1,2),(395355,15,NULL,5897,0,8305,2,3),(395356,16,NULL,4710,0,8305,0,1),(395357,16,NULL,4646,0,8305,1,2),(395358,16,NULL,76509,0,8305,2,3),(395359,17,NULL,4863,0,8305,0,1),(395360,17,NULL,73033,0,8305,1,2),(395361,17,NULL,4646,0,8305,2,3),(395362,17,NULL,78646,0,8305,3,4),(395363,18,NULL,5112,0,8305,0,1),(395364,18,NULL,12420,0,8305,1,2),(395365,19,NULL,5226,0,8305,0,1),(395366,19,NULL,4675,0,8305,1,2),(395367,19,NULL,164163,0,8305,2,3),(395368,20,NULL,108260,0,8305,0,1),(395369,20,NULL,10267,0,8305,1,2),(395370,20,NULL,5050,0,8305,2,3),(395371,20,NULL,9910,0,8305,3,4),(395372,21,NULL,101871,0,8305,0,1),(395373,21,NULL,6006,0,8305,1,2),(395374,22,NULL,58109,0,8305,0,1),(395375,22,NULL,16110,0,8305,1,2),(395376,23,NULL,4675,0,8305,0,1),(395377,23,NULL,5691,0,8305,1,2),(395378,23,NULL,4646,0,8305,2,3),(395379,23,NULL,24148,0,8305,3,4),(395380,24,NULL,4793,0,8305,0,1),(395381,24,NULL,36985,0,8305,1,2),(395382,25,NULL,4662,0,8305,0,1),(395383,25,NULL,10539,0,8305,1,2),(395384,26,NULL,4645,0,8305,0,1),(395385,26,NULL,5156,0,8305,1,2),(395386,26,NULL,10166,0,8305,2,3),(395387,27,NULL,4965,0,8305,0,1),(395388,27,NULL,164169,0,8305,1,2),(395389,29,NULL,5613,0,8305,0,1),(395390,29,NULL,109448,0,8305,1,2),(395391,30,NULL,5192,0,8305,0,1),(395392,30,NULL,6143,0,8305,1,2),(395393,30,NULL,4669,0,8305,2,3),(395394,30,NULL,58799,0,8305,3,4),(395395,30,NULL,32816,0,8305,4,5),(395396,31,NULL,4719,0,8305,0,1),(395397,31,NULL,4675,0,8305,1,2),(395398,31,NULL,146409,0,8305,2,3),(395399,32,NULL,5112,0,8305,0,1),(395400,32,NULL,73354,0,8305,1,2),(395401,32,NULL,4646,0,8305,2,3),(395402,32,NULL,4647,0,8305,3,4),(395403,32,NULL,138368,0,8305,4,5),(395404,33,NULL,4670,0,8305,0,1),(395405,33,NULL,4669,0,8305,1,2),(395406,33,NULL,137865,0,8305,2,3),(395407,34,NULL,5150,0,8305,0,1),(395408,34,NULL,4645,0,8305,1,2),(395409,34,NULL,116474,0,8305,2,3),(395410,35,NULL,5112,0,8305,0,1),(395411,35,NULL,7790,0,8305,1,2),(395412,35,NULL,5050,0,8305,2,3),(395413,35,NULL,10539,0,8305,3,4),(395414,36,NULL,4675,0,8305,0,1),(395415,36,NULL,4670,0,8305,1,2),(395416,36,NULL,122873,0,8305,2,3),(395417,37,NULL,4863,0,8305,0,1),(395418,37,NULL,73426,0,8305,1,2),(395419,37,NULL,12306,0,8305,2,3),(395420,37,NULL,4646,0,8305,3,4),(395421,37,NULL,4647,0,8305,4,5),(395422,37,NULL,5387,0,8305,5,6),(395423,38,NULL,4975,0,8305,0,1),(395424,38,NULL,143413,0,8305,1,2),(395425,39,NULL,150820,0,8305,0,1),(395426,39,NULL,77826,0,8305,1,2),(395427,40,NULL,4965,0,8305,0,1),(395428,40,NULL,140119,0,8305,1,2),(395429,41,NULL,4665,0,8305,0,1),(395430,41,NULL,164182,0,8305,1,2),(395431,42,NULL,4664,0,8305,0,1),(395432,42,NULL,4823,0,8305,1,2),(395433,42,NULL,5050,0,8305,2,3),(395434,42,NULL,153923,0,8305,3,4),(395435,43,NULL,5208,0,8305,0,1),(395436,43,NULL,103254,0,8305,1,2),(395437,44,NULL,5271,0,8305,0,1),(395438,44,NULL,115114,0,8305,1,2),(395439,45,NULL,4665,0,8305,0,1),(395440,45,NULL,4646,0,8305,1,2),(395441,45,NULL,7101,0,8305,2,3),(395442,46,NULL,5271,0,8305,0,1),(395443,46,NULL,4837,0,8305,1,2),(395444,46,NULL,4646,0,8305,2,3),(395445,46,NULL,115211,0,8305,3,4),(395446,47,NULL,4675,0,8305,0,1),(395447,47,NULL,7565,0,8305,1,2),(395448,47,NULL,155777,0,8305,2,3),(395449,48,NULL,4710,0,8305,0,1),(395450,48,NULL,5278,0,8305,1,2),(395451,48,NULL,161818,0,8305,2,3),(395452,49,NULL,114387,0,8305,0,1),(395453,49,NULL,6199,0,8305,1,2),(395454,50,NULL,4676,0,8305,0,1),(395455,50,NULL,4646,0,8305,1,2),(395456,50,NULL,120226,0,8305,2,3),(395457,51,NULL,5208,0,8305,0,1),(395458,51,NULL,18810,0,8305,1,2),(395459,52,NULL,5515,0,8305,0,1),(395460,52,NULL,5691,0,8305,1,2),(395461,52,NULL,10837,0,8305,2,3),(395462,52,NULL,150060,0,8305,3,4),(395463,53,NULL,5192,0,8305,0,1),(395464,53,NULL,5246,0,8305,1,2),(395465,53,NULL,7582,0,8305,2,3),(395466,54,NULL,5377,0,8305,0,1),(395467,54,NULL,12461,0,8305,1,2),(395468,55,NULL,9233,0,8305,0,1),(395469,55,NULL,4646,0,8305,1,2),(395470,55,NULL,128848,0,8305,2,3),(395471,56,NULL,4710,0,8305,0,1),(395472,56,NULL,35399,0,8305,1,2),(395473,57,NULL,164194,0,8305,0,1),(395474,57,NULL,13282,0,8305,1,2),(395475,58,NULL,73412,0,8305,0,1),(395476,58,NULL,127744,0,8305,1,2),(395477,59,NULL,5112,0,8305,0,1),(395478,59,NULL,11805,0,8305,1,2),(395479,59,NULL,4646,0,8305,2,3),(395480,59,NULL,4647,0,8305,3,4),(395481,59,NULL,12563,0,8305,4,5),(395482,60,NULL,5112,0,8305,0,1),(395483,60,NULL,5507,0,8305,1,2),(395484,60,NULL,118408,0,8305,2,3),(395485,61,NULL,9233,0,8305,0,1),(395486,61,NULL,5907,0,8305,1,2),(395487,61,NULL,5507,0,8305,2,3),(395488,61,NULL,4646,0,8305,3,4),(395489,61,NULL,40354,0,8305,4,5),(395490,62,NULL,4863,0,8305,0,1),(395491,62,NULL,4837,0,8305,1,2),(395492,62,NULL,164200,0,8305,2,3),(395493,63,NULL,4675,0,8305,0,1),(395494,63,NULL,81574,0,8305,1,2),(395495,64,NULL,4756,0,8305,0,1),(395496,64,NULL,116278,0,8305,1,2),(395497,64,NULL,19177,0,8305,2,3),(395498,65,NULL,73354,0,8305,0,1),(395499,65,NULL,119699,0,8305,1,2),(395500,66,NULL,7791,0,8305,0,1),(395501,66,NULL,4646,0,8305,1,2),(395502,66,NULL,4647,0,8305,2,3),(395503,66,NULL,26962,0,8305,3,4),(395504,67,NULL,4675,0,8305,0,1),(395505,67,NULL,5751,0,8305,1,2),(395506,67,NULL,155606,0,8305,2,3),(395507,68,NULL,4664,0,8305,0,1),(395508,68,NULL,4646,0,8305,1,2),(395509,68,NULL,4647,0,8305,2,3),(395510,68,NULL,10225,0,8305,3,4),(395511,69,NULL,4710,0,8305,0,1),(395512,69,NULL,57955,0,8305,1,2),(395513,69,NULL,34618,0,8305,2,3),(395514,70,NULL,4793,0,8305,0,1),(395515,70,NULL,12420,0,8305,1,2),(395516,71,NULL,4645,0,8305,0,1),(395517,71,NULL,4675,0,8305,1,2),(395518,71,NULL,13282,0,8305,2,3),(395519,72,NULL,4688,0,8305,0,1),(395520,72,NULL,4664,0,8305,1,2),(395521,72,NULL,115650,0,8305,2,3),(395522,73,NULL,4688,0,8305,0,1),(395523,73,NULL,4646,0,8305,1,2),(395524,73,NULL,4647,0,8305,2,3),(395525,73,NULL,25284,0,8305,3,4),(395526,74,NULL,5795,0,8305,0,1),(395527,74,NULL,101871,0,8305,1,2),(395528,74,NULL,8342,0,8305,2,3),(395529,75,NULL,96215,0,8305,0,1),(395530,75,NULL,119251,0,8305,1,2),(395531,75,NULL,54632,0,8305,2,3),(395532,76,NULL,11890,0,8305,0,1),(395533,76,NULL,11323,0,8305,1,2),(395534,77,NULL,4845,0,8305,0,1),(395535,77,NULL,22084,0,8305,1,2),(395536,78,NULL,5507,0,8305,0,1),(395537,78,NULL,4837,0,8305,1,2),(395538,78,NULL,33017,0,8305,2,3),(395539,1,NULL,107024,0,8306,0,1),(395540,1,NULL,130129,0,8306,1,2),(395541,2,NULL,4675,0,8306,0,1),(395542,2,NULL,4905,0,8306,1,2),(395543,2,NULL,18694,0,8306,2,3),(395544,3,NULL,4932,0,8306,0,1),(395545,3,NULL,6245,0,8306,1,2),(395546,3,NULL,7745,0,8306,2,3),(395547,3,NULL,4646,0,8306,3,4),(395548,3,NULL,4683,0,8306,4,5),(395549,3,NULL,8924,0,8306,5,6),(395550,4,NULL,4670,0,8306,0,1),(395551,4,NULL,4787,0,8306,1,2),(395552,4,NULL,115727,0,8306,2,3),(395553,5,NULL,4662,0,8306,0,1),(395554,5,NULL,8473,0,8306,1,2),(395555,6,NULL,4675,0,8306,0,1),(395556,6,NULL,4729,0,8306,1,2),(395557,6,NULL,120167,0,8306,2,3),(395558,7,NULL,4665,0,8306,0,1),(395559,7,NULL,20646,0,8306,1,2),(395560,8,NULL,4729,0,8306,0,1),(395561,8,NULL,148304,0,8306,1,2),(395562,8,NULL,5050,0,8306,2,3),(395563,8,NULL,5890,0,8306,3,4),(395564,9,NULL,5112,0,8306,0,1),(395565,9,NULL,132051,0,8306,1,2),(395566,10,NULL,9233,0,8306,0,1),(395567,10,NULL,5507,0,8306,1,2),(395568,10,NULL,4646,0,8306,2,3),(395569,10,NULL,141191,0,8306,3,4),(395570,11,NULL,4880,0,8306,0,1),(395571,11,NULL,5659,0,8306,1,2),(395572,11,NULL,120086,0,8306,2,3),(395573,12,NULL,5613,0,8306,0,1),(395574,12,NULL,139941,0,8306,1,2),(395575,13,NULL,5119,0,8306,0,1),(395576,13,NULL,5416,0,8306,1,2),(395577,13,NULL,7642,0,8306,2,3),(395578,14,NULL,4889,0,8306,0,1),(395579,14,NULL,148893,0,8306,1,2),(395580,15,NULL,4688,0,8306,0,1),(395581,15,NULL,4662,0,8306,1,2),(395582,15,NULL,4646,0,8306,2,3),(395583,15,NULL,7128,0,8306,3,4),(395584,16,NULL,4905,0,8306,0,1),(395585,16,NULL,113899,0,8306,1,2),(395586,17,NULL,4903,0,8306,0,1),(395587,17,NULL,121695,0,8306,1,2),(395588,17,NULL,4646,0,8306,2,3),(395589,17,NULL,39229,0,8306,3,4),(395590,18,NULL,4710,0,8306,0,1),(395591,18,NULL,27577,0,8306,1,2),(395592,19,NULL,12743,0,8306,0,1),(395593,19,NULL,23880,0,8306,1,2),(395594,20,NULL,5507,0,8306,0,1),(395595,20,NULL,73354,0,8306,1,2),(395596,20,NULL,23848,0,8306,2,3),(395597,21,NULL,5507,0,8306,0,1),(395598,21,NULL,115521,0,8306,1,2),(395599,21,NULL,128028,0,8306,2,3),(395600,22,NULL,10619,0,8306,0,1),(395601,22,NULL,5691,0,8306,1,2),(395602,22,NULL,4646,0,8306,2,3),(395603,22,NULL,4647,0,8306,3,4),(395604,22,NULL,35654,0,8306,4,5),(395605,22,NULL,40440,0,8306,5,6),(395606,23,NULL,4676,0,8306,0,1),(395607,23,NULL,4645,0,8306,1,2),(395608,23,NULL,151992,0,8306,2,3),(395609,24,NULL,100369,0,8306,0,1),(395610,24,NULL,52287,0,8306,1,2),(395611,25,NULL,5271,0,8306,0,1),(395612,25,NULL,164237,0,8306,1,2),(395613,26,NULL,6583,0,8306,0,1),(395614,26,NULL,4702,0,8306,1,2),(395615,26,NULL,164239,0,8306,2,3),(395616,27,NULL,4710,0,8306,0,1),(395617,27,NULL,36985,0,8306,1,2),(395618,28,NULL,5150,0,8306,0,1),(395619,28,NULL,123447,0,8306,1,2),(395620,29,NULL,106087,0,8306,0,1),(395621,29,NULL,5112,0,8306,1,2),(395622,29,NULL,4646,0,8306,2,3),(395623,29,NULL,4647,0,8306,3,4),(395624,29,NULL,6303,0,8306,4,5),(395625,30,NULL,4998,0,8306,0,1),(395626,30,NULL,79193,0,8306,1,2),(395627,31,NULL,4880,0,8306,0,1),(395628,31,NULL,5795,0,8306,1,2),(395629,31,NULL,15416,0,8306,2,3),(395630,32,NULL,5112,0,8306,0,1),(395631,32,NULL,4710,0,8306,1,2),(395632,32,NULL,164244,0,8306,2,3),(395633,33,NULL,4688,0,8306,0,1),(395634,33,NULL,4905,0,8306,1,2),(395635,33,NULL,5057,0,8306,2,3),(395636,33,NULL,9516,0,8306,3,4),(395637,34,NULL,4836,0,8306,0,1),(395638,34,NULL,11509,0,8306,1,2),(395639,34,NULL,164247,0,8306,2,3),(395640,35,NULL,5112,0,8306,0,1),(395641,35,NULL,4793,0,8306,1,2),(395642,35,NULL,25501,0,8306,2,3),(395643,36,NULL,4793,0,8306,0,1),(395644,36,NULL,57792,0,8306,1,2),(395645,37,NULL,72910,0,8306,0,1),(395646,37,NULL,5112,0,8306,1,2),(395647,37,NULL,9492,0,8306,2,3),(395648,37,NULL,164251,0,8306,3,4),(395649,38,NULL,4905,0,8306,0,1),(395650,38,NULL,4688,0,8306,1,2),(395651,38,NULL,160892,0,8306,2,3),(395652,39,NULL,101871,0,8306,0,1),(395653,39,NULL,4646,0,8306,1,2),(395654,39,NULL,4647,0,8306,2,3),(395655,39,NULL,77107,0,8306,3,4),(395656,40,NULL,101871,0,8306,0,1),(395657,40,NULL,20859,0,8306,1,2),(395658,41,NULL,7443,0,8306,0,1),(395659,41,NULL,164254,0,8306,1,2),(395660,42,NULL,6245,0,8306,0,1),(395661,42,NULL,4676,0,8306,1,2),(395662,42,NULL,147610,0,8306,2,3),(395663,43,NULL,9635,0,8306,0,1),(395664,43,NULL,143808,0,8306,1,2),(395665,43,NULL,39211,0,8306,2,3),(395666,44,NULL,5932,0,8306,0,1),(395667,44,NULL,5507,0,8306,1,2),(395668,44,NULL,4646,0,8306,2,3),(395669,44,NULL,22642,0,8306,3,4),(395670,45,NULL,5150,0,8306,0,1),(395671,45,NULL,139941,0,8306,1,2),(395672,46,NULL,4710,0,8306,0,1),(395673,46,NULL,5932,0,8306,1,2),(395674,46,NULL,4646,0,8306,2,3),(395675,46,NULL,101559,0,8306,3,4),(395676,47,NULL,7019,0,8306,0,1),(395677,47,NULL,122709,0,8306,1,2),(395678,48,NULL,4657,0,8306,0,1),(395679,48,NULL,6583,0,8306,1,2),(395680,48,NULL,4675,0,8306,2,3),(395681,48,NULL,9586,0,8306,3,4),(395682,49,NULL,4679,0,8306,0,1),(395683,49,NULL,15246,0,8306,1,2),(395684,50,NULL,5150,0,8306,0,1),(395685,50,NULL,103655,0,8306,1,2),(395686,50,NULL,18511,0,8306,2,3),(395687,1,NULL,4664,0,8307,0,1),(395688,1,NULL,4675,0,8307,1,2),(395689,2,NULL,100135,0,8307,0,1),(395690,3,NULL,5377,0,8307,0,1),(395691,3,NULL,6583,0,8307,1,2),(395692,4,NULL,4657,0,8307,0,1),(395693,104,NULL,4710,0,8307,0,1),(395694,5,NULL,5150,0,8307,0,1),(395695,6,NULL,4682,0,8307,0,1),(395696,6,NULL,4735,0,8307,1,2),(395697,7,NULL,92598,0,8307,0,1),(395698,8,NULL,10267,0,8307,0,1),(395699,9,NULL,4688,0,8307,0,1),(395700,9,NULL,5246,0,8307,1,2),(395701,9,NULL,5050,0,8307,2,3),(395702,9,NULL,13798,0,8307,3,4),(395703,10,NULL,5150,0,8307,0,1),(395704,10,NULL,5119,0,8307,1,2),(395705,10,NULL,12139,0,8307,2,3),(395706,11,NULL,4973,0,8307,0,1),(395707,11,NULL,5050,0,8307,1,2),(395708,11,NULL,11787,0,8307,2,3),(395709,12,NULL,4675,0,8307,0,1),(395710,12,NULL,4645,0,8307,1,2),(395711,12,NULL,89096,0,8307,2,3),(395712,13,NULL,5030,0,8307,0,1),(395713,13,NULL,123333,0,8307,1,2),(395714,14,NULL,6583,0,8307,0,1),(395715,14,NULL,127378,0,8307,1,2),(395716,15,NULL,4932,0,8307,0,1),(395717,15,NULL,7180,0,8307,1,2),(395718,16,NULL,5208,0,8307,0,1),(395719,16,NULL,10662,0,8307,1,2),(395720,17,NULL,4744,0,8307,0,1),(395721,17,NULL,164272,0,8307,1,2),(395722,18,NULL,4901,0,8307,0,1),(395723,18,NULL,10918,0,8307,1,2),(395724,19,NULL,4756,0,8307,0,1),(395725,19,NULL,13975,0,8307,1,2),(395726,20,NULL,4664,0,8307,0,1),(395727,20,NULL,156388,0,8307,1,2),(395728,21,NULL,4769,0,8307,0,1),(395729,21,NULL,8071,0,8307,1,2),(395730,21,NULL,52415,0,8307,2,3),(395731,22,NULL,22511,0,8307,0,1),(395732,22,NULL,4661,0,8307,1,2),(395733,22,NULL,164278,0,8307,2,3),(395734,23,NULL,4652,0,8307,0,1),(395735,23,NULL,4832,0,8307,1,2),(395736,23,NULL,164280,0,8307,2,3),(395737,24,NULL,5377,0,8307,0,1),(395738,24,NULL,11342,0,8307,1,2),(395739,25,NULL,4664,0,8307,0,1),(395740,25,NULL,164282,0,8307,1,2),(395741,26,NULL,4675,0,8307,0,1),(395742,26,NULL,5050,0,8307,1,2),(395743,26,NULL,118677,0,8307,2,3),(395744,27,NULL,4675,0,8307,0,1),(395745,27,NULL,6205,0,8307,1,2),(395746,28,NULL,4669,0,8307,0,1),(395747,28,NULL,12139,0,8307,1,2),(395748,29,NULL,4667,0,8307,0,1),(395749,29,NULL,4646,0,8307,1,2),(395750,29,NULL,53363,0,8307,2,3),(395751,30,NULL,4675,0,8307,0,1),(395752,30,NULL,139011,0,8307,1,2),(395753,31,NULL,7565,0,8307,0,1),(395754,31,NULL,5119,0,8307,1,2),(395755,31,NULL,31522,0,8307,2,3),(395756,31,NULL,31523,0,8307,3,4),(395757,32,NULL,5070,0,8307,0,1),(395758,32,NULL,77449,0,8307,1,2),(395759,33,NULL,7460,0,8307,0,1),(395760,33,NULL,164288,0,8307,1,2),(395761,34,NULL,10837,0,8307,0,1),(395762,34,NULL,119749,0,8307,1,2),(395763,34,NULL,10062,0,8307,2,3);
INSERT INTO `token_attestations` VALUES (395764,35,NULL,4905,0,8307,0,1),(395765,35,NULL,114050,0,8307,1,2),(395766,35,NULL,148984,0,8307,2,3),(395767,36,NULL,9100,0,8307,0,1),(395768,36,NULL,24681,0,8307,1,2),(395769,37,NULL,5416,0,8307,0,1),(395770,37,NULL,4676,0,8307,1,2),(395771,37,NULL,5150,0,8307,2,3),(395772,37,NULL,129571,0,8307,3,4),(395773,39,NULL,5226,0,8307,0,1),(395774,39,NULL,12641,0,8307,1,2),(395775,40,NULL,4679,0,8307,0,1),(395776,40,NULL,5050,0,8307,1,2),(395777,40,NULL,8005,0,8307,2,3),(395778,41,NULL,6583,0,8307,0,1),(395779,41,NULL,7565,0,8307,1,2),(395780,41,NULL,140779,0,8307,2,3),(395781,42,NULL,4667,0,8307,0,1),(395782,42,NULL,4646,0,8307,1,2),(395783,42,NULL,4647,0,8307,2,3),(395784,42,NULL,7178,0,8307,3,4),(395785,43,NULL,159640,0,8307,0,1),(395786,43,NULL,7565,0,8307,1,2),(395787,43,NULL,4702,0,8307,2,3),(395788,44,NULL,4787,0,8307,0,1),(395789,44,NULL,12420,0,8307,1,2),(395790,45,NULL,5246,0,8307,0,1),(395791,45,NULL,10539,0,8307,1,2),(395792,1,NULL,4710,0,8308,0,1),(395793,1,NULL,4793,0,8308,1,2),(395794,1,NULL,4646,0,8308,2,3),(395795,1,NULL,5378,0,8308,3,4),(395796,1,NULL,4646,0,8308,4,5),(395797,1,NULL,4647,0,8308,5,6),(395798,1,NULL,8157,0,8308,6,7),(395799,2,NULL,4836,0,8308,0,1),(395800,2,NULL,9536,0,8308,1,2),(395801,3,NULL,4756,0,8308,0,1),(395802,3,NULL,4824,0,8308,1,2),(395803,3,NULL,7016,0,8308,2,3),(395804,3,NULL,4646,0,8308,3,4),(395805,3,NULL,25971,0,8308,4,5),(395806,4,NULL,4710,0,8308,0,1),(395807,4,NULL,164304,0,8308,1,2),(395808,5,NULL,5112,0,8308,0,1),(395809,5,NULL,13162,0,8308,1,2),(395810,6,NULL,5507,0,8308,0,1),(395811,6,NULL,5907,0,8308,1,2),(395812,6,NULL,79087,0,8308,2,3),(395813,7,NULL,4675,0,8308,0,1),(395814,7,NULL,92320,0,8308,1,2),(395815,8,NULL,4665,0,8308,0,1),(395816,8,NULL,4646,0,8308,1,2),(395817,8,NULL,13432,0,8308,2,3),(395818,9,NULL,4822,0,8308,0,1),(395819,9,NULL,7967,0,8308,1,2),(395820,10,NULL,4645,0,8308,0,1),(395821,10,NULL,4676,0,8308,1,2),(395822,10,NULL,116069,0,8308,2,3),(395823,11,NULL,7791,0,8308,0,1),(395824,11,NULL,164310,0,8308,1,2),(395825,12,NULL,5111,0,8308,0,1),(395826,12,NULL,5271,0,8308,1,2),(395827,12,NULL,108673,0,8308,2,3),(395828,12,NULL,71980,0,8308,3,4),(395829,13,NULL,4889,0,8308,0,1),(395830,13,NULL,4822,0,8308,1,2),(395831,13,NULL,4646,0,8308,2,3),(395832,13,NULL,7895,0,8308,3,4),(395833,14,NULL,4676,0,8308,0,1),(395834,14,NULL,4645,0,8308,1,2),(395835,14,NULL,4646,0,8308,2,3),(395836,14,NULL,77999,0,8308,3,4),(395837,15,NULL,5751,0,8308,0,1),(395838,15,NULL,11192,0,8308,1,2),(395839,16,NULL,4793,0,8308,0,1),(395840,16,NULL,4710,0,8308,1,2),(395841,16,NULL,72896,0,8308,2,3),(395842,16,NULL,157165,0,8308,3,4),(395843,17,NULL,4676,0,8308,0,1),(395844,17,NULL,4675,0,8308,1,2),(395845,17,NULL,90965,0,8308,2,3),(395846,18,NULL,5146,0,8308,0,1),(395847,18,NULL,4907,0,8308,1,2),(395848,18,NULL,31841,0,8308,2,3),(395849,19,NULL,4793,0,8308,0,1),(395850,19,NULL,7693,0,8308,1,2),(395851,20,NULL,4837,0,8308,0,1),(395852,20,NULL,4646,0,8308,1,2),(395853,20,NULL,153983,0,8308,2,3),(395854,21,NULL,4664,0,8308,0,1),(395855,21,NULL,154707,0,8308,1,2),(395856,22,NULL,4710,0,8308,0,1),(395857,22,NULL,5507,0,8308,1,2),(395858,22,NULL,5050,0,8308,2,3),(395859,22,NULL,23689,0,8308,3,4),(395860,23,NULL,4661,0,8308,0,1),(395861,23,NULL,5241,0,8308,1,2),(395862,23,NULL,4646,0,8308,2,3),(395863,23,NULL,16361,0,8308,3,4),(395864,24,NULL,4901,0,8308,0,1),(395865,24,NULL,9100,0,8308,1,2),(395866,24,NULL,148476,0,8308,2,3),(395867,25,NULL,5112,0,8308,0,1),(395868,25,NULL,4836,0,8308,1,2),(395869,25,NULL,91889,0,8308,2,3),(395870,26,NULL,4822,0,8308,0,1),(395871,26,NULL,4998,0,8308,1,2),(395872,26,NULL,4646,0,8308,2,3),(395873,26,NULL,4647,0,8308,3,4),(395874,26,NULL,32364,0,8308,4,5),(395875,27,NULL,4710,0,8308,0,1),(395876,27,NULL,5112,0,8308,1,2),(395877,27,NULL,4837,0,8308,2,3),(395878,27,NULL,4646,0,8308,3,4),(395879,27,NULL,17920,0,8308,4,5),(395880,28,NULL,7791,0,8308,0,1),(395881,28,NULL,5112,0,8308,1,2),(395882,28,NULL,148924,0,8308,2,3),(395883,29,NULL,4676,0,8308,0,1),(395884,29,NULL,4646,0,8308,1,2),(395885,29,NULL,7805,0,8308,2,3),(395886,30,NULL,57051,0,8308,0,1),(395887,30,NULL,5411,0,8308,1,2),(395888,31,NULL,4859,0,8308,0,1),(395889,31,NULL,12617,0,8308,1,2),(395890,31,NULL,7444,0,8308,2,3),(395891,31,NULL,164329,0,8308,3,4),(395892,32,NULL,6245,0,8308,0,1),(395893,32,NULL,22267,0,8308,1,2),(395894,33,NULL,5111,0,8308,0,1),(395895,33,NULL,164332,0,8308,1,2),(395896,34,NULL,11478,0,8308,0,1),(395897,34,NULL,4848,0,8308,1,2),(395898,34,NULL,9584,0,8308,2,3),(395899,35,NULL,5869,0,8308,0,1),(395900,35,NULL,7040,0,8308,1,2),(395901,35,NULL,6380,0,8308,2,3),(395902,35,NULL,26481,0,8308,3,4),(395903,36,NULL,4676,0,8308,0,1),(395904,36,NULL,164336,0,8308,1,2),(395905,37,NULL,6438,0,8308,0,1),(395906,37,NULL,5050,0,8308,1,2),(395907,37,NULL,9170,0,8308,2,3),(395908,38,NULL,4932,0,8308,0,1),(395909,38,NULL,115929,0,8308,1,2),(395910,39,NULL,4675,0,8308,0,1),(395911,39,NULL,4787,0,8308,1,2),(395912,39,NULL,13912,0,8308,2,3),(395913,40,NULL,106087,0,8308,0,1),(395914,40,NULL,23637,0,8308,1,2),(395915,41,NULL,5311,0,8308,0,1),(395916,41,NULL,116490,0,8308,1,2),(395917,42,NULL,5150,0,8308,0,1),(395918,42,NULL,26625,0,8308,1,2),(395919,43,NULL,94332,0,8308,0,1),(395920,43,NULL,164341,0,8308,1,2),(395921,44,NULL,4710,0,8308,0,1),(395922,44,NULL,5932,0,8308,1,2),(395923,44,NULL,126943,0,8308,2,3),(395924,45,NULL,4675,0,8308,0,1),(395925,45,NULL,4670,0,8308,1,2),(395926,45,NULL,5226,0,8308,2,3),(395927,45,NULL,4646,0,8308,3,4),(395928,45,NULL,51654,0,8308,4,5),(395929,46,NULL,4665,0,8308,0,1),(395930,46,NULL,4645,0,8308,1,2),(395931,46,NULL,4646,0,8308,2,3),(395932,46,NULL,150324,0,8308,3,4),(395933,47,NULL,4729,0,8308,0,1),(395934,47,NULL,27241,0,8308,1,2),(395935,48,NULL,6778,0,8308,0,1),(395936,48,NULL,4646,0,8308,1,2),(395937,48,NULL,4647,0,8308,2,3),(395938,48,NULL,152364,0,8308,3,4),(395939,49,NULL,128262,0,8308,0,1),(395940,49,NULL,8342,0,8308,1,2),(395941,50,NULL,4710,0,8308,0,1),(395942,50,NULL,4793,0,8308,1,2),(395943,50,NULL,71867,0,8308,2,3),(395944,51,NULL,4664,0,8308,0,1),(395945,51,NULL,4965,0,8308,1,2),(395946,51,NULL,13095,0,8308,2,3),(395947,51,NULL,11178,0,8308,3,4),(395948,52,NULL,58109,0,8308,0,1),(395949,52,NULL,5665,0,8308,1,2),(395950,52,NULL,4646,0,8308,2,3),(395951,52,NULL,78635,0,8308,3,4),(395952,53,NULL,5112,0,8308,0,1),(395953,53,NULL,134842,0,8308,1,2),(395954,53,NULL,25187,0,8308,2,3),(395955,54,NULL,4863,0,8308,0,1),(395956,54,NULL,9492,0,8308,1,2),(395957,54,NULL,164352,0,8308,2,3),(395958,55,NULL,4880,0,8308,0,1),(395959,55,NULL,13705,0,8308,1,2),(395960,55,NULL,156821,0,8308,2,3),(395961,56,NULL,4710,0,8308,0,1),(395962,56,NULL,102246,0,8308,1,2),(395963,57,NULL,4863,0,8308,0,1),(395964,57,NULL,5507,0,8308,1,2),(395965,57,NULL,7293,0,8308,2,3),(395966,58,NULL,4729,0,8308,0,1),(395967,58,NULL,8129,0,8308,1,2),(395968,59,NULL,4836,0,8308,0,1),(395969,59,NULL,73354,0,8308,1,2),(395970,59,NULL,14796,0,8308,2,3),(395971,60,NULL,5112,0,8308,0,1),(395972,60,NULL,164359,0,8308,1,2),(395973,60,NULL,4646,0,8308,2,3),(395974,60,NULL,4647,0,8308,3,4),(395975,60,NULL,25284,0,8308,4,5),(395976,61,NULL,9100,0,8308,0,1),(395977,61,NULL,23637,0,8308,1,2),(395978,62,NULL,125566,0,8308,0,1),(395979,62,NULL,6205,0,8308,1,2),(395980,63,NULL,11378,0,8308,0,1),(395981,63,NULL,5117,0,8308,1,2),(395982,64,NULL,4645,0,8308,0,1),(395983,64,NULL,26625,0,8308,1,2),(395984,65,NULL,13818,0,8308,0,1),(395985,65,NULL,38549,0,8308,1,2),(395986,67,NULL,4789,0,8308,0,1),(395987,67,NULL,116090,0,8308,1,2),(395988,68,NULL,4793,0,8308,0,1),(395989,68,NULL,5111,0,8308,1,2),(395990,68,NULL,112808,0,8308,2,3),(395991,1,NULL,9492,0,8309,0,1),(395992,1,NULL,5112,0,8309,1,2),(395993,1,NULL,24589,0,8309,2,3),(395994,2,NULL,6042,0,8309,0,1),(395995,2,NULL,4803,0,8309,1,2),(395996,2,NULL,81980,0,8309,2,3),(395997,3,NULL,98988,0,8309,0,1),(395998,3,NULL,145567,0,8309,1,2),(395999,4,NULL,5112,0,8309,0,1),(396000,4,NULL,14032,0,8309,1,2),(396001,4,NULL,31857,0,8309,2,3),(396002,5,NULL,4688,0,8309,0,1),(396003,5,NULL,115269,0,8309,1,2),(396004,6,NULL,7016,0,8309,0,1),(396005,6,NULL,4824,0,8309,1,2),(396006,6,NULL,8607,0,8309,2,3),(396007,7,NULL,100135,0,8309,0,1),(396008,7,NULL,79744,0,8309,1,2),(396009,8,NULL,5455,0,8309,0,1),(396010,8,NULL,5156,0,8309,1,2),(396011,8,NULL,5050,0,8309,2,3),(396012,8,NULL,6729,0,8309,3,4),(396013,9,NULL,4682,0,8309,0,1),(396014,9,NULL,151886,0,8309,1,2),(396015,10,NULL,4676,0,8309,0,1),(396016,10,NULL,117198,0,8309,1,2),(396017,11,NULL,4688,0,8309,0,1),(396018,11,NULL,164372,0,8309,1,2),(396019,12,NULL,4755,0,8309,0,1),(396020,12,NULL,4675,0,8309,1,2),(396021,12,NULL,5411,0,8309,2,3),(396022,13,NULL,4822,0,8309,0,1),(396023,13,NULL,5226,0,8309,1,2),(396024,13,NULL,10267,0,8309,2,3),(396025,14,NULL,164376,0,8309,0,1),(396026,14,NULL,154172,0,8309,1,2),(396027,14,NULL,11523,0,8309,2,3),(396028,15,NULL,8801,0,8309,0,1),(396029,15,NULL,4646,0,8309,1,2),(396030,15,NULL,128848,0,8309,2,3),(396031,16,NULL,6832,0,8309,0,1),(396032,16,NULL,89096,0,8309,1,2),(396033,17,NULL,5278,0,8309,0,1),(396034,17,NULL,7277,0,8309,1,2),(396035,18,NULL,5112,0,8309,0,1),(396036,18,NULL,5507,0,8309,1,2),(396037,18,NULL,164381,0,8309,2,3),(396038,19,NULL,4793,0,8309,0,1),(396039,19,NULL,164383,0,8309,1,2),(396040,20,NULL,4675,0,8309,0,1),(396041,20,NULL,20341,0,8309,1,2),(396042,21,NULL,9459,0,8309,0,1),(396043,21,NULL,164385,0,8309,1,2),(396044,22,NULL,5743,0,8309,0,1),(396045,22,NULL,4665,0,8309,1,2),(396046,22,NULL,5208,0,8309,2,3),(396047,22,NULL,161419,0,8309,3,4),(396048,23,NULL,73415,0,8309,0,1),(396049,23,NULL,4837,0,8309,1,2),(396050,23,NULL,5538,0,8309,2,3),(396051,23,NULL,120891,0,8309,3,4),(396052,24,NULL,4675,0,8309,0,1),(396053,24,NULL,4783,0,8309,1,2),(396054,24,NULL,20724,0,8309,2,3),(396055,25,NULL,4880,0,8309,0,1),(396056,25,NULL,4688,0,8309,1,2),(396057,25,NULL,26821,0,8309,2,3),(396058,26,NULL,5226,0,8309,0,1),(396059,26,NULL,164390,0,8309,1,2),(396060,27,NULL,4675,0,8309,0,1),(396061,27,NULL,4657,0,8309,1,2),(396062,27,NULL,9109,0,8309,2,3),(396063,28,NULL,4863,0,8309,0,1),(396064,28,NULL,9635,0,8309,1,2),(396065,28,NULL,5050,0,8309,2,3),(396066,28,NULL,160558,0,8309,3,4),(396067,29,NULL,4889,0,8309,0,1),(396068,29,NULL,4907,0,8309,1,2),(396069,29,NULL,4646,0,8309,2,3),(396070,29,NULL,15086,0,8309,3,4),(396071,30,NULL,164395,0,8309,0,1),(396072,30,NULL,121566,0,8309,1,2),(396073,30,NULL,132760,0,8309,2,3),(396074,31,NULL,5869,0,8309,0,1),(396075,31,NULL,164397,0,8309,1,2),(396076,32,NULL,4845,0,8309,0,1),(396077,32,NULL,90585,0,8309,1,2),(396078,33,NULL,4710,0,8309,0,1),(396079,33,NULL,78849,0,8309,1,2),(396080,34,NULL,4664,0,8309,0,1),(396081,34,NULL,6583,0,8309,1,2),(396082,34,NULL,10213,0,8309,2,3),(396083,35,NULL,4662,0,8309,0,1),(396084,35,NULL,15995,0,8309,1,2),(396085,36,NULL,5150,0,8309,0,1),(396086,36,NULL,101755,0,8309,1,2),(396087,36,NULL,13282,0,8309,2,3),(396088,37,NULL,164404,0,8309,0,1),(396089,37,NULL,35609,0,8309,1,2),(396090,38,NULL,4836,0,8309,0,1),(396091,38,NULL,7527,0,8309,1,2),(396092,39,NULL,4664,0,8309,0,1),(396093,39,NULL,4646,0,8309,1,2),(396094,39,NULL,128848,0,8309,2,3),(396095,40,NULL,4836,0,8309,0,1),(396096,40,NULL,4646,0,8309,1,2),(396097,40,NULL,4647,0,8309,2,3),(396098,40,NULL,6303,0,8309,3,4),(396099,41,NULL,4675,0,8309,0,1),(396100,41,NULL,154054,0,8309,1,2),(396101,42,NULL,6056,0,8309,0,1),(396102,42,NULL,4789,0,8309,1,2),(396103,42,NULL,164409,0,8309,2,3),(396104,43,NULL,4729,0,8309,0,1),(396105,43,NULL,164411,0,8309,1,2),(396106,44,NULL,4664,0,8309,0,1),(396107,44,NULL,4823,0,8309,1,2),(396108,44,NULL,5050,0,8309,2,3),(396109,44,NULL,8691,0,8309,3,4),(396110,45,NULL,4662,0,8309,0,1),(396111,45,NULL,15086,0,8309,1,2),(396112,1,NULL,4863,0,8310,0,1),(396113,2,NULL,4676,0,8310,0,1),(396114,2,NULL,4657,0,8310,1,2),(396115,3,NULL,4729,0,8310,0,1),(396116,4,NULL,164413,0,8310,0,1),(396117,5,NULL,5613,0,8310,0,1),(396118,5,NULL,4669,0,8310,1,2),(396119,6,NULL,4880,0,8310,0,1),(396120,6,NULL,5377,0,8310,1,2),(396121,7,NULL,5226,0,8310,0,1),(396122,7,NULL,7565,0,8310,1,2),(396123,8,NULL,4836,0,8310,0,1),(396124,9,NULL,5795,0,8310,0,1),(396125,10,NULL,4710,0,8310,0,1),(396126,10,NULL,72896,0,8310,1,2),(396127,11,NULL,4675,0,8310,0,1),(396128,11,NULL,4729,0,8310,1,2),(396129,12,NULL,4863,0,8310,0,1),(396130,12,NULL,4793,0,8310,1,2),(396131,12,NULL,4864,0,8310,2,3),(396132,13,NULL,4863,0,8310,0,1),(396133,13,NULL,7791,0,8310,1,2),(396134,13,NULL,73415,0,8310,2,3),(396135,14,NULL,119728,0,8310,0,1),(396136,15,NULL,108557,0,8310,0,1),(396137,16,NULL,73033,0,8310,0,1),(396138,17,NULL,4863,0,8310,0,1),(396139,17,NULL,152070,0,8310,1,2),(396140,18,NULL,4905,0,8310,0,1),(396141,18,NULL,6583,0,8310,1,2),(396142,19,NULL,73415,0,8310,0,1),(396143,19,NULL,4710,0,8310,1,2),(396144,20,NULL,4662,0,8310,0,1),(396145,21,NULL,5932,0,8310,0,1),(396146,22,NULL,4710,0,8310,0,1),(396147,22,NULL,5503,0,8310,1,2),(396148,23,NULL,5507,0,8310,0,1),(396149,23,NULL,4863,0,8310,1,2),(396150,24,NULL,93911,0,8310,0,1),(396151,24,NULL,104146,0,8310,1,2),(396152,25,NULL,73415,0,8310,0,1),(396153,26,NULL,4657,0,8310,0,1),(396154,26,NULL,6355,0,8310,1,2),(396155,27,NULL,4645,0,8310,0,1),(396156,27,NULL,7016,0,8310,1,2),(396157,27,NULL,5520,0,8310,2,3),(396158,28,NULL,4783,0,8310,0,1),(396159,28,NULL,5150,0,8310,1,2),(396160,29,NULL,12772,0,8310,0,1),(396161,30,NULL,17386,0,8310,0,1),(396162,31,NULL,4675,0,8310,0,1),(396163,32,NULL,4744,0,8310,0,1),(396164,32,NULL,6245,0,8310,1,2),(396165,33,NULL,4901,0,8310,0,1),(396166,34,NULL,108466,0,8310,0,1),(396167,34,NULL,5271,0,8310,1,2),(396168,35,NULL,4863,0,8310,0,1),(396169,36,NULL,4827,0,8310,0,1),(396170,36,NULL,4789,0,8310,1,2),(396171,37,NULL,73033,0,8310,0,1),(396172,37,NULL,5507,0,8310,1,2),(396173,37,NULL,164428,0,8310,2,3),(396174,38,NULL,4710,0,8310,0,1),(396175,38,NULL,5112,0,8310,1,2),(396176,39,NULL,5271,0,8310,0,1),(396177,39,NULL,5507,0,8310,1,2),(396178,40,NULL,7752,0,8310,0,1),(396179,40,NULL,4670,0,8310,1,2),(396180,40,NULL,7745,0,8310,2,3),(396181,41,NULL,100009,0,8310,0,1),(396182,42,NULL,4645,0,8310,0,1),(396183,42,NULL,5298,0,8310,1,2),(396184,42,NULL,4895,0,8310,2,3),(396185,43,NULL,4965,0,8310,0,1),(396186,43,NULL,6250,0,8310,1,2),(396187,43,NULL,4679,0,8310,2,3),(396188,44,NULL,5271,0,8310,0,1),(396189,45,NULL,119093,0,8310,0,1),(396190,45,NULL,6094,0,8310,1,2),(396191,46,NULL,5236,0,8310,0,1),(396192,46,NULL,4789,0,8310,1,2),(396193,47,NULL,4837,0,8310,0,1),(396194,47,NULL,6380,0,8310,1,2),(396195,48,NULL,5271,0,8310,0,1),(396196,48,NULL,5112,0,8310,1,2),(396197,48,NULL,5932,0,8310,2,3),(396198,48,NULL,72959,0,8310,3,4),(396199,49,NULL,9017,0,8310,0,1),(396200,49,NULL,4645,0,8310,1,2),(396201,49,NULL,13282,0,8310,2,3),(396202,50,NULL,4978,0,8310,0,1),(396203,50,NULL,164436,0,8310,1,2),(396204,1,NULL,5119,0,8311,0,1),(396205,1,NULL,4645,0,8311,1,2),(396206,1,NULL,14813,0,8311,2,3),(396207,2,NULL,6307,0,8311,0,1),(396208,2,NULL,4646,0,8311,1,2),(396209,2,NULL,4647,0,8311,2,3),(396210,2,NULL,5559,0,8311,3,4),(396211,3,NULL,5768,0,8311,0,1),(396212,3,NULL,164440,0,8311,1,2),(396213,4,NULL,4675,0,8311,0,1),(396214,4,NULL,4679,0,8311,1,2),(396215,4,NULL,76914,0,8311,2,3),(396216,5,NULL,4665,0,8311,0,1),(396217,5,NULL,5309,0,8311,1,2),(396218,5,NULL,5050,0,8311,2,3),(396219,5,NULL,164443,0,8311,3,4),(396220,6,NULL,5208,0,8311,0,1),(396221,6,NULL,4646,0,8311,1,2),(396222,6,NULL,4647,0,8311,2,3),(396223,6,NULL,11348,0,8311,3,4),(396224,7,NULL,4675,0,8311,0,1),(396225,7,NULL,143297,0,8311,1,2),(396226,8,NULL,22511,0,8311,0,1),(396227,8,NULL,8389,0,8311,1,2),(396228,8,NULL,12683,0,8311,2,3),(396229,9,NULL,5208,0,8311,0,1),(396230,9,NULL,5527,0,8311,1,2),(396231,9,NULL,10346,0,8311,2,3),(396232,10,NULL,4670,0,8311,0,1),(396233,10,NULL,4851,0,8311,1,2),(396234,10,NULL,164448,0,8311,2,3),(396235,11,NULL,4932,0,8311,0,1),(396236,11,NULL,23637,0,8311,1,2),(396237,12,NULL,5056,0,8311,0,1),(396238,12,NULL,34439,0,8311,1,2),(396239,13,NULL,5566,0,8311,0,1),(396240,13,NULL,59375,0,8311,1,2),(396241,13,NULL,4769,0,8311,2,3),(396242,13,NULL,4688,0,8311,3,4),(396243,13,NULL,6195,0,8311,4,5),(396244,13,NULL,72257,0,8311,5,6),(396245,13,NULL,4646,0,8311,6,7),(396246,13,NULL,79357,0,8311,7,8),(396247,14,NULL,4851,0,8311,0,1),(396248,14,NULL,4646,0,8311,1,2),(396249,14,NULL,4647,0,8311,2,3),(396250,14,NULL,113687,0,8311,3,4),(396251,15,NULL,4645,0,8311,0,1),(396252,15,NULL,4646,0,8311,1,2),(396253,15,NULL,6248,0,8311,2,3),(396254,16,NULL,112600,0,8311,0,1),(396255,16,NULL,19363,0,8311,1,2),(396256,17,NULL,4756,0,8311,0,1),(396257,17,NULL,5442,0,8311,1,2),(396258,17,NULL,22759,0,8311,2,3),(396259,18,NULL,5751,0,8311,0,1),(396260,18,NULL,4675,0,8311,1,2),(396261,18,NULL,14793,0,8311,2,3),(396262,19,NULL,4845,0,8311,0,1),(396263,19,NULL,5192,0,8311,1,2),(396264,19,NULL,4646,0,8311,2,3),(396265,19,NULL,87816,0,8311,3,4),(396266,20,NULL,4675,0,8311,0,1),(396267,20,NULL,4676,0,8311,1,2),(396268,20,NULL,88341,0,8311,2,3),(396269,21,NULL,7745,0,8311,0,1),(396270,21,NULL,4645,0,8311,1,2),(396271,21,NULL,164457,0,8311,2,3),(396272,22,NULL,5208,0,8311,0,1),(396273,22,NULL,164459,0,8311,1,2),(396274,23,NULL,5377,0,8311,0,1),(396275,23,NULL,10267,0,8311,1,2),(396276,24,NULL,4667,0,8311,0,1),(396277,24,NULL,75531,0,8311,1,2),(396278,24,NULL,4688,0,8311,2,3),(396279,24,NULL,5050,0,8311,3,4),(396280,24,NULL,9194,0,8311,4,5),(396281,25,NULL,5192,0,8311,0,1),(396282,25,NULL,5523,0,8311,1,2),(396283,26,NULL,5575,0,8311,0,1),(396284,26,NULL,164462,0,8311,1,2),(396285,26,NULL,7726,0,8311,2,3),(396286,27,NULL,4688,0,8311,0,1),(396287,27,NULL,5050,0,8311,1,2),(396288,27,NULL,22614,0,8311,2,3),(396289,28,NULL,5150,0,8311,0,1),(396290,28,NULL,4646,0,8311,1,2),(396291,28,NULL,4647,0,8311,2,3),(396292,28,NULL,114685,0,8311,3,4),(396293,29,NULL,9524,0,8311,0,1),(396294,29,NULL,4646,0,8311,1,2),(396295,29,NULL,13172,0,8311,2,3),(396296,30,NULL,4688,0,8311,0,1),(396297,30,NULL,6042,0,8311,1,2),(396298,30,NULL,53668,0,8311,2,3),(396299,31,NULL,4664,0,8311,0,1),(396300,31,NULL,5050,0,8311,1,2),(396301,31,NULL,9885,0,8311,2,3),(396302,32,NULL,85304,0,8311,0,1),(396303,32,NULL,23280,0,8311,1,2),(396304,33,NULL,4688,0,8311,0,1),(396305,33,NULL,5226,0,8311,1,2),(396306,33,NULL,152587,0,8311,2,3),(396307,34,NULL,4726,0,8311,0,1),(396308,34,NULL,9524,0,8311,1,2),(396309,34,NULL,144427,0,8311,2,3),(396310,35,NULL,5246,0,8311,0,1),(396311,35,NULL,4646,0,8311,1,2),(396312,35,NULL,4647,0,8311,2,3),(396313,35,NULL,10225,0,8311,3,4),(396314,36,NULL,4652,0,8311,0,1),(396315,36,NULL,4654,0,8311,1,2),(396316,36,NULL,5311,0,8311,2,3),(396317,36,NULL,164471,0,8311,3,4),(396318,37,NULL,5150,0,8311,0,1),(396319,37,NULL,4646,0,8311,1,2),(396320,37,NULL,7440,0,8311,2,3),(396321,38,NULL,6521,0,8311,0,1),(396322,38,NULL,63668,0,8311,1,2),(396323,39,NULL,4675,0,8311,0,1),(396324,39,NULL,100225,0,8311,1,2),(396325,40,NULL,5056,0,8311,0,1),(396326,40,NULL,38549,0,8311,1,2),(396327,41,NULL,4688,0,8311,0,1),(396328,41,NULL,4675,0,8311,1,2),(396329,41,NULL,114108,0,8311,2,3),(396330,42,NULL,4675,0,8311,0,1),(396331,42,NULL,4729,0,8311,1,2),(396332,42,NULL,35714,0,8311,2,3),(396333,43,NULL,94398,0,8311,0,1),(396334,43,NULL,5691,0,8311,1,2),(396335,43,NULL,164476,0,8311,2,3),(396336,44,NULL,4880,0,8311,0,1),(396337,44,NULL,4729,0,8311,1,2),(396338,44,NULL,5768,0,8311,2,3),(396339,44,NULL,10267,0,8311,3,4),(396340,45,NULL,9524,0,8311,0,1),(396341,45,NULL,5523,0,8311,1,2),(396342,46,NULL,109273,0,8311,0,1),(396343,46,NULL,5226,0,8311,1,2),(396344,46,NULL,12054,0,8311,2,3),(396345,47,NULL,4664,0,8311,0,1),(396346,47,NULL,115818,0,8311,1,2),(396347,48,NULL,4675,0,8311,0,1),(396348,48,NULL,4662,0,8311,1,2),(396349,48,NULL,164482,0,8311,2,3),(396350,49,NULL,4676,0,8311,0,1),(396351,49,NULL,5050,0,8311,1,2),(396352,49,NULL,6288,0,8311,2,3),(396353,50,NULL,9993,0,8311,0,1),(396354,50,NULL,4646,0,8311,1,2),(396355,50,NULL,4647,0,8311,2,3),(396356,50,NULL,13085,0,8311,3,4),(396357,51,NULL,4756,0,8311,0,1),(396358,51,NULL,34919,0,8311,1,2),(396359,52,NULL,4756,0,8311,0,1),(396360,52,NULL,4851,0,8311,1,2),(396361,52,NULL,4646,0,8311,2,3),(396362,52,NULL,24464,0,8311,3,4),(396363,53,NULL,4675,0,8311,0,1),(396364,53,NULL,5226,0,8311,1,2),(396365,53,NULL,4646,0,8311,2,3),(396366,53,NULL,129413,0,8311,3,4),(396367,54,NULL,5842,0,8311,0,1),(396368,54,NULL,5050,0,8311,1,2),(396369,54,NULL,30977,0,8311,2,3),(396370,55,NULL,4664,0,8311,0,1),(396371,55,NULL,116788,0,8311,1,2),(396372,56,NULL,4665,0,8311,0,1),(396373,56,NULL,4646,0,8311,1,2),(396374,56,NULL,7440,0,8311,2,3),(396375,57,NULL,4755,0,8311,0,1),(396376,57,NULL,4756,0,8311,1,2),(396377,57,NULL,5090,0,8311,2,3),(396378,57,NULL,130757,0,8311,3,4),(396379,58,NULL,4688,0,8311,0,1),(396380,58,NULL,92895,0,8311,1,2),(396381,59,NULL,4688,0,8311,0,1),(396382,59,NULL,4932,0,8311,1,2),(396383,59,NULL,5108,0,8311,2,3),(396384,1,NULL,5150,0,8312,0,1),(396385,1,NULL,4756,0,8312,1,2),(396386,1,NULL,10539,0,8312,2,3),(396387,2,NULL,4651,0,8312,0,1),(396388,2,NULL,5050,0,8312,1,2),(396389,2,NULL,6361,0,8312,2,3),(396390,3,NULL,4688,0,8312,0,1),(396391,3,NULL,4729,0,8312,1,2),(396392,3,NULL,4646,0,8312,2,3),(396393,3,NULL,124729,0,8312,3,4),(396394,4,NULL,4710,0,8312,0,1),(396395,4,NULL,147408,0,8312,1,2),(396396,5,NULL,5271,0,8312,0,1),(396397,5,NULL,85655,0,8312,1,2),(396398,6,NULL,4837,0,8312,0,1),(396399,6,NULL,15086,0,8312,1,2),(396400,7,NULL,4710,0,8312,0,1),(396401,7,NULL,5112,0,8312,1,2),(396402,7,NULL,4646,0,8312,2,3),(396403,7,NULL,4647,0,8312,3,4),(396404,7,NULL,8902,0,8312,4,5),(396405,8,NULL,5112,0,8312,0,1),(396406,8,NULL,40582,0,8312,1,2),(396407,9,NULL,4729,0,8312,0,1),(396408,9,NULL,4646,0,8312,1,2),(396409,9,NULL,4647,0,8312,2,3),(396410,9,NULL,11342,0,8312,3,4),(396411,10,NULL,4682,0,8312,0,1),(396412,10,NULL,4729,0,8312,1,2),(396413,10,NULL,4998,0,8312,2,3),(396414,11,NULL,106087,0,8312,0,1),(396415,11,NULL,163962,0,8312,1,2),(396416,12,NULL,4688,0,8312,0,1),(396417,12,NULL,127457,0,8312,1,2),(396418,13,NULL,4863,0,8312,0,1),(396419,13,NULL,4710,0,8312,1,2),(396420,13,NULL,4646,0,8312,2,3),(396421,13,NULL,116148,0,8312,3,4),(396422,14,NULL,5056,0,8312,0,1),(396423,14,NULL,4646,0,8312,1,2),(396424,14,NULL,88683,0,8312,2,3),(396425,15,NULL,4863,0,8312,0,1),(396426,15,NULL,4646,0,8312,1,2),(396427,15,NULL,10949,0,8312,2,3),(396428,16,NULL,4793,0,8312,0,1),(396429,16,NULL,115602,0,8312,1,2),(396430,16,NULL,164503,0,8312,2,3),(396431,17,NULL,105455,0,8312,0,1),(396432,17,NULL,5050,0,8312,1,2),(396433,17,NULL,5747,0,8312,2,3),(396434,18,NULL,4688,0,8312,0,1),(396435,18,NULL,114544,0,8312,1,2),(396436,19,NULL,108673,0,8312,0,1),(396437,19,NULL,5271,0,8312,1,2),(396438,19,NULL,116946,0,8312,2,3),(396439,20,NULL,4864,0,8312,0,1),(396440,20,NULL,4710,0,8312,1,2),(396441,20,NULL,4646,0,8312,2,3),(396442,20,NULL,7128,0,8312,3,4),(396443,21,NULL,7791,0,8312,0,1),(396444,21,NULL,160855,0,8312,1,2),(396445,21,NULL,73487,0,8312,2,3),(396446,22,NULL,4688,0,8312,0,1),(396447,22,NULL,11811,0,8312,1,2),(396448,23,NULL,7134,0,8312,0,1),(396449,23,NULL,122047,0,8312,1,2),(396450,24,NULL,4675,0,8312,0,1),(396451,24,NULL,6245,0,8312,1,2),(396452,24,NULL,5246,0,8312,2,3),(396453,24,NULL,20797,0,8312,3,4),(396454,25,NULL,6832,0,8312,0,1),(396455,25,NULL,93911,0,8312,1,2),(396456,25,NULL,9109,0,8312,2,3),(396457,26,NULL,4665,0,8312,0,1),(396458,26,NULL,5050,0,8312,1,2),(396459,26,NULL,113650,0,8312,2,3),(396460,27,NULL,4836,0,8312,0,1),(396461,27,NULL,7753,0,8312,1,2),(396462,28,NULL,4863,0,8312,0,1),(396463,28,NULL,4793,0,8312,1,2),(396464,28,NULL,136065,0,8312,2,3),(396465,29,NULL,4907,0,8312,0,1),(396466,29,NULL,5050,0,8312,1,2),(396467,29,NULL,5997,0,8312,2,3),(396468,30,NULL,5751,0,8312,0,1),(396469,30,NULL,4670,0,8312,1,2),(396470,30,NULL,4646,0,8312,2,3),(396471,30,NULL,85613,0,8312,3,4),(396472,31,NULL,4729,0,8312,0,1),(396473,31,NULL,53191,0,8312,1,2),(396474,32,NULL,4787,0,8312,0,1),(396475,32,NULL,4656,0,8312,1,2),(396476,32,NULL,5237,0,8312,2,3),(396477,33,NULL,7745,0,8312,0,1),(396478,33,NULL,4965,0,8312,1,2),(396479,33,NULL,5377,0,8312,2,3),(396480,33,NULL,77826,0,8312,3,4),(396481,34,NULL,4836,0,8312,0,1),(396482,34,NULL,5559,0,8312,1,2),(396483,35,NULL,5112,0,8312,0,1),(396484,35,NULL,5271,0,8312,1,2),(396485,35,NULL,164521,0,8312,2,3),(396486,36,NULL,4822,0,8312,0,1),(396487,36,NULL,4645,0,8312,1,2),(396488,36,NULL,4670,0,8312,2,3),(396489,36,NULL,34114,0,8312,3,4),(396490,37,NULL,101871,0,8312,0,1),(396491,37,NULL,4646,0,8312,1,2),(396492,37,NULL,4647,0,8312,2,3),(396493,37,NULL,20768,0,8312,3,4),(396494,38,NULL,4837,0,8312,0,1),(396495,38,NULL,15595,0,8312,1,2),(396496,39,NULL,59934,0,8312,0,1),(396497,39,NULL,164526,0,8312,1,2),(396498,40,NULL,127560,0,8312,0,1),(396499,40,NULL,9541,0,8312,1,2),(396500,40,NULL,155606,0,8312,2,3),(396501,41,NULL,101871,0,8312,0,1),(396502,41,NULL,5640,0,8312,1,2),(396503,42,NULL,4665,0,8312,0,1),(396504,42,NULL,164530,0,8312,1,2),(396505,43,NULL,4675,0,8312,0,1),(396506,43,NULL,6250,0,8312,1,2),(396507,43,NULL,27170,0,8312,2,3),(396508,44,NULL,72959,0,8312,0,1),(396509,44,NULL,4710,0,8312,1,2),(396510,44,NULL,17386,0,8312,2,3),(396511,44,NULL,116191,0,8312,3,4),(396512,45,NULL,4710,0,8312,0,1),(396513,45,NULL,12772,0,8312,1,2),(396514,45,NULL,164534,0,8312,2,3),(396515,46,NULL,6688,0,8312,0,1),(396516,46,NULL,4645,0,8312,1,2),(396517,46,NULL,53876,0,8312,2,3),(396518,47,NULL,4793,0,8312,0,1),(396519,47,NULL,119728,0,8312,1,2),(396520,47,NULL,5112,0,8312,2,3),(396521,47,NULL,71980,0,8312,3,4),(396522,48,NULL,4864,0,8312,0,1),(396523,48,NULL,4863,0,8312,1,2),(396524,48,NULL,5271,0,8312,2,3),(396525,48,NULL,76470,0,8312,3,4),(396526,49,NULL,4657,0,8312,0,1),(396527,49,NULL,129464,0,8312,1,2),(396528,50,NULL,6245,0,8312,0,1),(396529,50,NULL,5343,0,8312,1,2),(396530,51,NULL,164054,0,8312,0,1),(396531,51,NULL,5112,0,8312,1,2),(396532,51,NULL,109552,0,8312,2,3),(396533,52,NULL,4675,0,8312,0,1),(396534,52,NULL,4965,0,8312,1,2),(396535,52,NULL,4646,0,8312,2,3),(396536,52,NULL,4683,0,8312,3,4),(396537,52,NULL,6121,0,8312,4,5),(396538,53,NULL,5111,0,8312,0,1),(396539,53,NULL,4646,0,8312,1,2),(396540,53,NULL,26870,0,8312,2,3),(396541,54,NULL,5112,0,8312,0,1),(396542,54,NULL,4710,0,8312,1,2),(396543,54,NULL,74963,0,8312,2,3),(396544,55,NULL,5567,0,8312,0,1),(396545,55,NULL,4863,0,8312,1,2),(396546,55,NULL,5869,0,8312,2,3),(396547,55,NULL,110767,0,8312,3,4),(396548,56,NULL,100622,0,8312,0,1),(396549,56,NULL,120602,0,8312,1,2),(396550,57,NULL,111039,0,8312,0,1),(396551,57,NULL,4646,0,8312,1,2),(396552,57,NULL,4647,0,8312,2,3),(396553,57,NULL,12900,0,8312,3,4),(396554,58,NULL,4675,0,8312,0,1),(396555,58,NULL,9586,0,8312,1,2),(396556,59,NULL,4688,0,8312,0,1),(396557,59,NULL,25976,0,8312,1,2),(396558,60,NULL,4682,0,8312,0,1),(396559,60,NULL,4905,0,8312,1,2),(396560,60,NULL,164548,0,8312,2,3),(396561,61,NULL,9492,0,8312,0,1),(396562,61,NULL,4646,0,8312,1,2),(396563,61,NULL,7550,0,8312,2,3),(396564,62,NULL,4710,0,8312,0,1),(396565,62,NULL,4646,0,8312,1,2),(396566,62,NULL,4647,0,8312,2,3),(396567,62,NULL,80509,0,8312,3,4),(396568,63,NULL,5112,0,8312,0,1),(396569,63,NULL,4710,0,8312,1,2),(396570,63,NULL,4646,0,8312,2,3),(396571,63,NULL,164551,0,8312,3,4),(396572,1,NULL,4675,0,8313,0,1),(396573,1,NULL,4907,0,8313,1,2),(396574,1,NULL,119853,0,8313,2,3),(396575,2,NULL,4702,0,8313,0,1),(396576,2,NULL,4688,0,8313,1,2),(396577,2,NULL,5050,0,8313,2,3),(396578,2,NULL,18405,0,8313,3,4),(396579,3,NULL,4824,0,8313,0,1),(396580,3,NULL,114866,0,8313,1,2),(396581,4,NULL,11919,0,8313,0,1),(396582,4,NULL,13806,0,8313,1,2),(396583,5,NULL,7791,0,8313,0,1),(396584,5,NULL,5112,0,8313,1,2),(396585,5,NULL,35392,0,8313,2,3),(396586,6,NULL,164557,0,8313,0,1),(396587,6,NULL,17428,0,8313,1,2),(396588,7,NULL,5507,0,8313,0,1),(396589,7,NULL,5111,0,8313,1,2),(396590,7,NULL,4646,0,8313,2,3),(396591,7,NULL,9974,0,8313,3,4),(396592,8,NULL,5311,0,8313,0,1),(396593,8,NULL,6039,0,8313,1,2),(396594,8,NULL,35810,0,8313,2,3),(396595,9,NULL,4863,0,8313,0,1),(396596,9,NULL,4793,0,8313,1,2),(396597,9,NULL,22311,0,8313,2,3),(396598,10,NULL,135105,0,8313,0,1),(396599,10,NULL,26309,0,8313,1,2),(396600,11,NULL,9635,0,8313,0,1),(396601,11,NULL,5271,0,8313,1,2),(396602,11,NULL,164563,0,8313,2,3),(396603,12,NULL,156390,0,8313,0,1),(396604,12,NULL,5112,0,8313,1,2),(396605,12,NULL,6540,0,8313,2,3),(396606,13,NULL,4675,0,8313,0,1),(396607,13,NULL,7016,0,8313,1,2),(396608,13,NULL,4646,0,8313,2,3),(396609,13,NULL,53335,0,8313,3,4),(396610,14,NULL,5112,0,8313,0,1),(396611,14,NULL,11245,0,8313,1,2),(396612,15,NULL,99823,0,8313,0,1),(396613,15,NULL,73524,0,8313,1,2),(396614,15,NULL,6707,0,8313,2,3),(396615,16,NULL,4827,0,8313,0,1),(396616,16,NULL,118664,0,8313,1,2),(396617,17,NULL,4688,0,8313,0,1),(396618,17,NULL,4679,0,8313,1,2),(396619,17,NULL,128911,0,8313,2,3),(396620,18,NULL,5192,0,8313,0,1),(396621,18,NULL,81546,0,8313,1,2),(396622,19,NULL,4661,0,8313,0,1),(396623,19,NULL,5050,0,8313,1,2),(396624,19,NULL,158938,0,8313,2,3),(396625,20,NULL,4880,0,8313,0,1),(396626,20,NULL,4848,0,8313,1,2),(396627,20,NULL,164573,0,8313,2,3),(396628,21,NULL,7565,0,8313,0,1),(396629,21,NULL,4646,0,8313,1,2),(396630,21,NULL,8532,0,8313,2,3),(396631,22,NULL,4845,0,8313,0,1),(396632,22,NULL,164576,0,8313,1,2),(396633,22,NULL,59364,0,8313,2,3),(396634,23,NULL,4702,0,8313,0,1),(396635,23,NULL,4675,0,8313,1,2),(396636,23,NULL,152958,0,8313,2,3),(396637,24,NULL,100135,0,8313,0,1),(396638,24,NULL,20929,0,8313,1,2),(396639,25,NULL,7739,0,8313,0,1),(396640,25,NULL,4794,0,8313,1,2),(396641,25,NULL,5027,0,8313,2,3),(396642,25,NULL,35137,0,8313,3,4),(396643,26,NULL,4652,0,8313,0,1),(396644,26,NULL,5311,0,8313,1,2),(396645,26,NULL,116490,0,8313,2,3),(396646,27,NULL,161827,0,8313,0,1),(396647,27,NULL,18656,0,8313,1,2),(396648,28,NULL,6688,0,8313,0,1),(396649,28,NULL,4675,0,8313,1,2),(396650,28,NULL,4646,0,8313,2,3),(396651,28,NULL,17920,0,8313,3,4),(396652,29,NULL,4864,0,8313,0,1),(396653,29,NULL,29946,0,8313,1,2),(396654,30,NULL,4729,0,8313,0,1),(396655,30,NULL,4646,0,8313,1,2),(396656,30,NULL,112520,0,8313,2,3),(396657,31,NULL,5112,0,8313,0,1),(396658,31,NULL,7791,0,8313,1,2),(396659,31,NULL,22812,0,8313,2,3),(396660,32,NULL,4688,0,8313,0,1),(396661,32,NULL,6042,0,8313,1,2),(396662,32,NULL,84604,0,8313,2,3),(396663,32,NULL,5027,0,8313,3,4),(396664,32,NULL,84605,0,8313,4,5),(396665,32,NULL,130198,0,8313,5,6),(396666,33,NULL,5278,0,8313,0,1),(396667,33,NULL,163707,0,8313,1,2),(396668,34,NULL,164587,0,8313,0,1),(396669,34,NULL,11520,0,8313,1,2),(396670,34,NULL,8902,0,8313,2,3),(396671,35,NULL,7468,0,8313,0,1),(396672,35,NULL,4646,0,8313,1,2),(396673,35,NULL,25971,0,8313,2,3),(396674,36,NULL,4675,0,8313,0,1),(396675,36,NULL,4676,0,8313,1,2),(396676,36,NULL,4646,0,8313,2,3),(396677,36,NULL,8461,0,8313,3,4),(396678,37,NULL,4661,0,8313,0,1),(396679,37,NULL,134300,0,8313,1,2),(396680,38,NULL,5106,0,8313,0,1),(396681,38,NULL,4646,0,8313,1,2),(396682,38,NULL,120795,0,8313,2,3),(396683,39,NULL,4729,0,8313,0,1),(396684,39,NULL,116676,0,8313,1,2),(396685,40,NULL,4729,0,8313,0,1),(396686,40,NULL,157414,0,8313,1,2),(396687,41,NULL,4905,0,8313,0,1),(396688,41,NULL,5108,0,8313,1,2),(396689,42,NULL,6380,0,8313,0,1),(396690,42,NULL,5112,0,8313,1,2),(396691,42,NULL,5050,0,8313,2,3),(396692,42,NULL,109316,0,8313,3,4),(396693,43,NULL,10612,0,8313,0,1),(396694,43,NULL,164595,0,8313,1,2),(396695,43,NULL,164596,0,8313,2,3),(396696,44,NULL,4729,0,8313,0,1),(396697,44,NULL,164598,0,8313,1,2),(396698,45,NULL,164600,0,8313,0,1),(396699,45,NULL,164601,0,8313,1,2),(396700,45,NULL,20885,0,8313,2,3),(396701,46,NULL,12772,0,8313,0,1),(396702,46,NULL,164603,0,8313,1,2),(396703,47,NULL,5212,0,8313,0,1),(396704,47,NULL,4787,0,8313,1,2),(396705,47,NULL,130250,0,8313,2,3),(396706,48,NULL,4880,0,8313,0,1),(396707,48,NULL,8250,0,8313,1,2),(396708,48,NULL,5576,0,8313,2,3),(396709,49,NULL,4793,0,8313,0,1),(396710,49,NULL,4646,0,8313,1,2),(396711,49,NULL,4647,0,8313,2,3),(396712,49,NULL,10225,0,8313,3,4),(396713,50,NULL,4676,0,8313,0,1),(396714,50,NULL,6245,0,8313,1,2),(396715,50,NULL,5050,0,8313,2,3),(396716,50,NULL,20698,0,8313,3,4),(396717,51,NULL,5112,0,8313,0,1),(396718,51,NULL,73032,0,8313,1,2),(396719,51,NULL,129853,0,8313,2,3),(396720,51,NULL,159105,0,8313,3,4),(396721,52,NULL,5271,0,8313,0,1),(396722,52,NULL,4864,0,8313,1,2),(396723,52,NULL,159399,0,8313,2,3),(396724,53,NULL,110854,0,8313,0,1),(396725,53,NULL,4793,0,8313,1,2),(396726,53,NULL,116715,0,8313,2,3),(396727,54,NULL,5112,0,8313,0,1),(396728,54,NULL,5507,0,8313,1,2),(396729,54,NULL,4793,0,8313,2,3),(396730,54,NULL,22267,0,8313,3,4),(396731,55,NULL,5156,0,8313,0,1),(396732,55,NULL,164613,0,8313,1,2),(396733,1,NULL,125277,0,8314,0,1),(396734,2,NULL,4787,0,8314,0,1),(396735,2,NULL,4822,0,8314,1,2),(396736,3,NULL,10773,0,8314,0,1),(396737,4,NULL,4863,0,8314,0,1),(396738,4,NULL,9492,0,8314,1,2),(396739,5,NULL,4669,0,8314,0,1),(396740,5,NULL,4675,0,8314,1,2),(396741,6,NULL,5271,0,8314,0,1),(396742,7,NULL,4845,0,8314,0,1),(396743,7,NULL,5095,0,8314,1,2),(396744,8,NULL,9017,0,8314,0,1),(396745,8,NULL,26042,0,8314,1,2),(396746,9,NULL,4661,0,8314,0,1),(396747,9,NULL,13896,0,8314,1,2),(396748,10,NULL,4645,0,8314,0,1),(396749,10,NULL,138837,0,8314,1,2),(396750,11,NULL,4729,0,8314,0,1),(396751,11,NULL,125415,0,8314,1,2),(396752,12,NULL,11192,0,8314,0,1),(396753,12,NULL,164620,0,8314,1,2),(396754,13,NULL,101871,0,8314,0,1),(396755,13,NULL,5768,0,8314,1,2),(396756,13,NULL,53333,0,8314,2,3),(396757,14,NULL,5056,0,8314,0,1),(396758,14,NULL,5557,0,8314,1,2),(396759,15,NULL,4664,0,8314,0,1),(396760,15,NULL,5050,0,8314,1,2),(396761,15,NULL,10511,0,8314,2,3),(396762,16,NULL,5576,0,8314,0,1),(396763,16,NULL,5090,0,8314,1,2),(396764,16,NULL,5027,0,8314,2,3),(396765,16,NULL,12744,0,8314,3,4),(396766,16,NULL,5027,0,8314,4,5),(396767,16,NULL,93258,0,8314,5,6),(396768,17,NULL,4675,0,8314,0,1),(396769,17,NULL,4676,0,8314,1,2),(396770,17,NULL,9109,0,8314,2,3),(396771,18,NULL,4665,0,8314,0,1),(396772,18,NULL,4646,0,8314,1,2),(396773,18,NULL,4647,0,8314,2,3),(396774,18,NULL,77107,0,8314,3,4),(396775,19,NULL,5733,0,8314,0,1),(396776,19,NULL,4646,0,8314,1,2),(396777,19,NULL,164626,0,8314,2,3),(396778,20,NULL,4859,0,8314,0,1),(396779,20,NULL,7443,0,8314,1,2),(396780,20,NULL,160498,0,8314,2,3),(396781,21,NULL,11378,0,8314,0,1),(396782,21,NULL,4646,0,8314,1,2),(396783,21,NULL,131288,0,8314,2,3),(396784,22,NULL,4645,0,8314,0,1),(396785,22,NULL,106855,0,8314,1,2),(396786,22,NULL,4646,0,8314,2,3),(396787,22,NULL,15246,0,8314,3,4),(396788,23,NULL,31916,0,8314,0,1),(396789,23,NULL,4683,0,8314,1,2),(396790,23,NULL,114073,0,8314,2,3),(396791,24,NULL,4675,0,8314,0,1),(396792,24,NULL,4664,0,8314,1,2),(396793,24,NULL,31918,0,8314,2,3),(396794,25,NULL,5150,0,8314,0,1),(396795,25,NULL,4646,0,8314,1,2),(396796,25,NULL,4647,0,8314,2,3),(396797,25,NULL,30142,0,8314,3,4),(396798,26,NULL,9993,0,8314,0,1),(396799,26,NULL,164634,0,8314,1,2),(396800,27,NULL,4675,0,8314,0,1),(396801,27,NULL,118558,0,8314,1,2),(396802,27,NULL,17729,0,8314,2,3),(396803,28,NULL,4688,0,8314,0,1),(396804,28,NULL,5150,0,8314,1,2),(396805,28,NULL,13732,0,8314,2,3),(396806,29,NULL,57535,0,8314,0,1),(396807,29,NULL,5156,0,8314,1,2),(396808,29,NULL,5192,0,8314,2,3),(396809,29,NULL,127166,0,8314,3,4),(396810,30,NULL,5768,0,8314,0,1),(396811,30,NULL,101549,0,8314,1,2),(396812,31,NULL,11192,0,8314,0,1),(396813,31,NULL,23637,0,8314,1,2),(396814,32,NULL,4664,0,8314,0,1),(396815,32,NULL,4645,0,8314,1,2),(396816,32,NULL,120569,0,8314,2,3),(396817,33,NULL,4688,0,8314,0,1),(396818,33,NULL,4645,0,8314,1,2),(396819,33,NULL,4646,0,8314,2,3),(396820,33,NULL,108125,0,8314,3,4),(396821,34,NULL,22511,0,8314,0,1),(396822,34,NULL,5050,0,8314,1,2),(396823,34,NULL,5997,0,8314,2,3),(396824,35,NULL,4665,0,8314,0,1),(396825,35,NULL,149732,0,8314,1,2),(396826,36,NULL,11378,0,8314,0,1),(396827,36,NULL,52287,0,8314,1,2),(396828,37,NULL,4676,0,8314,0,1),(396829,37,NULL,130564,0,8314,1,2),(396830,38,NULL,4664,0,8314,0,1),(396831,38,NULL,4645,0,8314,1,2),(396832,38,NULL,9536,0,8314,2,3),(396833,39,NULL,4657,0,8314,0,1),(396834,39,NULL,4676,0,8314,1,2),(396835,39,NULL,164644,0,8314,2,3),(396836,39,NULL,4646,0,8314,3,4),(396837,39,NULL,102076,0,8314,4,5),(396838,40,NULL,134894,0,8314,0,1),(396839,40,NULL,4646,0,8314,1,2),(396840,40,NULL,120795,0,8314,2,3),(396841,41,NULL,5150,0,8314,0,1),(396842,41,NULL,4755,0,8314,1,2),(396843,41,NULL,4646,0,8314,2,3),(396844,41,NULL,9818,0,8314,3,4),(396845,42,NULL,57340,0,8314,0,1),(396846,42,NULL,4646,0,8314,1,2),(396847,42,NULL,4647,0,8314,2,3),(396848,42,NULL,11228,0,8314,3,4),(396849,43,NULL,9492,0,8314,0,1),(396850,43,NULL,4710,0,8314,1,2),(396851,43,NULL,5112,0,8314,2,3),(396852,43,NULL,4646,0,8314,3,4),(396853,43,NULL,32513,0,8314,4,5),(396854,44,NULL,4837,0,8314,0,1),(396855,44,NULL,4646,0,8314,1,2),(396856,44,NULL,130396,0,8314,2,3),(396857,45,NULL,151633,0,8314,0,1),(396858,45,NULL,17386,0,8314,1,2),(396859,45,NULL,26391,0,8314,2,3),(396860,46,NULL,5613,0,8314,0,1),(396861,46,NULL,10894,0,8314,1,2),(396862,47,NULL,5842,0,8314,0,1),(396863,47,NULL,114298,0,8314,1,2),(396864,48,NULL,59511,0,8314,0,1),(396865,48,NULL,5932,0,8314,1,2),(396866,48,NULL,18060,0,8314,2,3),(396867,49,NULL,5112,0,8314,0,1),(396868,49,NULL,164054,0,8314,1,2),(396869,49,NULL,122384,0,8314,2,3),(396870,50,NULL,5112,0,8314,0,1),(396871,50,NULL,7790,0,8314,1,2),(396872,50,NULL,4710,0,8314,2,3),(396873,50,NULL,5507,0,8314,3,4),(396874,50,NULL,75261,0,8314,4,5),(396875,51,NULL,4675,0,8314,0,1),(396876,51,NULL,4657,0,8314,1,2),(396877,51,NULL,4755,0,8314,2,3),(396878,51,NULL,151938,0,8314,3,4),(396879,52,NULL,4670,0,8314,0,1),(396880,52,NULL,57744,0,8314,1,2),(396881,53,NULL,5112,0,8314,0,1),(396882,53,NULL,4710,0,8314,1,2),(396883,53,NULL,5507,0,8314,2,3),(396884,53,NULL,15397,0,8314,3,4),(396885,54,NULL,5112,0,8314,0,1),(396886,54,NULL,164658,0,8314,1,2),(396887,55,NULL,119536,0,8314,0,1),(396888,55,NULL,164660,0,8314,1,2),(396889,55,NULL,77819,0,8314,2,3),(396890,56,NULL,4669,0,8314,0,1),(396891,56,NULL,7414,0,8314,1,2),(396892,57,NULL,4676,0,8314,0,1),(396893,57,NULL,5246,0,8314,1,2),(396894,57,NULL,93294,0,8314,2,3),(396895,58,NULL,5112,0,8314,0,1),(396896,58,NULL,5932,0,8314,1,2),(396897,58,NULL,26687,0,8314,2,3),(396898,59,NULL,4675,0,8314,0,1),(396899,59,NULL,4646,0,8314,1,2),(396900,59,NULL,22003,0,8314,2,3),(396901,60,NULL,4645,0,8314,0,1),(396902,60,NULL,12139,0,8314,1,2),(396903,61,NULL,4675,0,8314,0,1),(396904,61,NULL,4676,0,8314,1,2),(396905,61,NULL,33412,0,8314,2,3),(396906,62,NULL,57955,0,8314,0,1),(396907,62,NULL,92050,0,8314,1,2),(396908,63,NULL,5112,0,8314,0,1),(396909,63,NULL,4710,0,8314,1,2),(396910,63,NULL,164666,0,8314,2,3),(396911,64,NULL,4863,0,8314,0,1),(396912,64,NULL,5932,0,8314,1,2),(396913,64,NULL,131096,0,8314,2,3),(396914,64,NULL,23923,0,8314,3,4),(396915,65,NULL,4688,0,8314,0,1),(396916,65,NULL,4905,0,8314,1,2),(396917,65,NULL,139729,0,8314,2,3),(396918,66,NULL,5907,0,8314,0,1),(396919,66,NULL,4710,0,8314,1,2),(396920,66,NULL,5112,0,8314,2,3),(396921,66,NULL,164670,0,8314,3,4),(396922,1,NULL,4832,0,8315,0,1),(396923,1,NULL,4651,0,8315,1,2),(396924,1,NULL,147085,0,8315,2,3),(396925,2,NULL,73033,0,8315,0,1),(396926,2,NULL,164673,0,8315,1,2),(396927,2,NULL,115849,0,8315,2,3),(396928,3,NULL,4688,0,8315,0,1),(396929,3,NULL,4905,0,8315,1,2),(396930,3,NULL,29092,0,8315,2,3),(396931,4,NULL,10431,0,8315,0,1),(396932,4,NULL,11811,0,8315,1,2),(396933,5,NULL,5112,0,8315,0,1),(396934,5,NULL,11102,0,8315,1,2),(396935,6,NULL,5309,0,8315,0,1),(396936,6,NULL,5751,0,8315,1,2),(396937,6,NULL,4669,0,8315,2,3),(396938,6,NULL,54513,0,8315,3,4),(396939,7,NULL,4654,0,8315,0,1),(396940,7,NULL,4832,0,8315,1,2),(396941,7,NULL,4990,0,8315,2,3),(396942,7,NULL,164679,0,8315,3,4),(396943,8,NULL,85304,0,8315,0,1),(396944,8,NULL,122362,0,8315,1,2),(396945,9,NULL,5212,0,8315,0,1),(396946,9,NULL,8730,0,8315,1,2),(396947,9,NULL,4654,0,8315,2,3),(396948,9,NULL,25451,0,8315,3,4),(396949,10,NULL,5112,0,8315,0,1),(396950,10,NULL,13391,0,8315,1,2),(396951,11,NULL,4965,0,8315,0,1),(396952,11,NULL,5030,0,8315,1,2),(396953,11,NULL,164684,0,8315,2,3),(396954,12,NULL,4688,0,8315,0,1),(396955,12,NULL,4905,0,8315,1,2),(396956,12,NULL,4646,0,8315,2,3),(396957,12,NULL,4647,0,8315,3,4),(396958,12,NULL,11342,0,8315,4,5),(396959,13,NULL,4889,0,8315,0,1),(396960,13,NULL,5050,0,8315,1,2),(396961,13,NULL,9101,0,8315,2,3),(396962,14,NULL,5112,0,8315,0,1),(396963,14,NULL,111039,0,8315,1,2),(396964,14,NULL,5869,0,8315,2,3),(396965,14,NULL,4646,0,8315,3,4),(396966,14,NULL,164687,0,8315,4,5),(396967,15,NULL,10267,0,8315,0,1),(396968,15,NULL,164689,0,8315,1,2),(396969,16,NULL,9541,0,8315,0,1),(396970,16,NULL,80556,0,8315,1,2),(396971,17,NULL,4710,0,8315,0,1),(396972,17,NULL,5112,0,8315,1,2),(396973,17,NULL,158531,0,8315,2,3),(396974,18,NULL,6583,0,8315,0,1),(396975,18,NULL,4646,0,8315,1,2),(396976,18,NULL,123061,0,8315,2,3),(396977,19,NULL,116261,0,8315,0,1),(396978,19,NULL,164694,0,8315,1,2),(396979,20,NULL,113491,0,8315,0,1),(396980,20,NULL,5864,0,8315,1,2),(396981,21,NULL,9929,0,8315,0,1),(396982,21,NULL,11415,0,8315,1,2),(396983,22,NULL,160724,0,8315,0,1),(396984,22,NULL,4675,0,8315,1,2),(396985,22,NULL,11348,0,8315,2,3),(396986,23,NULL,5111,0,8315,0,1),(396987,23,NULL,126404,0,8315,1,2),(396988,24,NULL,4783,0,8315,0,1),(396989,24,NULL,5150,0,8315,1,2),(396990,24,NULL,53333,0,8315,2,3),(396991,25,NULL,5208,0,8315,0,1),(396992,25,NULL,115676,0,8315,1,2),(396993,26,NULL,4710,0,8315,0,1),(396994,26,NULL,9233,0,8315,1,2),(396995,26,NULL,78849,0,8315,2,3),(396996,27,NULL,4783,0,8315,0,1),(396997,27,NULL,4675,0,8315,1,2),(396998,27,NULL,26759,0,8315,2,3),(396999,28,NULL,4669,0,8315,0,1),(397000,28,NULL,4670,0,8315,1,2),(397001,28,NULL,4676,0,8315,2,3),(397002,28,NULL,20384,0,8315,3,4),(397003,29,NULL,9100,0,8315,0,1),(397004,29,NULL,4645,0,8315,1,2),(397005,29,NULL,4646,0,8315,2,3),(397006,29,NULL,4647,0,8315,3,4),(397007,29,NULL,77107,0,8315,4,5),(397008,30,NULL,88518,0,8315,0,1),(397009,30,NULL,17386,0,8315,1,2),(397010,30,NULL,150048,0,8315,2,3),(397011,31,NULL,4863,0,8315,0,1),(397012,31,NULL,4710,0,8315,1,2),(397013,31,NULL,79943,0,8315,2,3),(397014,31,NULL,78425,0,8315,3,4),(397015,32,NULL,17386,0,8315,0,1),(397016,32,NULL,8801,0,8315,1,2),(397017,32,NULL,4710,0,8315,2,3),(397018,32,NULL,39731,0,8315,3,4),(397019,33,NULL,4676,0,8315,0,1),(397020,33,NULL,4675,0,8315,1,2),(397021,33,NULL,160450,0,8315,2,3),(397022,34,NULL,58166,0,8315,0,1),(397023,34,NULL,122709,0,8315,1,2),(397024,35,NULL,5768,0,8315,0,1),(397025,35,NULL,53333,0,8315,1,2),(397026,36,NULL,4688,0,8315,0,1),(397027,36,NULL,164712,0,8315,1,2),(397028,37,NULL,5566,0,8315,0,1),(397029,37,NULL,4932,0,8315,1,2),(397030,37,NULL,12605,0,8315,2,3),(397031,37,NULL,164714,0,8315,3,4),(397032,38,NULL,4679,0,8315,0,1),(397033,38,NULL,77177,0,8315,1,2),(397034,39,NULL,5112,0,8315,0,1),(397035,39,NULL,5869,0,8315,1,2),(397036,39,NULL,122195,0,8315,2,3),(397037,40,NULL,17386,0,8315,0,1),(397038,40,NULL,5507,0,8315,1,2),(397039,40,NULL,124241,0,8315,2,3),(397040,41,NULL,4710,0,8315,0,1),(397041,41,NULL,164719,0,8315,1,2),(397042,42,NULL,4645,0,8315,0,1),(397043,42,NULL,86644,0,8315,1,2),(397044,43,NULL,4688,0,8315,0,1),(397045,43,NULL,4682,0,8315,1,2),(397046,43,NULL,156505,0,8315,2,3),(397047,44,NULL,153303,0,8315,0,1),(397048,44,NULL,5050,0,8315,1,2),(397049,44,NULL,6361,0,8315,2,3),(397050,44,NULL,34157,0,8315,3,4),(397051,45,NULL,5507,0,8315,0,1),(397052,45,NULL,5869,0,8315,1,2),(397053,45,NULL,13728,0,8315,2,3),(397054,46,NULL,5869,0,8315,0,1),(397055,46,NULL,72896,0,8315,1,2),(397056,46,NULL,73322,0,8315,2,3),(397057,46,NULL,4646,0,8315,3,4),(397058,46,NULL,10056,0,8315,4,5),(397059,47,NULL,4803,0,8315,0,1),(397060,47,NULL,4759,0,8315,1,2),(397061,47,NULL,5192,0,8315,2,3),(397062,47,NULL,98688,0,8315,3,4),(397063,48,NULL,4905,0,8315,0,1),(397064,48,NULL,120167,0,8315,1,2),(397065,49,NULL,9100,0,8315,0,1),(397066,49,NULL,4646,0,8315,1,2),(397067,49,NULL,4647,0,8315,2,3),(397068,49,NULL,8768,0,8315,3,4),(397069,50,NULL,4662,0,8315,0,1),(397070,50,NULL,10267,0,8315,1,2),(397071,51,NULL,5192,0,8315,0,1),(397072,51,NULL,4789,0,8315,1,2),(397073,51,NULL,5433,0,8315,2,3),(397074,51,NULL,5589,0,8315,3,4),(397075,51,NULL,164730,0,8315,4,5),(397076,52,NULL,4645,0,8315,0,1),(397077,52,NULL,52316,0,8315,1,2),(397078,53,NULL,4702,0,8315,0,1),(397079,53,NULL,4675,0,8315,1,2),(397080,53,NULL,134571,0,8315,2,3),(397081,54,NULL,9492,0,8315,0,1),(397082,54,NULL,17592,0,8315,1,2),(397083,55,NULL,5112,0,8315,0,1),(397084,55,NULL,5271,0,8315,1,2),(397085,55,NULL,12402,0,8315,2,3),(397086,56,NULL,4837,0,8315,0,1),(397087,56,NULL,164736,0,8315,1,2),(397088,57,NULL,4837,0,8315,0,1),(397089,57,NULL,6245,0,8315,1,2),(397090,58,NULL,4769,0,8315,0,1),(397091,58,NULL,5419,0,8315,1,2),(397092,58,NULL,4815,0,8315,2,3),(397093,58,NULL,164739,0,8315,3,4),(397094,59,NULL,57500,0,8315,0,1),(397095,59,NULL,5507,0,8315,1,2),(397096,59,NULL,9233,0,8315,2,3),(397097,59,NULL,8928,0,8315,3,4),(397098,60,NULL,5112,0,8315,0,1),(397099,60,NULL,73324,0,8315,1,2),(397100,60,NULL,10894,0,8315,2,3),(397101,61,NULL,4932,0,8315,0,1),(397102,61,NULL,4646,0,8315,1,2),(397103,61,NULL,4647,0,8315,2,3),(397104,61,NULL,155626,0,8315,3,4),(397105,62,NULL,12772,0,8315,0,1),(397106,62,NULL,8998,0,8315,1,2),(397107,63,NULL,106398,0,8315,0,1),(397108,63,NULL,133650,0,8315,1,2),(397109,64,NULL,5751,0,8315,0,1),(397110,64,NULL,4702,0,8315,1,2),(397111,64,NULL,4932,0,8315,2,3),(397112,64,NULL,21609,0,8315,3,4),(397113,65,NULL,122272,0,8315,0,1),(397114,65,NULL,114298,0,8315,1,2),(397115,66,NULL,5751,0,8315,0,1),(397116,66,NULL,4646,0,8315,1,2),(397117,66,NULL,14012,0,8315,2,3),(397118,67,NULL,109457,0,8315,0,1),(397119,67,NULL,19834,0,8315,1,2),(397120,68,NULL,13228,0,8315,0,1),(397121,68,NULL,4683,0,8315,1,2),(397122,68,NULL,31451,0,8315,2,3),(397123,69,NULL,72483,0,8315,0,1),(397124,69,NULL,164749,0,8315,1,2),(397125,70,NULL,4880,0,8315,0,1),(397126,70,NULL,4769,0,8315,1,2),(397127,70,NULL,164751,0,8315,2,3),(397128,70,NULL,11169,0,8315,3,4),(397129,71,NULL,4710,0,8315,0,1),(397130,71,NULL,9492,0,8315,1,2),(397131,71,NULL,4836,0,8315,2,3),(397132,71,NULL,126353,0,8315,3,4),(397133,72,NULL,5111,0,8315,0,1),(397134,72,NULL,32297,0,8315,1,2),(397135,73,NULL,5905,0,8315,0,1),(397136,73,NULL,5112,0,8315,1,2),(397137,73,NULL,25586,0,8315,2,3),(397138,74,NULL,114144,0,8315,0,1),(397139,74,NULL,4710,0,8315,1,2),(397140,74,NULL,4793,0,8315,2,3),(397141,74,NULL,79888,0,8315,3,4),(397142,75,NULL,4665,0,8315,0,1),(397143,75,NULL,18315,0,8315,1,2),(397144,76,NULL,5112,0,8315,0,1),(397145,76,NULL,4710,0,8315,1,2),(397146,76,NULL,22218,0,8315,2,3),(397147,77,NULL,4793,0,8315,0,1),(397148,77,NULL,88931,0,8315,1,2),(397149,78,NULL,4669,0,8315,0,1),(397150,78,NULL,4646,0,8315,1,2),(397151,78,NULL,7149,0,8315,2,3),(397152,79,NULL,164761,0,8315,0,1),(397153,79,NULL,57955,0,8315,1,2),(397154,79,NULL,164762,0,8315,2,3),(397155,80,NULL,4793,0,8315,0,1),(397156,80,NULL,4710,0,8315,1,2),(397157,80,NULL,5538,0,8315,2,3),(397158,80,NULL,131927,0,8315,3,4),(397159,81,NULL,101871,0,8315,0,1),(397160,81,NULL,4880,0,8315,1,2),(397161,81,NULL,20728,0,8315,2,3),(397162,82,NULL,5112,0,8315,0,1),(397163,82,NULL,164766,0,8315,1,2),(397164,83,NULL,5056,0,8315,0,1),(397165,83,NULL,164768,0,8315,1,2),(397166,84,NULL,4832,0,8315,0,1),(397167,84,NULL,20350,0,8315,1,2),(397168,85,NULL,119943,0,8315,0,1),(397169,85,NULL,4646,0,8315,1,2),(397170,85,NULL,4647,0,8315,2,3),(397171,85,NULL,10225,0,8315,3,4),(397172,86,NULL,4859,0,8315,0,1),(397173,86,NULL,95790,0,8315,1,2),(397174,86,NULL,16605,0,8315,2,3),(397175,87,NULL,4675,0,8315,0,1),(397176,87,NULL,4646,0,8315,1,2),(397177,87,NULL,24144,0,8315,2,3),(397178,88,NULL,57382,0,8315,0,1),(397179,88,NULL,107024,0,8315,1,2),(397180,88,NULL,115200,0,8315,2,3),(397181,89,NULL,4864,0,8315,0,1),(397182,89,NULL,155478,0,8315,1,2),(397183,90,NULL,12772,0,8315,0,1),(397184,90,NULL,4646,0,8315,1,2),(397185,90,NULL,33949,0,8315,2,3),(397186,91,NULL,93911,0,8315,0,1),(397187,91,NULL,25545,0,8315,1,2),(397188,92,NULL,4688,0,8315,0,1),(397189,92,NULL,4905,0,8315,1,2),(397190,92,NULL,5057,0,8315,2,3),(397191,92,NULL,4682,0,8315,3,4),(397192,92,NULL,16823,0,8315,4,5),(397193,93,NULL,73033,0,8315,0,1),(397194,93,NULL,9541,0,8315,1,2),(397195,93,NULL,7635,0,8315,2,3),(397196,93,NULL,115471,0,8315,3,4),(397197,94,NULL,4836,0,8315,0,1),(397198,94,NULL,137899,0,8315,1,2),(397199,1,NULL,7636,0,8315,0,1),(397200,1,NULL,5050,0,8315,1,2),(397201,1,NULL,20760,0,8315,2,3),(397202,2,NULL,4962,0,8315,0,1),(397203,2,NULL,5090,0,8315,1,2),(397204,2,NULL,10062,0,8315,2,3),(397205,3,NULL,129981,0,8315,0,1),(397206,3,NULL,5567,0,8315,1,2),(397207,3,NULL,7767,0,8315,2,3),(397208,3,NULL,164781,0,8315,3,4),(397209,4,NULL,142035,0,8315,0,1),(397210,4,NULL,114404,0,8315,1,2),(397211,4,NULL,27230,0,8315,2,3),(397212,5,NULL,5192,0,8315,0,1),(397213,5,NULL,4652,0,8315,1,2),(397214,5,NULL,164784,0,8315,2,3),(397215,6,NULL,8168,0,8315,0,1),(397216,6,NULL,6245,0,8315,1,2),(397217,6,NULL,17900,0,8315,2,3),(397218,6,NULL,4646,0,8315,3,4),(397219,6,NULL,7967,0,8315,4,5),(397220,7,NULL,111039,0,8315,0,1),(397221,7,NULL,4683,0,8315,1,2),(397222,7,NULL,31451,0,8315,2,3),(397223,8,NULL,164787,0,8315,0,1),(397224,8,NULL,164788,0,8315,1,2),(397225,9,NULL,9233,0,8315,0,1),(397226,9,NULL,5112,0,8315,1,2),(397227,9,NULL,4793,0,8315,2,3),(397228,9,NULL,8956,0,8315,3,4),(397229,10,NULL,4675,0,8315,0,1),(397230,10,NULL,4676,0,8315,1,2),(397231,10,NULL,147843,0,8315,2,3),(397232,11,NULL,5112,0,8315,0,1),(397233,11,NULL,73415,0,8315,1,2),(397234,11,NULL,5050,0,8315,2,3),(397235,11,NULL,9194,0,8315,3,4),(397236,12,NULL,99809,0,8315,0,1),(397237,12,NULL,4646,0,8315,1,2),(397238,12,NULL,164792,0,8315,2,3),(397239,13,NULL,4669,0,8315,0,1),(397240,13,NULL,5226,0,8315,1,2),(397241,13,NULL,63358,0,8315,2,3),(397242,14,NULL,5111,0,8315,0,1),(397243,14,NULL,5271,0,8315,1,2),(397244,14,NULL,5050,0,8315,2,3),(397245,14,NULL,13864,0,8315,3,4),(397246,15,NULL,4880,0,8315,0,1),(397247,15,NULL,4907,0,8315,1,2),(397248,15,NULL,10200,0,8315,2,3),(397249,16,NULL,105063,0,8315,0,1),(397250,16,NULL,4646,0,8315,1,2),(397251,16,NULL,4647,0,8315,2,3),(397252,16,NULL,34414,0,8315,3,4),(397253,17,NULL,107024,0,8315,0,1),(397254,17,NULL,164798,0,8315,1,2),(397255,18,NULL,5507,0,8315,0,1),(397256,18,NULL,20320,0,8315,1,2),(397257,19,NULL,4652,0,8315,0,1),(397258,19,NULL,94017,0,8315,1,2),(397259,19,NULL,164801,0,8315,2,3),(397260,20,NULL,17386,0,8315,0,1),(397261,20,NULL,73278,0,8315,1,2),(397262,20,NULL,9396,0,8315,2,3),(397263,21,NULL,5932,0,8315,0,1),(397264,21,NULL,5112,0,8315,1,2),(397265,21,NULL,5507,0,8315,2,3),(397266,21,NULL,4646,0,8315,3,4),(397267,21,NULL,21937,0,8315,4,5),(397268,22,NULL,4676,0,8315,0,1),(397269,22,NULL,6246,0,8315,1,2),(397270,22,NULL,4679,0,8315,2,3),(397271,22,NULL,4646,0,8315,3,4),(397272,22,NULL,18025,0,8315,4,5),(397273,23,NULL,5112,0,8315,0,1),(397274,23,NULL,4864,0,8315,1,2),(397275,23,NULL,4646,0,8315,2,3),(397276,23,NULL,10233,0,8315,3,4),(397277,24,NULL,4880,0,8315,0,1),(397278,24,NULL,4662,0,8315,1,2),(397279,24,NULL,121521,0,8315,2,3),(397280,25,NULL,5271,0,8315,0,1),(397281,25,NULL,164806,0,8315,1,2),(397282,26,NULL,5208,0,8315,0,1),(397283,26,NULL,4646,0,8315,1,2),(397284,26,NULL,13113,0,8315,2,3),(397285,27,NULL,4688,0,8315,0,1),(397286,27,NULL,4729,0,8315,1,2),(397287,27,NULL,164808,0,8315,2,3),(397288,28,NULL,4645,0,8315,0,1),(397289,28,NULL,4646,0,8315,1,2),(397290,28,NULL,124487,0,8315,2,3),(397291,29,NULL,101749,0,8315,0,1),(397292,29,NULL,156812,0,8315,1,2),(397293,30,NULL,113871,0,8315,0,1),(397294,30,NULL,164811,0,8315,1,2),(397295,31,NULL,6143,0,8315,0,1),(397296,31,NULL,9536,0,8315,1,2),(397297,32,NULL,94131,0,8315,0,1),(397298,32,NULL,7444,0,8315,1,2),(397299,32,NULL,164814,0,8315,2,3),(397300,33,NULL,5271,0,8315,0,1),(397301,33,NULL,147754,0,8315,1,2),(397302,34,NULL,4702,0,8315,0,1),(397303,34,NULL,4848,0,8315,1,2),(397304,34,NULL,120535,0,8315,2,3),(397305,35,NULL,5246,0,8315,0,1),(397306,35,NULL,5982,0,8315,1,2),(397307,36,NULL,9492,0,8315,0,1),(397308,36,NULL,4646,0,8315,1,2),(397309,36,NULL,4683,0,8315,2,3),(397310,36,NULL,164817,0,8315,3,4),(397311,36,NULL,5489,0,8315,4,5),(397312,37,NULL,5112,0,8315,0,1),(397313,37,NULL,5111,0,8315,1,2),(397314,37,NULL,52116,0,8315,2,3),(397315,38,NULL,5751,0,8315,0,1),(397316,38,NULL,4905,0,8315,1,2),(397317,38,NULL,10539,0,8315,2,3),(397318,39,NULL,117141,0,8315,0,1),(397319,39,NULL,150129,0,8315,1,2),(397320,40,NULL,4863,0,8315,0,1),(397321,40,NULL,4710,0,8315,1,2),(397322,40,NULL,160855,0,8315,2,3),(397323,40,NULL,51539,0,8315,3,4),(397324,41,NULL,4793,0,8315,0,1),(397325,41,NULL,115499,0,8315,1,2),(397326,42,NULL,4863,0,8315,0,1),(397327,42,NULL,73534,0,8315,1,2),(397328,42,NULL,10267,0,8315,2,3),(397329,43,NULL,4864,0,8315,0,1),(397330,43,NULL,164825,0,8315,1,2),(397331,44,NULL,4729,0,8315,0,1),(397332,44,NULL,5241,0,8315,1,2),(397333,44,NULL,4646,0,8315,2,3),(397334,44,NULL,9362,0,8315,3,4),(397335,45,NULL,4864,0,8315,0,1),(397336,45,NULL,5112,0,8315,1,2),(397337,45,NULL,4646,0,8315,2,3),(397338,45,NULL,6958,0,8315,3,4),(397339,46,NULL,4863,0,8315,0,1),(397340,46,NULL,6380,0,8315,1,2),(397341,46,NULL,27005,0,8315,2,3),(397342,47,NULL,5156,0,8315,0,1),(397343,47,NULL,7460,0,8315,1,2),(397344,47,NULL,164829,0,8315,2,3),(397345,1,NULL,4669,0,8316,0,1),(397346,1,NULL,4676,0,8316,1,2),(397347,1,NULL,5559,0,8316,2,3),(397348,2,NULL,11378,0,8316,0,1),(397349,2,NULL,4683,0,8316,1,2),(397350,2,NULL,31451,0,8316,2,3),(397351,3,NULL,4682,0,8316,0,1),(397352,3,NULL,4822,0,8316,1,2),(397353,3,NULL,4646,0,8316,2,3),(397354,3,NULL,8187,0,8316,3,4),(397355,4,NULL,17873,0,8316,0,1),(397356,4,NULL,5050,0,8316,1,2),(397357,4,NULL,13892,0,8316,2,3),(397358,5,NULL,7565,0,8316,0,1),(397359,5,NULL,9524,0,8316,1,2),(397360,5,NULL,33327,0,8316,2,3),(397361,5,NULL,4646,0,8316,3,4),(397362,5,NULL,20952,0,8316,4,5),(397363,6,NULL,4729,0,8316,0,1),(397364,6,NULL,136065,0,8316,1,2),(397365,7,NULL,10069,0,8316,0,1),(397366,7,NULL,164837,0,8316,1,2),(397367,8,NULL,4645,0,8316,0,1),(397368,8,NULL,5050,0,8316,1,2),(397369,8,NULL,16481,0,8316,2,3),(397370,9,NULL,4981,0,8316,0,1),(397371,9,NULL,4683,0,8316,1,2),(397372,9,NULL,31451,0,8316,2,3),(397373,10,NULL,6042,0,8316,0,1),(397374,10,NULL,163645,0,8316,1,2),(397375,11,NULL,4675,0,8316,0,1),(397376,11,NULL,52704,0,8316,1,2),(397377,12,NULL,5527,0,8316,0,1),(397378,12,NULL,4683,0,8316,1,2),(397379,12,NULL,114073,0,8316,2,3),(397380,14,NULL,4756,0,8316,0,1),(397381,14,NULL,164843,0,8316,1,2),(397382,15,NULL,5150,0,8316,0,1),(397383,15,NULL,4646,0,8316,1,2),(397384,15,NULL,8461,0,8316,2,3),(397385,16,NULL,4664,0,8316,0,1),(397386,16,NULL,156113,0,8316,1,2),(397387,17,NULL,4729,0,8316,0,1),(397388,17,NULL,4646,0,8316,1,2),(397389,17,NULL,4683,0,8316,2,3),(397390,17,NULL,5369,0,8316,3,4),(397391,18,NULL,4756,0,8316,0,1),(397392,18,NULL,4851,0,8316,1,2),(397393,18,NULL,127333,0,8316,2,3),(397394,19,NULL,5842,0,8316,0,1),(397395,19,NULL,9524,0,8316,1,2),(397396,19,NULL,4646,0,8316,2,3),(397397,19,NULL,4647,0,8316,3,4),(397398,19,NULL,92056,0,8316,4,5),(397399,20,NULL,4661,0,8316,0,1),(397400,20,NULL,5050,0,8316,1,2),(397401,20,NULL,9812,0,8316,2,3),(397402,21,NULL,13228,0,8316,0,1),(397403,21,NULL,11811,0,8316,1,2),(397404,22,NULL,4901,0,8316,0,1),(397405,22,NULL,5050,0,8316,1,2),(397406,22,NULL,5890,0,8316,2,3),(397407,23,NULL,101871,0,8316,0,1),(397408,23,NULL,5050,0,8316,1,2),(397409,23,NULL,10511,0,8316,2,3),(397410,24,NULL,100305,0,8316,0,1),(397411,24,NULL,164851,0,8316,1,2),(397412,25,NULL,4759,0,8316,0,1),(397413,25,NULL,6590,0,8316,1,2),(397414,25,NULL,9055,0,8316,2,3),(397415,25,NULL,4692,0,8316,3,4),(397416,25,NULL,12870,0,8316,4,5),(397417,25,NULL,94780,0,8316,5,6),(397418,25,NULL,12871,0,8316,6,7),(397419,26,NULL,4901,0,8316,0,1),(397420,26,NULL,10252,0,8316,1,2),(397421,27,NULL,4783,0,8316,0,1),(397422,27,NULL,164855,0,8316,1,2),(397423,1,NULL,5311,0,8317,0,1),(397424,1,NULL,28043,0,8317,1,2),(397425,2,NULL,4769,0,8317,0,1),(397426,2,NULL,164857,0,8317,1,2),(397427,3,NULL,4664,0,8317,0,1),(397428,3,NULL,15086,0,8317,1,2),(397429,4,NULL,7565,0,8317,0,1),(397430,4,NULL,121589,0,8317,1,2),(397431,5,NULL,4756,0,8317,0,1),(397432,5,NULL,6778,0,8317,1,2),(397433,5,NULL,145600,0,8317,2,3),(397434,6,NULL,5527,0,8317,0,1),(397435,6,NULL,4646,0,8317,1,2),(397436,6,NULL,4647,0,8317,2,3),(397437,6,NULL,113624,0,8317,3,4),(397438,7,NULL,4676,0,8317,0,1),(397439,7,NULL,5050,0,8317,1,2),(397440,7,NULL,76933,0,8317,2,3),(397441,8,NULL,5156,0,8317,0,1),(397442,8,NULL,5057,0,8317,1,2),(397443,8,NULL,4738,0,8317,2,3),(397444,9,NULL,164862,0,8317,0,1),(397445,9,NULL,65849,0,8317,1,2),(397446,10,NULL,4667,0,8317,0,1),(397447,10,NULL,150129,0,8317,1,2),(397448,11,NULL,4675,0,8317,0,1),(397449,11,NULL,164865,0,8317,1,2),(397450,12,NULL,9055,0,8317,0,1),(397451,12,NULL,5678,0,8317,1,2),(397452,12,NULL,26632,0,8317,2,3),(397453,13,NULL,4664,0,8317,0,1),(397454,13,NULL,4676,0,8317,1,2),(397455,13,NULL,13209,0,8317,2,3),(397456,14,NULL,72705,0,8317,0,1),(397457,14,NULL,164869,0,8317,1,2),(397458,15,NULL,4851,0,8317,0,1),(397459,15,NULL,4646,0,8317,1,2),(397460,15,NULL,4647,0,8317,2,3),(397461,15,NULL,6303,0,8317,3,4),(397462,16,NULL,4729,0,8317,0,1),(397463,16,NULL,4688,0,8317,1,2),(397464,16,NULL,88742,0,8317,2,3),(397465,17,NULL,4965,0,8317,0,1),(397466,17,NULL,52195,0,8317,1,2),(397467,18,NULL,6778,0,8317,0,1),(397468,18,NULL,23146,0,8317,1,2),(397469,19,NULL,4729,0,8317,0,1),(397470,19,NULL,4675,0,8317,1,2),(397471,19,NULL,29819,0,8317,2,3),(397472,20,NULL,5507,0,8317,0,1),(397473,20,NULL,100552,0,8317,1,2),(397474,20,NULL,4646,0,8317,2,3),(397475,20,NULL,93010,0,8317,3,4),(397476,21,NULL,4710,0,8317,0,1),(397477,21,NULL,5271,0,8317,1,2),(397478,21,NULL,10721,0,8317,2,3),(397479,22,NULL,4710,0,8317,0,1),(397480,22,NULL,4793,0,8317,1,2),(397481,22,NULL,164878,0,8317,2,3),(397482,23,NULL,5112,0,8317,0,1),(397483,23,NULL,134722,0,8317,1,2),(397484,24,NULL,73415,0,8317,0,1),(397485,24,NULL,4837,0,8317,1,2),(397486,24,NULL,146288,0,8317,2,3),(397487,25,NULL,4688,0,8317,0,1),(397488,25,NULL,5212,0,8317,1,2),(397489,25,NULL,4646,0,8317,2,3),(397490,25,NULL,53685,0,8317,3,4),(397491,26,NULL,5527,0,8317,0,1),(397492,26,NULL,5050,0,8317,1,2),(397493,26,NULL,8961,0,8317,2,3),(397494,27,NULL,9492,0,8317,0,1),(397495,27,NULL,4863,0,8317,1,2),(397496,27,NULL,4710,0,8317,2,3),(397497,27,NULL,150152,0,8317,3,4),(397498,28,NULL,4675,0,8317,0,1),(397499,28,NULL,4676,0,8317,1,2),(397500,28,NULL,10551,0,8317,2,3),(397501,29,NULL,4729,0,8317,0,1),(397502,29,NULL,139782,0,8317,1,2),(397503,30,NULL,4670,0,8317,0,1),(397504,30,NULL,4675,0,8317,1,2),(397505,30,NULL,140111,0,8317,2,3),(397506,31,NULL,113871,0,8317,0,1),(397507,31,NULL,5773,0,8317,1,2),(397508,32,NULL,117069,0,8317,0,1),(397509,32,NULL,122289,0,8317,1,2),(397510,33,NULL,9524,0,8317,0,1),(397511,33,NULL,15954,0,8317,1,2),(397512,34,NULL,9541,0,8317,0,1),(397513,34,NULL,4646,0,8317,1,2),(397514,34,NULL,9818,0,8317,2,3),(397515,35,NULL,5112,0,8317,0,1),(397516,35,NULL,5050,0,8317,1,2),(397517,35,NULL,9170,0,8317,2,3),(397518,36,NULL,120852,0,8317,0,1),(397519,36,NULL,4891,0,8317,1,2),(397520,36,NULL,140562,0,8317,2,3),(397521,37,NULL,101047,0,8317,0,1),(397522,37,NULL,130463,0,8317,1,2),(397523,38,NULL,4688,0,8317,0,1),(397524,38,NULL,4905,0,8317,1,2),(397525,38,NULL,152130,0,8317,2,3),(397526,39,NULL,5932,0,8317,0,1),(397527,39,NULL,4710,0,8317,1,2),(397528,39,NULL,131809,0,8317,2,3),(397529,40,NULL,5150,0,8317,0,1),(397530,40,NULL,5050,0,8317,1,2),(397531,40,NULL,19555,0,8317,2,3),(397532,41,NULL,4863,0,8317,0,1),(397533,41,NULL,4710,0,8317,1,2),(397534,41,NULL,7790,0,8317,2,3),(397535,41,NULL,136958,0,8317,3,4),(397536,42,NULL,5111,0,8317,0,1),(397537,42,NULL,73415,0,8317,1,2),(397538,42,NULL,142311,0,8317,2,3),(397539,43,NULL,5226,0,8317,0,1),(397540,43,NULL,4676,0,8317,1,2),(397541,43,NULL,4646,0,8317,2,3),(397542,43,NULL,4647,0,8317,3,4),(397543,43,NULL,77107,0,8317,4,5),(397544,44,NULL,4863,0,8317,0,1),(397545,44,NULL,9492,0,8317,1,2),(397546,44,NULL,116501,0,8317,2,3),(397547,45,NULL,100135,0,8317,0,1),(397548,45,NULL,4646,0,8317,1,2),(397549,45,NULL,164896,0,8317,2,3),(397550,46,NULL,4667,0,8317,0,1),(397551,46,NULL,101871,0,8317,1,2),(397552,46,NULL,4675,0,8317,2,3),(397553,46,NULL,6187,0,8317,3,4),(397554,47,NULL,6380,0,8317,0,1),(397555,47,NULL,5112,0,8317,1,2),(397556,47,NULL,164899,0,8317,2,3),(397557,48,NULL,4710,0,8317,0,1),(397558,48,NULL,12414,0,8317,1,2),(397559,49,NULL,5112,0,8317,0,1),(397560,49,NULL,73415,0,8317,1,2),(397561,49,NULL,21659,0,8317,2,3),(397562,50,NULL,164902,0,8317,0,1),(397563,50,NULL,4652,0,8317,1,2),(397564,50,NULL,164903,0,8317,2,3),(397565,50,NULL,5050,0,8317,3,4),(397566,50,NULL,22309,0,8317,4,5),(397567,50,NULL,4646,0,8317,5,6),(397568,50,NULL,87554,0,8317,6,7),(397569,51,NULL,4670,0,8317,0,1),(397570,51,NULL,146258,0,8317,1,2),(397571,52,NULL,6325,0,8317,0,1),(397572,52,NULL,33925,0,8317,1,2),(397573,53,NULL,4863,0,8317,0,1),(397574,53,NULL,4710,0,8317,1,2),(397575,53,NULL,122117,0,8317,2,3),(397576,54,NULL,58109,0,8317,0,1),(397577,54,NULL,148978,0,8317,1,2),(397578,55,NULL,99823,0,8317,0,1),(397579,55,NULL,115780,0,8317,1,2),(397580,56,NULL,4863,0,8317,0,1),(397581,56,NULL,4710,0,8317,1,2),(397582,56,NULL,164910,0,8317,2,3),(397583,57,NULL,4664,0,8317,0,1),(397584,57,NULL,4646,0,8317,1,2),(397585,57,NULL,27431,0,8317,2,3),(397586,58,NULL,5271,0,8317,0,1),(397587,58,NULL,164913,0,8317,1,2),(397588,59,NULL,4859,0,8317,0,1),(397589,59,NULL,4646,0,8317,1,2),(397590,59,NULL,4647,0,8317,2,3),(397591,59,NULL,51472,0,8317,3,4),(397592,60,NULL,5271,0,8317,0,1),(397593,60,NULL,92668,0,8317,1,2),(397594,61,NULL,116656,0,8317,0,1),(397595,61,NULL,4646,0,8317,1,2),(397596,61,NULL,4647,0,8317,2,3),(397597,61,NULL,8918,0,8317,3,4),(397598,62,NULL,5628,0,8317,0,1),(397599,62,NULL,152522,0,8317,1,2),(397600,63,NULL,4675,0,8317,0,1),(397601,63,NULL,6583,0,8317,1,2),(397602,63,NULL,143403,0,8317,2,3),(397603,1,NULL,73033,0,8318,0,1),(397604,1,NULL,4710,0,8318,1,2),(397605,1,NULL,21190,0,8318,2,3),(397606,2,NULL,9492,0,8318,0,1),(397607,2,NULL,4891,0,8318,1,2),(397608,2,NULL,140562,0,8318,2,3),(397609,3,NULL,4676,0,8318,0,1),(397610,3,NULL,4729,0,8318,1,2),(397611,3,NULL,4646,0,8318,2,3),(397612,3,NULL,117433,0,8318,3,4),(397613,4,NULL,4729,0,8318,0,1),(397614,4,NULL,4688,0,8318,1,2),(397615,4,NULL,4675,0,8318,2,3),(397616,4,NULL,4646,0,8318,3,4),(397617,4,NULL,117433,0,8318,4,5),(397618,5,NULL,164923,0,8318,0,1),(397619,5,NULL,4646,0,8318,1,2),(397620,5,NULL,87816,0,8318,2,3),(397621,6,NULL,5097,0,8318,0,1),(397622,6,NULL,120764,0,8318,1,2),(397623,7,NULL,100135,0,8318,0,1),(397624,7,NULL,9492,0,8318,1,2),(397625,7,NULL,73415,0,8318,2,3),(397626,7,NULL,29967,0,8318,3,4),(397627,8,NULL,100135,0,8318,0,1),(397628,8,NULL,103254,0,8318,1,2),(397629,9,NULL,9541,0,8318,0,1),(397630,9,NULL,5762,0,8318,1,2),(397631,10,NULL,4932,0,8318,0,1),(397632,10,NULL,4646,0,8318,1,2),(397633,10,NULL,39479,0,8318,2,3),(397634,11,NULL,4675,0,8318,0,1),(397635,11,NULL,154707,0,8318,1,2),(397636,12,NULL,164930,0,8318,0,1),(397637,12,NULL,4793,0,8318,1,2),(397638,12,NULL,4646,0,8318,2,3),(397639,12,NULL,37806,0,8318,3,4),(397640,13,NULL,6583,0,8318,0,1),(397641,13,NULL,4675,0,8318,1,2),(397642,13,NULL,4646,0,8318,2,3),(397643,13,NULL,10351,0,8318,3,4),(397644,14,NULL,4657,0,8318,0,1),(397645,14,NULL,4675,0,8318,1,2),(397646,14,NULL,130373,0,8318,2,3),(397647,15,NULL,12123,0,8318,0,1),(397648,15,NULL,122195,0,8318,1,2),(397649,16,NULL,5246,0,8318,0,1),(397650,16,NULL,117933,0,8318,1,2),(397651,17,NULL,9100,0,8318,0,1),(397652,17,NULL,26625,0,8318,1,2),(397653,18,NULL,10812,0,8318,0,1),(397654,18,NULL,4646,0,8318,1,2),(397655,18,NULL,4647,0,8318,2,3),(397656,18,NULL,9907,0,8318,3,4),(397657,19,NULL,114144,0,8318,0,1),(397658,19,NULL,4710,0,8318,1,2),(397659,19,NULL,4646,0,8318,2,3),(397660,19,NULL,30617,0,8318,3,4),(397661,20,NULL,5020,0,8318,0,1),(397662,20,NULL,4646,0,8318,1,2),(397663,20,NULL,22805,0,8318,2,3),(397664,21,NULL,4710,0,8318,0,1),(397665,21,NULL,4793,0,8318,1,2),(397666,21,NULL,164937,0,8318,2,3),(397667,22,NULL,4675,0,8318,0,1),(397668,22,NULL,4657,0,8318,1,2),(397669,22,NULL,17359,0,8318,2,3),(397670,23,NULL,4662,0,8318,0,1),(397671,23,NULL,19086,0,8318,1,2),(397672,24,NULL,4667,0,8318,0,1),(397673,24,NULL,4729,0,8318,1,2),(397674,24,NULL,58935,0,8318,2,3),(397675,25,NULL,5271,0,8318,0,1),(397676,25,NULL,164942,0,8318,1,2),(397677,26,NULL,4710,0,8318,0,1),(397678,26,NULL,5271,0,8318,1,2),(397679,26,NULL,120693,0,8318,2,3),(397680,27,NULL,5112,0,8318,0,1),(397681,27,NULL,105344,0,8318,1,2),(397682,28,NULL,17386,0,8318,0,1),(397683,28,NULL,12420,0,8318,1,2),(397684,29,NULL,73412,0,8318,0,1),(397685,29,NULL,104042,0,8318,1,2),(397686,30,NULL,115162,0,8318,0,1),(397687,30,NULL,54511,0,8318,1,2),(397688,31,NULL,7636,0,8318,0,1),(397689,31,NULL,4742,0,8318,1,2),(397690,32,NULL,17386,0,8318,0,1),(397691,32,NULL,4837,0,8318,1,2),(397692,32,NULL,114026,0,8318,2,3),(397693,33,NULL,4645,0,8318,0,1),(397694,33,NULL,4646,0,8318,1,2),(397695,33,NULL,4647,0,8318,2,3),(397696,33,NULL,77107,0,8318,3,4),(397697,34,NULL,4864,0,8318,0,1),(397698,34,NULL,52287,0,8318,1,2),(397699,35,NULL,4729,0,8318,0,1),(397700,35,NULL,4646,0,8318,1,2),(397701,35,NULL,4647,0,8318,2,3),(397702,35,NULL,37195,0,8318,3,4),(397703,36,NULL,5150,0,8318,0,1),(397704,36,NULL,4676,0,8318,1,2),(397705,36,NULL,4675,0,8318,2,3),(397706,36,NULL,6167,0,8318,3,4),(397707,37,NULL,120502,0,8318,0,1),(397708,37,NULL,164953,0,8318,1,2),(397709,38,NULL,82368,0,8318,0,1),(397710,38,NULL,5869,0,8318,1,2),(397711,38,NULL,4646,0,8318,2,3),(397712,38,NULL,6299,0,8318,3,4),(397713,39,NULL,5111,0,8318,0,1),(397714,39,NULL,5507,0,8318,1,2),(397715,39,NULL,23275,0,8318,2,3),(397716,40,NULL,9233,0,8318,0,1),(397717,40,NULL,5507,0,8318,1,2),(397718,40,NULL,73032,0,8318,2,3),(397719,40,NULL,118914,0,8318,3,4),(397720,41,NULL,4675,0,8318,0,1),(397721,41,NULL,5226,0,8318,1,2),(397722,41,NULL,4664,0,8318,2,3),(397723,41,NULL,148302,0,8318,3,4),(397724,42,NULL,4645,0,8318,0,1),(397725,42,NULL,19950,0,8318,1,2),(397726,43,NULL,4664,0,8318,0,1),(397727,43,NULL,164960,0,8318,1,2),(397728,44,NULL,5790,0,8318,0,1),(397729,44,NULL,157613,0,8318,1,2),(397730,45,NULL,4710,0,8318,0,1),(397731,45,NULL,4646,0,8318,1,2),(397732,45,NULL,4647,0,8318,2,3),(397733,45,NULL,9902,0,8318,3,4),(397734,46,NULL,5127,0,8318,0,1),(397735,46,NULL,5050,0,8318,1,2),(397736,46,NULL,11006,0,8318,2,3),(397737,47,NULL,4729,0,8318,0,1),(397738,47,NULL,134254,0,8318,1,2),(397739,48,NULL,4863,0,8318,0,1),(397740,48,NULL,164966,0,8318,1,2),(397741,49,NULL,13011,0,8318,0,1),(397742,49,NULL,74053,0,8318,1,2),(397743,50,NULL,4836,0,8318,0,1),(397744,50,NULL,17386,0,8318,1,2),(397745,50,NULL,4710,0,8318,2,3),(397746,50,NULL,11773,0,8318,3,4),(397747,51,NULL,114574,0,8318,0,1),(397748,51,NULL,5905,0,8318,1,2),(397749,51,NULL,164970,0,8318,2,3),(397750,52,NULL,4845,0,8318,0,1),(397751,52,NULL,4646,0,8318,1,2),(397752,52,NULL,23581,0,8318,2,3),(397753,52,NULL,19593,0,8318,3,4),(397754,53,NULL,5503,0,8318,0,1),(397755,53,NULL,164973,0,8318,1,2),(397756,54,NULL,4675,0,8318,0,1),(397757,54,NULL,4664,0,8318,1,2),(397758,54,NULL,4646,0,8318,2,3),(397759,54,NULL,7550,0,8318,3,4),(397760,55,NULL,58109,0,8318,0,1),(397761,55,NULL,35286,0,8318,1,2),(397762,56,NULL,7635,0,8318,0,1),(397763,56,NULL,164977,0,8318,1,2),(397764,57,NULL,73341,0,8318,0,1),(397765,57,NULL,4710,0,8318,1,2),(397766,57,NULL,26618,0,8318,2,3),(397767,58,NULL,4675,0,8318,0,1),(397768,58,NULL,4646,0,8318,1,2),(397769,58,NULL,4647,0,8318,2,3),(397770,58,NULL,98946,0,8318,3,4),(397771,59,NULL,98988,0,8318,0,1),(397772,59,NULL,9297,0,8318,1,2),(397773,59,NULL,7987,0,8318,2,3),(397774,59,NULL,164981,0,8318,3,4),(397775,60,NULL,4665,0,8318,0,1),(397776,60,NULL,5787,0,8318,1,2),(397777,60,NULL,4932,0,8318,2,3),(397778,60,NULL,4646,0,8318,3,4),(397779,60,NULL,21937,0,8318,4,5),(397780,60,NULL,4646,0,8318,5,6),(397781,60,NULL,52436,0,8318,6,7),(397782,61,NULL,4710,0,8318,0,1),(397783,61,NULL,5271,0,8318,1,2),(397784,61,NULL,10250,0,8318,2,3),(397785,61,NULL,11443,0,8318,3,4),(397786,62,NULL,31916,0,8318,0,1),(397787,62,NULL,4646,0,8318,1,2),(397788,62,NULL,120795,0,8318,2,3),(397789,63,NULL,4710,0,8318,0,1),(397790,63,NULL,5873,0,8318,1,2),(397791,64,NULL,4823,0,8318,0,1),(397792,64,NULL,4901,0,8318,1,2),(397793,64,NULL,157693,0,8318,2,3),(397794,65,NULL,73412,0,8318,0,1),(397795,65,NULL,4646,0,8318,1,2),(397796,65,NULL,4683,0,8318,2,3),(397797,65,NULL,10846,0,8318,3,4),(397798,66,NULL,4710,0,8318,0,1),(397799,66,NULL,164988,0,8318,1,2),(397800,67,NULL,11384,0,8318,0,1),(397801,67,NULL,4822,0,8318,1,2),(397802,67,NULL,4755,0,8318,2,3),(397803,67,NULL,4646,0,8318,3,4),(397804,67,NULL,7805,0,8318,4,5),(397805,68,NULL,122620,0,8318,0,1),(397806,68,NULL,5050,0,8318,1,2),(397807,68,NULL,13540,0,8318,2,3),(397808,69,NULL,4675,0,8318,0,1),(397809,69,NULL,4646,0,8318,1,2),(397810,69,NULL,4647,0,8318,2,3),(397811,69,NULL,13596,0,8318,3,4),(397812,70,NULL,6702,0,8318,0,1),(397813,70,NULL,4646,0,8318,1,2),(397814,70,NULL,4683,0,8318,2,3),(397815,70,NULL,79682,0,8318,3,4),(397816,71,NULL,4710,0,8318,0,1),(397817,71,NULL,164994,0,8318,1,2),(397818,1,NULL,5112,0,8319,0,1),(397819,1,NULL,57955,0,8319,1,2),(397820,1,NULL,164996,0,8319,2,3),(397821,2,NULL,4664,0,8319,0,1),(397822,2,NULL,4675,0,8319,1,2),(397823,2,NULL,114756,0,8319,2,3),(397824,3,NULL,5271,0,8319,0,1),(397825,3,NULL,11696,0,8319,1,2),(397826,4,NULL,4679,0,8319,0,1),(397827,4,NULL,36698,0,8319,1,2),(397828,5,NULL,4675,0,8319,0,1),(397829,5,NULL,4732,0,8319,1,2),(397830,5,NULL,4965,0,8319,2,3),(397831,5,NULL,6506,0,8319,3,4),(397832,6,NULL,5507,0,8319,0,1),(397833,6,NULL,73032,0,8319,1,2),(397834,6,NULL,4646,0,8319,2,3),(397835,6,NULL,8924,0,8319,3,4),(397836,7,NULL,4837,0,8319,0,1),(397837,7,NULL,4710,0,8319,1,2),(397838,7,NULL,4646,0,8319,2,3),(397839,7,NULL,4647,0,8319,3,4),(397840,7,NULL,10254,0,8319,4,5),(397841,8,NULL,4664,0,8319,0,1),(397842,8,NULL,4789,0,8319,1,2),(397843,8,NULL,4646,0,8319,2,3),(397844,8,NULL,149910,0,8319,3,4),(397845,9,NULL,118297,0,8319,0,1),(397846,9,NULL,136078,0,8319,1,2),(397847,10,NULL,4787,0,8319,0,1),(397848,10,NULL,124351,0,8319,1,2),(397849,11,NULL,4822,0,8319,0,1),(397850,11,NULL,9109,0,8319,1,2),(397851,12,NULL,4863,0,8319,0,1),(397852,12,NULL,113063,0,8319,1,2),(397853,13,NULL,5507,0,8319,0,1),(397854,13,NULL,73415,0,8319,1,2),(397855,13,NULL,9233,0,8319,2,3),(397856,13,NULL,121141,0,8319,3,4),(397857,14,NULL,102830,0,8319,0,1),(397858,14,NULL,4863,0,8319,1,2),(397859,14,NULL,165010,0,8319,2,3),(397860,15,NULL,4710,0,8319,0,1),(397861,15,NULL,57955,0,8319,1,2),(397862,15,NULL,33410,0,8319,2,3),(397863,16,NULL,9100,0,8319,0,1),(397864,16,NULL,114841,0,8319,1,2),(397865,17,NULL,4836,0,8319,0,1),(397866,17,NULL,10539,0,8319,1,2),(397867,18,NULL,106398,0,8319,0,1),(397868,18,NULL,149390,0,8319,1,2),(397869,19,NULL,4710,0,8319,0,1),(397870,19,NULL,165014,0,8319,1,2),(397871,20,NULL,6583,0,8319,0,1),(397872,20,NULL,5845,0,8319,1,2),(397873,21,NULL,101871,0,8319,0,1),(397874,21,NULL,122709,0,8319,1,2),(397875,22,NULL,4794,0,8319,0,1),(397876,22,NULL,60022,0,8319,1,2),(397877,22,NULL,92979,0,8319,2,3),(397878,23,NULL,4837,0,8319,0,1),(397879,23,NULL,6380,0,8319,1,2),(397880,23,NULL,84446,0,8319,2,3),(397881,24,NULL,5112,0,8319,0,1),(397882,24,NULL,165018,0,8319,1,2),(397883,25,NULL,93911,0,8319,0,1),(397884,25,NULL,13011,0,8319,1,2),(397885,25,NULL,4646,0,8319,2,3),(397886,25,NULL,6059,0,8319,3,4),(397887,26,NULL,73415,0,8319,0,1),(397888,26,NULL,57531,0,8319,1,2),(397889,26,NULL,5897,0,8319,2,3),(397890,27,NULL,6371,0,8319,0,1),(397891,27,NULL,143297,0,8319,1,2),(397892,28,NULL,4729,0,8319,0,1),(397893,28,NULL,4646,0,8319,1,2),(397894,28,NULL,151164,0,8319,2,3),(397895,29,NULL,5057,0,8319,0,1),(397896,29,NULL,4705,0,8319,1,2),(397897,29,NULL,165023,0,8319,2,3),(397898,30,NULL,4675,0,8319,0,1),(397899,30,NULL,34439,0,8319,1,2),(397900,31,NULL,4905,0,8319,0,1),(397901,31,NULL,4645,0,8319,1,2),(397902,31,NULL,165025,0,8319,2,3),(397903,1,NULL,155940,0,8320,0,1),(397904,1,NULL,4823,0,8320,1,2),(397905,1,NULL,4729,0,8320,2,3),(397906,2,NULL,4837,0,8320,0,1),(397907,2,NULL,4710,0,8320,1,2),(397908,3,NULL,4688,0,8320,0,1),(397909,3,NULL,4735,0,8320,1,2),(397910,4,NULL,57979,0,8320,0,1),(397911,5,NULL,4676,0,8320,0,1),(397912,6,NULL,4667,0,8320,0,1),(397913,6,NULL,4789,0,8320,1,2),(397914,7,NULL,5932,0,8320,0,1),(397915,7,NULL,4710,0,8320,1,2),(397916,8,NULL,4688,0,8320,0,1),(397917,8,NULL,4905,0,8320,1,2),(397918,8,NULL,5090,0,8320,2,3),(397919,9,NULL,4880,0,8320,0,1),(397920,9,NULL,5090,0,8320,1,2),(397921,9,NULL,4759,0,8320,2,3),(397922,10,NULL,4710,0,8320,0,1),(397923,10,NULL,4793,0,8320,1,2),(397924,11,NULL,5112,0,8320,0,1),(397925,11,NULL,4710,0,8320,1,2),(397926,12,NULL,9541,0,8320,0,1),(397927,12,NULL,4710,0,8320,1,2),(397928,13,NULL,5751,0,8320,0,1),(397929,113,NULL,4905,0,8320,0,1),(397930,14,NULL,5271,0,8320,0,1),(397931,14,NULL,72896,0,8320,1,2),(397932,15,NULL,73415,0,8320,0,1),(397933,16,NULL,5112,0,8320,0,1),(397934,16,NULL,111039,0,8320,1,2),(397935,16,NULL,73524,0,8320,2,3),(397936,17,NULL,4675,0,8320,0,1),(397937,17,NULL,5226,0,8320,1,2),(397938,18,NULL,4822,0,8320,0,1),(397939,18,NULL,7016,0,8320,1,2),(397940,18,NULL,4675,0,8320,2,3),(397941,19,NULL,115521,0,8320,0,1),(397942,20,NULL,106398,0,8320,0,1),(397943,21,NULL,4688,0,8320,0,1),(397944,21,NULL,6245,0,8320,1,2),(397945,21,NULL,7822,0,8320,2,3),(397946,22,NULL,115604,0,8320,0,1),(397947,22,NULL,5112,0,8320,1,2),(397948,23,NULL,5020,0,8320,0,1),(397949,24,NULL,4837,0,8320,0,1),(397950,24,NULL,5507,0,8320,1,2),(397951,25,NULL,100369,0,8320,0,1),(397952,26,NULL,4645,0,8320,0,1),(397953,27,NULL,5751,0,8320,0,1),(397954,27,NULL,4675,0,8320,1,2),(397955,27,NULL,4755,0,8320,2,3),(397956,28,NULL,4787,0,8320,0,1),(397957,28,NULL,4657,0,8320,1,2),(397958,29,NULL,4794,0,8320,0,1),(397959,30,NULL,94056,0,8320,0,1),(397960,30,NULL,4864,0,8320,1,2),(397961,30,NULL,119417,0,8320,2,3),(397962,31,NULL,5150,0,8320,0,1),(397963,31,NULL,4645,0,8320,1,2),(397964,31,NULL,5226,0,8320,2,3),(397965,31,NULL,9459,0,8320,3,4),(397966,32,NULL,101871,0,8320,0,1),(397967,32,NULL,6245,0,8320,1,2),(397968,32,NULL,4645,0,8320,2,3),(397969,33,NULL,73518,0,8320,0,1),(397970,33,NULL,5112,0,8320,1,2),(397971,34,NULL,4670,0,8320,0,1),(397972,34,NULL,7016,0,8320,1,2),(397973,34,NULL,4729,0,8320,2,3),(397974,35,NULL,4998,0,8320,0,1),(397975,36,NULL,5311,0,8320,0,1),(397976,37,NULL,5111,0,8320,0,1),(397977,37,NULL,4710,0,8320,1,2),(397978,37,NULL,73415,0,8320,2,3),(397979,38,NULL,122620,0,8320,0,1),(397980,39,NULL,4905,0,8320,0,1),(397981,40,NULL,7791,0,8320,0,1),(397982,40,NULL,73415,0,8320,1,2),(397983,40,NULL,5111,0,8320,2,3),(397984,41,NULL,5030,0,8320,0,1),(397985,42,NULL,4965,0,8320,0,1),(397986,42,NULL,4905,0,8320,1,2),(397987,43,NULL,94302,0,8320,0,1),(397988,44,NULL,4864,0,8320,0,1),(397989,44,NULL,5111,0,8320,1,2),(397990,45,NULL,5112,0,8320,0,1),(397991,46,NULL,58000,0,8320,0,1),(397992,47,NULL,4670,0,8320,0,1),(397993,47,NULL,5226,0,8320,1,2),(397994,48,NULL,7565,0,8320,0,1),(397995,48,NULL,5640,0,8320,1,2),(397996,49,NULL,4688,0,8320,0,1),(397997,49,NULL,4645,0,8320,1,2),(397998,50,NULL,9492,0,8320,0,1),(397999,50,NULL,4864,0,8320,1,2),(398000,51,NULL,4676,0,8320,0,1),(398001,51,NULL,4756,0,8320,1,2),(398002,51,NULL,5108,0,8320,2,3),(398003,52,NULL,165047,0,8320,0,1),(398004,52,NULL,165048,0,8320,1,2),(398005,53,NULL,4823,0,8320,0,1),(398006,53,NULL,7024,0,8320,1,2),(398007,54,NULL,4645,0,8320,0,1),(398008,54,NULL,34101,0,8320,1,2),(398009,55,NULL,41297,0,8320,0,1),(398010,55,NULL,4676,0,8320,1,2),(398011,55,NULL,122061,0,8320,2,3),(398012,1,NULL,6465,0,8321,0,1),(398013,1,NULL,165052,0,8321,1,2),(398014,2,NULL,4932,0,8321,0,1),(398015,2,NULL,4670,0,8321,1,2),(398016,2,NULL,4646,0,8321,2,3),(398017,2,NULL,7559,0,8321,3,4),(398018,3,NULL,4661,0,8321,0,1),(398019,3,NULL,4675,0,8321,1,2),(398020,3,NULL,4759,0,8321,2,3),(398021,3,NULL,33412,0,8321,3,4),(398022,4,NULL,5416,0,8321,0,1),(398023,4,NULL,5150,0,8321,1,2),(398024,4,NULL,165056,0,8321,2,3),(398025,5,NULL,5768,0,8321,0,1),(398026,5,NULL,4646,0,8321,1,2),(398027,5,NULL,4683,0,8321,2,3),(398028,5,NULL,5369,0,8321,3,4),(398029,6,NULL,9100,0,8321,0,1),(398030,6,NULL,5050,0,8321,1,2),(398031,6,NULL,18985,0,8321,2,3),(398032,7,NULL,5613,0,8321,0,1),(398033,7,NULL,16361,0,8321,1,2),(398034,8,NULL,4652,0,8321,0,1),(398035,8,NULL,165061,0,8321,1,2),(398036,9,NULL,6094,0,8321,0,1),(398037,9,NULL,125943,0,8321,1,2),(398038,10,NULL,4661,0,8321,0,1),(398039,10,NULL,10539,0,8321,1,2),(398040,11,NULL,4665,0,8321,0,1),(398041,11,NULL,4729,0,8321,1,2),(398042,11,NULL,165064,0,8321,2,3),(398043,12,NULL,4756,0,8321,0,1),(398044,12,NULL,5246,0,8321,1,2),(398045,12,NULL,19768,0,8321,2,3),(398046,13,NULL,4822,0,8321,0,1),(398047,13,NULL,4646,0,8321,1,2),(398048,13,NULL,4647,0,8321,2,3),(398049,13,NULL,20768,0,8321,3,4),(398050,14,NULL,59375,0,8321,0,1),(398051,14,NULL,4735,0,8321,1,2),(398052,14,NULL,4688,0,8321,2,3),(398053,14,NULL,4646,0,8321,3,4),(398054,14,NULL,4966,0,8321,4,5),(398055,15,NULL,106087,0,8321,0,1),(398056,15,NULL,165068,0,8321,1,2),(398057,16,NULL,4688,0,8321,0,1),(398058,16,NULL,5050,0,8321,1,2),(398059,16,NULL,10511,0,8321,2,3),(398060,17,NULL,165071,0,8321,0,1),(398061,17,NULL,4880,0,8321,1,2),(398062,17,NULL,39580,0,8321,2,3),(398063,17,NULL,92961,0,8321,3,4),(398064,18,NULL,4863,0,8321,0,1),(398065,18,NULL,5932,0,8321,1,2),(398066,18,NULL,108640,0,8321,2,3),(398067,19,NULL,4863,0,8321,0,1),(398068,19,NULL,5932,0,8321,1,2),(398069,19,NULL,165074,0,8321,2,3),(398070,20,NULL,120351,0,8321,0,1),(398071,20,NULL,165076,0,8321,1,2),(398072,21,NULL,4710,0,8321,0,1),(398073,21,NULL,4646,0,8321,1,2),(398074,21,NULL,13449,0,8321,2,3),(398075,22,NULL,9492,0,8321,0,1),(398076,22,NULL,73354,0,8321,1,2),(398077,22,NULL,76842,0,8321,2,3),(398078,23,NULL,4710,0,8321,0,1),(398079,23,NULL,73033,0,8321,1,2),(398080,23,NULL,24858,0,8321,2,3),(398081,24,NULL,105455,0,8321,0,1),(398082,24,NULL,124020,0,8321,1,2),(398083,25,NULL,4675,0,8321,0,1),(398084,25,NULL,4848,0,8321,1,2),(398085,25,NULL,127378,0,8321,2,3),(398086,26,NULL,57296,0,8321,0,1),(398087,26,NULL,4646,0,8321,1,2),(398088,26,NULL,5050,0,8321,2,3),(398089,26,NULL,13661,0,8321,3,4),(398090,27,NULL,5056,0,8321,0,1),(398091,27,NULL,4729,0,8321,1,2),(398092,27,NULL,26240,0,8321,2,3),(398093,28,NULL,73354,0,8321,0,1),(398094,28,NULL,165085,0,8321,1,2),(398095,28,NULL,60022,0,8321,2,3),(398096,28,NULL,18694,0,8321,3,4),(398097,29,NULL,4676,0,8321,0,1),(398098,29,NULL,4646,0,8321,1,2),(398099,29,NULL,4647,0,8321,2,3),(398100,29,NULL,5234,0,8321,3,4),(398101,30,NULL,4675,0,8321,0,1),(398102,30,NULL,4646,0,8321,1,2),(398103,30,NULL,4647,0,8321,2,3),(398104,30,NULL,35903,0,8321,3,4),(398105,31,NULL,4837,0,8321,0,1),(398106,31,NULL,26625,0,8321,1,2),(398107,32,NULL,4803,0,8321,0,1),(398108,32,NULL,5192,0,8321,1,2),(398109,32,NULL,5570,0,8321,2,3),(398110,32,NULL,165087,0,8321,3,4),(398111,33,NULL,73415,0,8321,0,1),(398112,33,NULL,31109,0,8321,1,2),(398113,34,NULL,5112,0,8321,0,1),(398114,34,NULL,9492,0,8321,1,2),(398115,34,NULL,4646,0,8321,2,3),(398116,34,NULL,4683,0,8321,3,4),(398117,34,NULL,5369,0,8321,4,5),(398118,35,NULL,4665,0,8321,0,1),(398119,35,NULL,5444,0,8321,1,2),(398120,35,NULL,165091,0,8321,2,3),(398121,36,NULL,59686,0,8321,0,1),(398122,36,NULL,4675,0,8321,1,2),(398123,36,NULL,4646,0,8321,2,3),(398124,36,NULL,8461,0,8321,3,4),(398125,37,NULL,4675,0,8321,0,1),(398126,37,NULL,4676,0,8321,1,2),(398127,37,NULL,4646,0,8321,2,3),(398128,37,NULL,24120,0,8321,3,4),(398129,38,NULL,9169,0,8321,0,1),(398130,38,NULL,21119,0,8321,1,2),(398131,39,NULL,4658,0,8321,0,1),(398132,39,NULL,4729,0,8321,1,2),(398133,39,NULL,29106,0,8321,2,3),(398134,40,NULL,10288,0,8321,0,1),(398135,40,NULL,146661,0,8321,1,2),(398136,40,NULL,4646,0,8321,2,3),(398137,40,NULL,16352,0,8321,3,4),(398138,41,NULL,7565,0,8321,0,1),(398139,41,NULL,91819,0,8321,1,2),(398140,42,NULL,4803,0,8321,0,1),(398141,42,NULL,8847,0,8321,1,2),(398142,43,NULL,4880,0,8321,0,1),(398143,43,NULL,4661,0,8321,1,2),(398144,43,NULL,4662,0,8321,2,3),(398145,43,NULL,32162,0,8321,3,4),(398146,44,NULL,5111,0,8321,0,1),(398147,44,NULL,154456,0,8321,1,2),(398148,44,NULL,136682,0,8321,2,3),(398149,45,NULL,4664,0,8321,0,1),(398150,45,NULL,4646,0,8321,1,2),(398151,45,NULL,4647,0,8321,2,3),(398152,45,NULL,52032,0,8321,3,4),(398153,46,NULL,165100,0,8321,0,1),(398154,46,NULL,122773,0,8321,1,2),(398155,46,NULL,150315,0,8321,2,3),(398156,46,NULL,165101,0,8321,3,4),(398157,47,NULL,4880,0,8321,0,1),(398158,47,NULL,5073,0,8321,1,2),(398159,47,NULL,7444,0,8321,2,3),(398160,47,NULL,163940,0,8321,3,4),(398161,48,NULL,5112,0,8321,0,1),(398162,48,NULL,9631,0,8321,1,2),(398163,49,NULL,4661,0,8321,0,1),(398164,49,NULL,4646,0,8321,1,2),(398165,49,NULL,11402,0,8321,2,3),(398166,50,NULL,5057,0,8321,0,1),(398167,50,NULL,4803,0,8321,1,2),(398168,50,NULL,165104,0,8321,2,3),(398169,51,NULL,4832,0,8321,0,1),(398170,51,NULL,6506,0,8321,1,2),(398171,52,NULL,148409,0,8321,0,1),(398172,52,NULL,126820,0,8321,1,2),(398173,53,NULL,5444,0,8321,0,1),(398174,53,NULL,20341,0,8321,1,2),(398175,54,NULL,7016,0,8321,0,1),(398176,54,NULL,125430,0,8321,1,2),(398177,55,NULL,4863,0,8321,0,1),(398178,55,NULL,57955,0,8321,1,2),(398179,55,NULL,15185,0,8321,2,3),(398180,56,NULL,4688,0,8321,0,1),(398181,56,NULL,24681,0,8321,1,2),(398182,57,NULL,108673,0,8321,0,1),(398183,57,NULL,165109,0,8321,1,2),(398184,58,NULL,4836,0,8321,0,1),(398185,58,NULL,54747,0,8321,1,2),(398186,59,NULL,5112,0,8321,0,1),(398187,59,NULL,165112,0,8321,1,2),(398188,60,NULL,4710,0,8321,0,1),(398189,60,NULL,9233,0,8321,1,2),(398190,60,NULL,5271,0,8321,2,3),(398191,60,NULL,4646,0,8321,3,4),(398192,60,NULL,54725,0,8321,4,5),(398193,61,NULL,5112,0,8321,0,1),(398194,61,NULL,101116,0,8321,1,2),(398195,62,NULL,73415,0,8321,0,1),(398196,62,NULL,9492,0,8321,1,2),(398197,62,NULL,51064,0,8321,2,3),(398198,63,NULL,4675,0,8321,0,1),(398199,63,NULL,4670,0,8321,1,2),(398200,63,NULL,4646,0,8321,2,3),(398201,63,NULL,9818,0,8321,3,4),(398202,1,NULL,165117,0,8322,0,1),(398203,1,NULL,4965,0,8322,1,2),(398204,1,NULL,5050,0,8322,2,3),(398205,1,NULL,8189,0,8322,3,4),(398206,2,NULL,4863,0,8322,0,1),(398207,2,NULL,4793,0,8322,1,2),(398208,2,NULL,16208,0,8322,2,3),(398209,3,NULL,9100,0,8322,0,1),(398210,3,NULL,120388,0,8322,1,2),(398211,4,NULL,4665,0,8322,0,1),(398212,4,NULL,4738,0,8322,1,2),(398213,5,NULL,4688,0,8322,0,1),(398214,5,NULL,4646,0,8322,1,2),(398215,5,NULL,4647,0,8322,2,3),(398216,5,NULL,80509,0,8322,3,4),(398217,6,NULL,119321,0,8322,0,1),(398218,6,NULL,114521,0,8322,1,2),(398219,7,NULL,4880,0,8322,0,1),(398220,7,NULL,4688,0,8322,1,2),(398221,7,NULL,4682,0,8322,2,3),(398222,7,NULL,4646,0,8322,3,4),(398223,7,NULL,51898,0,8322,4,5),(398224,8,NULL,4836,0,8322,0,1),(398225,8,NULL,5907,0,8322,1,2),(398226,8,NULL,119657,0,8322,2,3),(398227,9,NULL,4837,0,8322,0,1),(398228,9,NULL,21383,0,8322,1,2),(398229,10,NULL,4729,0,8322,0,1),(398230,10,NULL,4646,0,8322,1,2),(398231,10,NULL,139953,0,8322,2,3),(398232,11,NULL,4710,0,8322,0,1),(398233,11,NULL,5271,0,8322,1,2),(398234,11,NULL,158654,0,8322,2,3),(398235,12,NULL,13011,0,8322,0,1),(398236,12,NULL,4646,0,8322,1,2),(398237,12,NULL,4647,0,8322,2,3),(398238,12,NULL,165126,0,8322,3,4),(398239,13,NULL,11378,0,8322,0,1),(398240,13,NULL,10459,0,8322,1,2),(398241,14,NULL,4901,0,8322,0,1),(398242,14,NULL,26391,0,8322,1,2),(398243,15,NULL,5271,0,8322,0,1),(398244,15,NULL,127185,0,8322,1,2),(398245,16,NULL,108557,0,8322,0,1),(398246,16,NULL,122709,0,8322,1,2),(398247,17,NULL,5112,0,8322,0,1),(398248,17,NULL,36741,0,8322,1,2),(398249,18,NULL,5377,0,8322,0,1),(398250,18,NULL,5050,0,8322,1,2),(398251,18,NULL,9170,0,8322,2,3),(398252,19,NULL,13011,0,8322,0,1),(398253,19,NULL,165134,0,8322,1,2),(398254,20,NULL,4667,0,8322,0,1),(398255,20,NULL,4738,0,8322,1,2),(398256,20,NULL,7444,0,8322,2,3),(398257,20,NULL,156930,0,8322,3,4),(398258,21,NULL,165137,0,8322,0,1),(398259,21,NULL,4646,0,8322,1,2),(398260,21,NULL,7805,0,8322,2,3),(398261,22,NULL,4682,0,8322,0,1),(398262,22,NULL,5246,0,8322,1,2),(398263,22,NULL,40256,0,8322,2,3),(398264,23,NULL,165140,0,8322,0,1),(398265,23,NULL,165141,0,8322,1,2),(398266,24,NULL,5112,0,8322,0,1),(398267,24,NULL,4646,0,8322,1,2),(398268,24,NULL,165143,0,8322,2,3),(398269,25,NULL,4808,0,8322,0,1),(398270,25,NULL,11384,0,8322,1,2),(398271,25,NULL,30694,0,8322,2,3),(398272,26,NULL,5112,0,8322,0,1),(398273,26,NULL,165146,0,8322,1,2),(398274,27,NULL,4823,0,8322,0,1),(398275,27,NULL,5057,0,8322,1,2),(398276,27,NULL,120136,0,8322,2,3),(398277,28,NULL,4870,0,8322,0,1),(398278,28,NULL,26821,0,8322,1,2),(398279,29,NULL,4657,0,8322,0,1),(398280,29,NULL,4645,0,8322,1,2),(398281,29,NULL,23742,0,8322,2,3),(398282,30,NULL,5150,0,8322,0,1),(398283,30,NULL,4646,0,8322,1,2),(398284,30,NULL,4647,0,8322,2,3),(398285,30,NULL,77107,0,8322,3,4),(398286,31,NULL,4675,0,8322,0,1),(398287,31,NULL,6167,0,8322,1,2),(398288,32,NULL,4675,0,8322,0,1),(398289,32,NULL,4679,0,8322,1,2),(398290,32,NULL,12687,0,8322,2,3),(398291,33,NULL,4793,0,8322,0,1),(398292,33,NULL,5507,0,8322,1,2),(398293,33,NULL,4646,0,8322,2,3),(398294,33,NULL,4647,0,8322,3,4),(398295,33,NULL,13368,0,8322,4,5),(398296,34,NULL,38182,0,8322,0,1),(398297,34,NULL,5050,0,8322,1,2),(398298,34,NULL,76933,0,8322,2,3),(398299,35,NULL,4880,0,8322,0,1),(398300,35,NULL,4895,0,8322,1,2),(398301,35,NULL,136065,0,8322,2,3),(398302,36,NULL,165155,0,8322,0,1),(398303,36,NULL,5869,0,8322,1,2),(398304,36,NULL,165156,0,8322,2,3),(398305,36,NULL,5845,0,8322,3,4),(398306,37,NULL,4675,0,8322,0,1),(398307,37,NULL,7016,0,8322,1,2),(398308,37,NULL,4657,0,8322,2,3),(398309,37,NULL,12017,0,8322,3,4),(398310,38,NULL,4661,0,8322,0,1),(398311,38,NULL,114207,0,8322,1,2),(398312,39,NULL,7035,0,8322,0,1),(398313,39,NULL,51114,0,8322,1,2),(398314,40,NULL,4688,0,8322,0,1),(398315,40,NULL,4676,0,8322,1,2),(398316,40,NULL,4646,0,8322,2,3),(398317,40,NULL,7017,0,8322,3,4),(398318,41,NULL,4827,0,8322,0,1),(398319,41,NULL,115635,0,8322,1,2),(398320,42,NULL,4932,0,8322,0,1),(398321,42,NULL,4662,0,8322,1,2),(398322,42,NULL,165162,0,8322,2,3),(398323,43,NULL,4710,0,8322,0,1),(398324,43,NULL,117427,0,8322,1,2),(398325,44,NULL,5112,0,8322,0,1),(398326,44,NULL,4646,0,8322,1,2),(398327,44,NULL,116184,0,8322,2,3),(398328,45,NULL,5566,0,8322,0,1),(398329,45,NULL,9993,0,8322,1,2),(398330,45,NULL,4965,0,8322,2,3),(398331,45,NULL,13252,0,8322,3,4),(398332,45,NULL,13253,0,8322,4,5),(398333,46,NULL,5751,0,8322,0,1),(398334,46,NULL,115442,0,8322,1,2),(398335,47,NULL,4710,0,8322,0,1),(398336,47,NULL,10267,0,8322,1,2),(398337,48,NULL,6499,0,8322,0,1),(398338,48,NULL,5050,0,8322,1,2),(398339,48,NULL,5997,0,8322,2,3),(398340,49,NULL,4863,0,8322,0,1),(398341,49,NULL,73415,0,8322,1,2),(398342,49,NULL,8386,0,8322,2,3),(398343,50,NULL,4675,0,8322,0,1),(398344,50,NULL,4657,0,8322,1,2),(398345,50,NULL,5056,0,8322,2,3),(398346,50,NULL,4646,0,8322,3,4),(398347,50,NULL,4647,0,8322,4,5),(398348,50,NULL,32364,0,8322,5,6),(398349,51,NULL,5112,0,8322,0,1),(398350,51,NULL,4646,0,8322,1,2),(398351,51,NULL,4647,0,8322,2,3),(398352,51,NULL,19097,0,8322,3,4),(398353,52,NULL,98891,0,8322,0,1),(398354,52,NULL,4646,0,8322,1,2),(398355,52,NULL,7846,0,8322,2,3),(398356,53,NULL,4729,0,8322,0,1),(398357,53,NULL,4688,0,8322,1,2),(398358,53,NULL,4646,0,8322,2,3),(398359,53,NULL,17453,0,8322,3,4),(398360,54,NULL,4669,0,8322,0,1),(398361,54,NULL,5050,0,8322,1,2),(398362,54,NULL,8961,0,8322,2,3),(398363,55,NULL,57955,0,8322,0,1),(398364,55,NULL,4646,0,8322,1,2),(398365,55,NULL,9974,0,8322,2,3),(398366,56,NULL,4837,0,8322,0,1),(398367,56,NULL,4646,0,8322,1,2),(398368,56,NULL,165174,0,8322,2,3),(398369,57,NULL,4675,0,8322,0,1),(398370,57,NULL,4646,0,8322,1,2),(398371,57,NULL,53191,0,8322,2,3),(398372,58,NULL,5003,0,8322,0,1),(398373,58,NULL,4670,0,8322,1,2),(398374,58,NULL,5150,0,8322,2,3),(398375,58,NULL,52316,0,8322,3,4),(398376,59,NULL,4863,0,8322,0,1),(398377,59,NULL,4836,0,8322,1,2),(398378,59,NULL,11283,0,8322,2,3),(398379,60,NULL,7635,0,8322,0,1),(398380,60,NULL,92604,0,8322,1,2),(398381,61,NULL,5226,0,8322,0,1),(398382,61,NULL,4646,0,8322,1,2),(398383,61,NULL,4647,0,8322,2,3),(398384,61,NULL,25284,0,8322,3,4),(398385,62,NULL,5659,0,8322,0,1),(398386,62,NULL,5751,0,8322,1,2),(398387,62,NULL,4675,0,8322,2,3),(398388,62,NULL,4670,0,8322,3,4),(398389,62,NULL,121771,0,8322,4,5),(398390,63,NULL,105455,0,8322,0,1),(398391,63,NULL,165182,0,8322,1,2),(398392,63,NULL,118023,0,8322,2,3),(398393,64,NULL,113871,0,8322,0,1),(398394,64,NULL,112587,0,8322,1,2),(398395,65,NULL,4793,0,8322,0,1),(398396,65,NULL,5507,0,8322,1,2),(398397,65,NULL,160568,0,8322,2,3),(398398,66,NULL,9541,0,8322,0,1),(398399,66,NULL,4646,0,8322,1,2),(398400,66,NULL,165186,0,8322,2,3),(398401,67,NULL,125461,0,8322,0,1),(398402,67,NULL,5787,0,8322,1,2),(398403,67,NULL,5050,0,8322,2,3),(398404,67,NULL,52893,0,8322,3,4),(398405,68,NULL,4645,0,8322,0,1),(398406,68,NULL,4646,0,8322,1,2),(398407,68,NULL,4647,0,8322,2,3),(398408,68,NULL,113624,0,8322,3,4),(398409,69,NULL,4729,0,8322,0,1),(398410,69,NULL,4901,0,8322,1,2),(398411,69,NULL,21619,0,8322,2,3),(398412,70,NULL,5507,0,8322,0,1),(398413,70,NULL,154707,0,8322,1,2),(398414,71,NULL,5112,0,8322,0,1),(398415,71,NULL,115927,0,8322,1,2),(398416,72,NULL,17386,0,8322,0,1),(398417,72,NULL,4710,0,8322,1,2),(398418,72,NULL,145567,0,8322,2,3),(398419,73,NULL,4645,0,8322,0,1),(398420,73,NULL,4646,0,8322,1,2),(398421,73,NULL,7046,0,8322,2,3),(398422,74,NULL,4710,0,8322,0,1),(398423,74,NULL,41740,0,8322,1,2),(398424,74,NULL,5718,0,8322,2,3),(398425,74,NULL,153290,0,8322,3,4),(398426,75,NULL,4827,0,8322,0,1),(398427,75,NULL,4646,0,8322,1,2),(398428,75,NULL,4647,0,8322,2,3),(398429,75,NULL,32304,0,8322,3,4),(398430,76,NULL,4662,0,8322,0,1),(398431,76,NULL,4848,0,8322,1,2),(398432,1,NULL,6401,0,8323,0,1),(398433,1,NULL,143505,0,8323,1,2),(398434,2,NULL,5208,0,8323,0,1),(398435,2,NULL,12402,0,8323,1,2),(398436,3,NULL,4662,0,8323,0,1),(398437,3,NULL,165199,0,8323,1,2),(398438,4,NULL,4822,0,8323,0,1),(398439,4,NULL,4675,0,8323,1,2),(398440,4,NULL,121713,0,8323,2,3),(398441,5,NULL,5566,0,8323,0,1),(398442,5,NULL,8730,0,8323,1,2),(398443,5,NULL,165202,0,8323,2,3),(398444,5,NULL,4692,0,8323,3,4),(398445,5,NULL,4646,0,8323,4,5),(398446,5,NULL,34214,0,8323,5,6),(398447,6,NULL,6262,0,8323,0,1),(398448,6,NULL,11612,0,8323,1,2),(398449,7,NULL,143968,0,8323,0,1),(398450,7,NULL,4646,0,8323,1,2),(398451,7,NULL,7559,0,8323,2,3),(398452,8,NULL,4665,0,8323,0,1),(398453,8,NULL,4646,0,8323,1,2),(398454,8,NULL,9974,0,8323,2,3),(398455,9,NULL,5311,0,8323,0,1),(398456,9,NULL,5050,0,8323,1,2),(398457,9,NULL,8691,0,8323,2,3),(398458,10,NULL,4662,0,8323,0,1),(398459,10,NULL,73239,0,8323,1,2),(398460,11,NULL,4675,0,8323,0,1),(398461,11,NULL,4732,0,8323,1,2),(398462,11,NULL,4646,0,8323,2,3),(398463,11,NULL,4647,0,8323,3,4),(398464,11,NULL,98946,0,8323,4,5),(398465,12,NULL,4676,0,8323,0,1),(398466,12,NULL,115814,0,8323,1,2),(398467,13,NULL,4827,0,8323,0,1),(398468,13,NULL,4662,0,8323,1,2),(398469,13,NULL,4675,0,8323,2,3),(398470,13,NULL,15921,0,8323,3,4),(398471,14,NULL,5056,0,8323,0,1),(398472,14,NULL,4646,0,8323,1,2),(398473,14,NULL,133001,0,8323,2,3),(398474,15,NULL,4675,0,8323,0,1),(398475,15,NULL,4646,0,8323,1,2),(398476,15,NULL,21015,0,8323,2,3),(398477,16,NULL,4675,0,8323,0,1),(398478,16,NULL,120503,0,8323,1,2),(398479,17,NULL,4688,0,8323,0,1),(398480,17,NULL,155037,0,8323,1,2),(398481,18,NULL,59375,0,8323,0,1),(398482,18,NULL,4667,0,8323,1,2),(398483,18,NULL,4710,0,8323,2,3),(398484,18,NULL,4646,0,8323,3,4),(398485,18,NULL,4647,0,8323,4,5),(398486,18,NULL,9312,0,8323,5,6),(398487,19,NULL,5208,0,8323,0,1),(398488,19,NULL,165215,0,8323,1,2),(398489,1,NULL,4675,0,8324,0,1),(398490,1,NULL,4657,0,8324,1,2),(398491,1,NULL,4646,0,8324,2,3),(398492,1,NULL,9818,0,8324,3,4),(398493,2,NULL,5127,0,8324,0,1),(398494,2,NULL,4646,0,8324,1,2),(398495,2,NULL,4647,0,8324,2,3),(398496,2,NULL,165218,0,8324,3,4),(398497,3,NULL,4863,0,8324,0,1),(398498,3,NULL,4793,0,8324,1,2),(398499,3,NULL,9243,0,8324,2,3),(398500,4,NULL,5208,0,8324,0,1),(398501,4,NULL,4665,0,8324,1,2),(398502,4,NULL,4646,0,8324,2,3),(398503,4,NULL,10208,0,8324,3,4),(398504,5,NULL,9233,0,8324,0,1),(398505,5,NULL,6380,0,8324,1,2),(398506,5,NULL,10267,0,8324,2,3),(398507,6,NULL,161435,0,8324,0,1),(398508,6,NULL,93967,0,8324,1,2),(398509,6,NULL,4646,0,8324,2,3),(398510,6,NULL,54725,0,8324,3,4),(398511,7,NULL,4793,0,8324,0,1),(398512,7,NULL,165223,0,8324,1,2),(398513,8,NULL,5150,0,8324,0,1),(398514,8,NULL,4675,0,8324,1,2),(398515,8,NULL,5226,0,8324,2,3),(398516,8,NULL,124475,0,8324,3,4),(398517,9,NULL,5613,0,8324,0,1),(398518,9,NULL,4789,0,8324,1,2),(398519,9,NULL,34992,0,8324,2,3),(398520,10,NULL,108673,0,8324,0,1),(398521,10,NULL,107024,0,8324,1,2),(398522,10,NULL,162404,0,8324,2,3),(398523,11,NULL,4880,0,8324,0,1),(398524,11,NULL,5377,0,8324,1,2),(398525,12,NULL,57296,0,8324,0,1),(398526,12,NULL,120167,0,8324,1,2),(398527,13,NULL,4710,0,8324,0,1),(398528,13,NULL,155168,0,8324,1,2),(398529,13,NULL,165229,0,8324,2,3),(398530,14,NULL,4688,0,8324,0,1),(398531,14,NULL,4905,0,8324,1,2),(398532,14,NULL,4646,0,8324,2,3),(398533,14,NULL,29051,0,8324,3,4),(398534,15,NULL,135105,0,8324,0,1),(398535,15,NULL,5050,0,8324,1,2),(398536,15,NULL,8189,0,8324,2,3),(398537,16,NULL,7989,0,8324,0,1),(398538,16,NULL,165233,0,8324,1,2),(398539,17,NULL,4837,0,8324,0,1),(398540,17,NULL,165235,0,8324,1,2),(398541,18,NULL,4903,0,8324,0,1),(398542,18,NULL,5949,0,8324,1,2),(398543,19,NULL,4675,0,8324,0,1),(398544,19,NULL,10062,0,8324,1,2),(398545,20,NULL,5659,0,8324,0,1),(398546,20,NULL,154677,0,8324,1,2),(398547,21,NULL,165239,0,8324,0,1),(398548,21,NULL,20958,0,8324,1,2),(398549,22,NULL,4863,0,8324,0,1),(398550,22,NULL,5926,0,8324,1,2),(398551,22,NULL,4793,0,8324,2,3),(398552,22,NULL,9093,0,8324,3,4),(398553,23,NULL,5507,0,8324,0,1),(398554,23,NULL,4646,0,8324,1,2),(398555,23,NULL,4647,0,8324,2,3),(398556,23,NULL,25386,0,8324,3,4),(398557,24,NULL,4710,0,8324,0,1),(398558,24,NULL,7791,0,8324,1,2),(398559,24,NULL,105271,0,8324,2,3),(398560,25,NULL,5112,0,8324,0,1),(398561,25,NULL,5111,0,8324,1,2),(398562,25,NULL,6250,0,8324,2,3),(398563,26,NULL,4905,0,8324,0,1),(398564,26,NULL,115442,0,8324,1,2),(398565,27,NULL,9100,0,8324,0,1),(398566,27,NULL,147067,0,8324,1,2),(398567,28,NULL,5226,0,8324,0,1),(398568,28,NULL,6355,0,8324,1,2),(398569,28,NULL,4675,0,8324,2,3),(398570,28,NULL,78849,0,8324,3,4),(398571,29,NULL,7057,0,8324,0,1),(398572,29,NULL,4645,0,8324,1,2),(398573,29,NULL,91787,0,8324,2,3),(398574,30,NULL,59375,0,8324,0,1),(398575,30,NULL,4735,0,8324,1,2),(398576,30,NULL,4688,0,8324,2,3),(398577,30,NULL,4646,0,8324,3,4),(398578,30,NULL,4966,0,8324,4,5),(398579,31,NULL,79864,0,8324,0,1),(398580,31,NULL,5507,0,8324,1,2),(398581,31,NULL,16366,0,8324,2,3),(398582,32,NULL,9100,0,8324,0,1),(398583,32,NULL,4646,0,8324,1,2),(398584,32,NULL,122346,0,8324,2,3),(398585,33,NULL,4710,0,8324,0,1),(398586,33,NULL,57955,0,8324,1,2),(398587,33,NULL,4646,0,8324,2,3),(398588,33,NULL,4647,0,8324,3,4),(398589,33,NULL,9812,0,8324,4,5),(398590,34,NULL,4710,0,8324,0,1),(398591,34,NULL,53335,0,8324,1,2),(398592,35,NULL,4675,0,8324,0,1),(398593,35,NULL,4646,0,8324,1,2),(398594,35,NULL,28716,0,8324,2,3),(398595,36,NULL,4675,0,8324,0,1),(398596,36,NULL,4646,0,8324,1,2),(398597,36,NULL,4647,0,8324,2,3),(398598,36,NULL,122215,0,8324,3,4),(398599,37,NULL,5212,0,8324,0,1),(398600,37,NULL,5575,0,8324,1,2),(398601,37,NULL,25451,0,8324,2,3),(398602,38,NULL,5278,0,8324,0,1),(398603,38,NULL,35890,0,8324,1,2),(398604,39,NULL,112427,0,8324,0,1),(398605,39,NULL,152777,0,8324,1,2),(398606,40,NULL,5056,0,8324,0,1),(398607,40,NULL,9109,0,8324,1,2),(398608,41,NULL,73033,0,8324,0,1),(398609,41,NULL,133533,0,8324,1,2),(398610,42,NULL,4645,0,8324,0,1),(398611,42,NULL,122802,0,8324,1,2),(398612,43,NULL,104146,0,8324,0,1),(398613,43,NULL,5050,0,8324,1,2),(398614,43,NULL,18985,0,8324,2,3),(398615,44,NULL,4675,0,8324,0,1),(398616,44,NULL,30761,0,8324,1,2),(398617,45,NULL,4657,0,8324,0,1),(398618,45,NULL,12017,0,8324,1,2),(398619,46,NULL,17386,0,8324,0,1),(398620,46,NULL,14860,0,8324,1,2),(398621,47,NULL,5111,0,8324,0,1),(398622,47,NULL,40582,0,8324,1,2),(398623,48,NULL,4664,0,8324,0,1),(398624,48,NULL,114544,0,8324,1,2),(398625,49,NULL,7040,0,8324,0,1),(398626,49,NULL,4864,0,8324,1,2),(398627,49,NULL,9575,0,8324,2,3),(398628,50,NULL,5455,0,8324,0,1),(398629,50,NULL,165261,0,8324,1,2),(398630,51,NULL,4863,0,8324,0,1),(398631,51,NULL,5271,0,8324,1,2),(398632,51,NULL,6694,0,8324,2,3),(398633,52,NULL,4682,0,8324,0,1),(398634,52,NULL,4729,0,8324,1,2),(398635,52,NULL,11091,0,8324,2,3),(398636,53,NULL,5271,0,8324,0,1),(398637,53,NULL,165265,0,8324,1,2),(398638,54,NULL,5208,0,8324,0,1),(398639,54,NULL,9532,0,8324,1,2),(398640,55,NULL,4729,0,8324,0,1),(398641,55,NULL,4688,0,8324,1,2),(398642,55,NULL,124493,0,8324,2,3),(398643,56,NULL,4710,0,8324,0,1),(398644,56,NULL,5507,0,8324,1,2),(398645,56,NULL,5050,0,8324,2,3),(398646,56,NULL,6604,0,8324,3,4),(398647,56,NULL,4646,0,8324,4,5),(398648,56,NULL,6605,0,8324,5,6),(398649,57,NULL,4676,0,8324,0,1),(398650,57,NULL,4675,0,8324,1,2),(398651,57,NULL,122259,0,8324,2,3),(398652,58,NULL,4675,0,8324,0,1),(398653,58,NULL,5057,0,8324,1,2),(398654,58,NULL,140762,0,8324,2,3),(398655,59,NULL,4836,0,8324,0,1),(398656,59,NULL,148957,0,8324,1,2),(398657,60,NULL,165272,0,8324,0,1),(398658,60,NULL,118593,0,8324,1,2),(398659,61,NULL,4645,0,8324,0,1),(398660,61,NULL,6590,0,8324,1,2),(398661,61,NULL,11983,0,8324,2,3),(398662,62,NULL,4889,0,8324,0,1),(398663,62,NULL,5050,0,8324,1,2),(398664,62,NULL,8189,0,8324,2,3),(398665,63,NULL,4907,0,8324,0,1),(398666,63,NULL,6175,0,8324,1,2),(398667,64,NULL,4864,0,8324,0,1),(398668,64,NULL,4836,0,8324,1,2),(398669,64,NULL,77675,0,8324,2,3),(398670,65,NULL,5112,0,8324,0,1),(398671,65,NULL,165277,0,8324,1,2),(398672,66,NULL,165279,0,8324,0,1),(398673,66,NULL,120388,0,8324,1,2),(398674,67,NULL,4688,0,8324,0,1),(398675,67,NULL,54738,0,8324,1,2),(398676,68,NULL,8767,0,8324,0,1),(398677,68,NULL,5050,0,8324,1,2),(398678,68,NULL,8189,0,8324,2,3),(398679,69,NULL,4654,0,8324,0,1),(398680,69,NULL,7468,0,8324,1,2),(398681,69,NULL,5050,0,8324,2,3),(398682,69,NULL,123037,0,8324,3,4),(398683,1,NULL,4880,0,8325,0,1),(398684,1,NULL,4662,0,8325,1,2),(398685,1,NULL,165283,0,8325,2,3),(398686,2,NULL,9541,0,8325,0,1),(398687,2,NULL,5932,0,8325,1,2),(398688,2,NULL,5108,0,8325,2,3),(398689,3,NULL,17386,0,8325,0,1),(398690,3,NULL,9109,0,8325,1,2),(398691,4,NULL,5507,0,8325,0,1),(398692,4,NULL,4710,0,8325,1,2),(398693,4,NULL,19768,0,8325,2,3),(398694,5,NULL,4679,0,8325,0,1),(398695,5,NULL,77426,0,8325,1,2),(398696,6,NULL,5056,0,8325,0,1),(398697,6,NULL,4646,0,8325,1,2),(398698,6,NULL,130146,0,8325,2,3),(398699,7,NULL,119943,0,8325,0,1),(398700,7,NULL,4646,0,8325,1,2),(398701,7,NULL,4647,0,8325,2,3),(398702,7,NULL,5234,0,8325,3,4),(398703,8,NULL,4664,0,8325,0,1),(398704,8,NULL,79087,0,8325,1,2),(398705,9,NULL,4688,0,8325,0,1),(398706,9,NULL,4669,0,8325,1,2),(398707,10,NULL,4675,0,8325,0,1),(398708,10,NULL,4822,0,8325,1,2),(398709,10,NULL,138969,0,8325,2,3),(398710,11,NULL,4863,0,8325,0,1),(398711,11,NULL,4793,0,8325,1,2),(398712,11,NULL,13391,0,8325,2,3),(398713,12,NULL,73322,0,8325,0,1),(398714,12,NULL,165292,0,8325,1,2),(398715,13,NULL,5455,0,8325,0,1),(398716,13,NULL,4905,0,8325,1,2),(398717,13,NULL,78022,0,8325,2,3),(398718,14,NULL,5377,0,8325,0,1),(398719,14,NULL,6143,0,8325,1,2),(398720,14,NULL,165295,0,8325,2,3),(398721,15,NULL,4710,0,8325,0,1),(398722,15,NULL,5112,0,8325,1,2),(398723,15,NULL,23159,0,8325,2,3),(398724,16,NULL,4932,0,8325,0,1),(398725,16,NULL,4646,0,8325,1,2),(398726,16,NULL,4683,0,8325,2,3),(398727,16,NULL,7507,0,8325,3,4),(398728,17,NULL,5057,0,8325,0,1),(398729,17,NULL,4744,0,8325,1,2),(398730,17,NULL,143892,0,8325,2,3),(398731,18,NULL,5751,0,8325,0,1),(398732,18,NULL,165299,0,8325,1,2),(398733,19,NULL,4789,0,8325,0,1),(398734,19,NULL,4932,0,8325,1,2),(398735,19,NULL,4675,0,8325,2,3),(398736,19,NULL,26354,0,8325,3,4),(398737,20,NULL,89349,0,8325,0,1),(398738,20,NULL,5050,0,8325,1,2),(398739,20,NULL,8691,0,8325,2,3),(398740,21,NULL,4837,0,8325,0,1),(398741,21,NULL,4710,0,8325,1,2),(398742,21,NULL,5050,0,8325,2,3),(398743,21,NULL,9812,0,8325,3,4),(398744,22,NULL,5112,0,8325,0,1),(398745,22,NULL,5278,0,8325,1,2),(398746,22,NULL,165304,0,8325,2,3),(398747,23,NULL,4827,0,8325,0,1),(398748,23,NULL,4796,0,8325,1,2),(398749,23,NULL,4729,0,8325,2,3),(398750,23,NULL,17873,0,8325,3,4),(398751,24,NULL,108673,0,8325,0,1),(398752,24,NULL,153583,0,8325,1,2),(398753,25,NULL,4880,0,8325,0,1),(398754,25,NULL,165308,0,8325,1,2),(398755,26,NULL,5112,0,8325,0,1),(398756,26,NULL,119321,0,8325,1,2),(398757,26,NULL,165310,0,8325,2,3),(398758,26,NULL,8902,0,8325,3,4),(398759,27,NULL,5057,0,8325,0,1),(398760,27,NULL,4905,0,8325,1,2),(398761,27,NULL,35007,0,8325,2,3),(398762,28,NULL,94302,0,8325,0,1),(398763,28,NULL,12010,0,8325,1,2),(398764,29,NULL,4688,0,8325,0,1),(398765,29,NULL,8389,0,8325,1,2),(398766,30,NULL,4682,0,8325,0,1),(398767,30,NULL,4744,0,8325,1,2),(398768,30,NULL,51900,0,8325,2,3),(398769,30,NULL,123858,0,8325,3,4),(398770,31,NULL,4688,0,8325,0,1),(398771,31,NULL,5226,0,8325,1,2),(398772,31,NULL,103461,0,8325,2,3),(398773,32,NULL,4710,0,8325,0,1),(398774,32,NULL,5112,0,8325,1,2),(398775,32,NULL,9536,0,8325,2,3),(398776,33,NULL,5406,0,8325,0,1),(398777,33,NULL,5226,0,8325,1,2),(398778,33,NULL,21226,0,8325,2,3),(398779,34,NULL,5507,0,8325,0,1),(398780,34,NULL,9109,0,8325,1,2),(398781,35,NULL,165319,0,8325,0,1),(398782,35,NULL,4682,0,8325,1,2),(398783,35,NULL,8481,0,8325,2,3),(398784,36,NULL,4675,0,8325,0,1),(398785,36,NULL,4645,0,8325,1,2),(398786,36,NULL,92480,0,8325,2,3),(398787,37,NULL,4675,0,8325,0,1),(398788,37,NULL,4664,0,8325,1,2),(398789,37,NULL,36797,0,8325,2,3),(398790,38,NULL,4669,0,8325,0,1),(398791,38,NULL,27066,0,8325,1,2),(398792,39,NULL,4688,0,8325,0,1),(398793,39,NULL,4683,0,8325,1,2),(398794,39,NULL,114073,0,8325,2,3),(398795,40,NULL,143729,0,8325,0,1),(398796,40,NULL,4646,0,8325,1,2),(398797,40,NULL,25971,0,8325,2,3),(398798,41,NULL,4662,0,8325,0,1),(398799,41,NULL,145408,0,8325,1,2),(398800,42,NULL,4665,0,8325,0,1),(398801,42,NULL,6540,0,8325,1,2),(398802,43,NULL,4848,0,8325,0,1),(398803,43,NULL,164288,0,8325,1,2),(398804,44,NULL,27415,0,8325,0,1),(398805,44,NULL,9109,0,8325,1,2),(398806,45,NULL,4675,0,8325,0,1),(398807,45,NULL,4755,0,8325,1,2),(398808,45,NULL,5226,0,8325,2,3),(398809,45,NULL,118256,0,8325,3,4),(398810,46,NULL,73408,0,8325,0,1),(398811,46,NULL,5932,0,8325,1,2),(398812,46,NULL,18046,0,8325,2,3),(398813,47,NULL,4682,0,8325,0,1),(398814,47,NULL,4675,0,8325,1,2),(398815,47,NULL,11194,0,8325,2,3),(398816,48,NULL,4864,0,8325,0,1),(398817,48,NULL,31626,0,8325,1,2),(398818,49,NULL,4676,0,8325,0,1),(398819,49,NULL,5845,0,8325,1,2),(398820,50,NULL,4645,0,8325,0,1),(398821,50,NULL,151418,0,8325,1,2),(398822,51,NULL,11384,0,8325,0,1),(398823,51,NULL,4665,0,8325,1,2),(398824,51,NULL,52883,0,8325,2,3),(398825,52,NULL,4645,0,8325,0,1),(398826,52,NULL,4646,0,8325,1,2),(398827,52,NULL,4683,0,8325,2,3),(398828,52,NULL,5369,0,8325,3,4),(398829,53,NULL,4645,0,8325,0,1),(398830,53,NULL,4646,0,8325,1,2),(398831,53,NULL,4647,0,8325,2,3),(398832,53,NULL,21810,0,8325,3,4),(398833,54,NULL,4710,0,8325,0,1),(398834,54,NULL,4837,0,8325,1,2),(398835,54,NULL,27192,0,8325,2,3),(398836,55,NULL,5507,0,8325,0,1),(398837,55,NULL,4793,0,8325,1,2),(398838,55,NULL,9109,0,8325,2,3),(398839,56,NULL,5056,0,8325,0,1),(398840,56,NULL,4803,0,8325,1,2),(398841,56,NULL,36938,0,8325,2,3),(398842,57,NULL,117141,0,8325,0,1),(398843,57,NULL,59928,0,8325,1,2),(398844,58,NULL,5208,0,8325,0,1),(398845,58,NULL,4729,0,8325,1,2),(398846,58,NULL,85840,0,8325,2,3),(398847,59,NULL,4652,0,8325,0,1),(398848,59,NULL,5050,0,8325,1,2),(398849,59,NULL,81785,0,8325,2,3),(398850,60,NULL,7565,0,8325,0,1),(398851,60,NULL,4646,0,8325,1,2),(398852,60,NULL,76936,0,8325,2,3),(398853,1,NULL,4710,0,8326,0,1),(398854,1,NULL,5271,0,8326,1,2),(398855,2,NULL,72896,0,8326,0,1),(398856,3,NULL,5112,0,8326,0,1),(398857,3,NULL,73588,0,8326,1,2),(398858,3,NULL,7790,0,8326,2,3),(398859,4,NULL,4664,0,8326,0,1),(398860,4,NULL,4905,0,8326,1,2),(398861,4,NULL,4688,0,8326,2,3),(398862,5,NULL,4836,0,8326,0,1),(398863,5,NULL,108528,0,8326,1,2),(398864,6,NULL,4729,0,8326,0,1),(398865,6,NULL,5119,0,8326,1,2),(398866,7,NULL,5112,0,8326,0,1),(398867,7,NULL,4793,0,8326,1,2),(398868,7,NULL,17386,0,8326,2,3),(398869,8,NULL,6583,0,8326,0,1),(398870,9,NULL,4688,0,8326,0,1),(398871,9,NULL,4676,0,8326,1,2),(398872,10,NULL,4851,0,8326,0,1),(398873,10,NULL,4822,0,8326,1,2),(398874,10,NULL,4670,0,8326,2,3),(398875,11,NULL,57805,0,8326,0,1),(398876,12,NULL,73412,0,8326,0,1),(398877,13,NULL,114387,0,8326,0,1),(398878,14,NULL,9233,0,8326,0,1),(398879,14,NULL,4710,0,8326,1,2),(398880,14,NULL,5271,0,8326,2,3),(398881,15,NULL,4710,0,8326,0,1),(398882,16,NULL,5507,0,8326,0,1),(398883,17,NULL,110027,0,8326,0,1),(398884,17,NULL,4837,0,8326,1,2),(398885,17,NULL,7791,0,8326,2,3),(398886,18,NULL,4645,0,8326,0,1),(398887,18,NULL,122272,0,8326,1,2),(398888,19,NULL,100369,0,8326,0,1),(398889,20,NULL,4665,0,8326,0,1),(398890,20,NULL,4729,0,8326,1,2),(398891,20,NULL,7995,0,8326,2,3),(398892,20,NULL,9111,0,8326,3,4),(398893,21,NULL,4675,0,8326,0,1),(398894,21,NULL,7565,0,8326,1,2),(398895,21,NULL,4657,0,8326,2,3),(398896,21,NULL,33675,0,8326,3,4),(398897,1,NULL,6688,0,8327,0,1),(398898,1,NULL,4646,0,8327,1,2),(398899,1,NULL,8935,0,8327,2,3),(398900,2,NULL,6250,0,8327,0,1),(398901,2,NULL,5057,0,8327,1,2),(398902,2,NULL,100515,0,8327,2,3),(398903,2,NULL,79124,0,8327,3,4),(398904,3,NULL,4669,0,8327,0,1),(398905,3,NULL,4646,0,8327,1,2),(398906,3,NULL,13449,0,8327,2,3),(398907,4,NULL,4824,0,8327,0,1),(398908,4,NULL,6848,0,8327,1,2),(398909,5,NULL,9225,0,8327,0,1),(398910,5,NULL,24285,0,8327,1,2),(398911,6,NULL,5156,0,8327,0,1),(398912,6,NULL,4654,0,8327,1,2),(398913,6,NULL,4832,0,8327,2,3),(398914,6,NULL,5472,0,8327,3,4),(398915,7,NULL,9100,0,8327,0,1),(398916,7,NULL,116237,0,8327,1,2),(398917,8,NULL,165359,0,8327,0,1),(398918,8,NULL,165360,0,8327,1,2),(398919,8,NULL,120986,0,8327,2,3),(398920,9,NULL,4851,0,8327,0,1),(398921,9,NULL,4646,0,8327,1,2),(398922,9,NULL,4683,0,8327,2,3),(398923,9,NULL,5369,0,8327,3,4),(398924,10,NULL,4645,0,8327,0,1),(398925,10,NULL,4646,0,8327,1,2),(398926,10,NULL,4683,0,8327,2,3),(398927,10,NULL,165363,0,8327,3,4),(398928,11,NULL,4859,0,8327,0,1),(398929,11,NULL,165365,0,8327,1,2),(398930,12,NULL,4675,0,8327,0,1),(398931,12,NULL,4676,0,8327,1,2),(398932,12,NULL,9663,0,8327,2,3),(398933,13,NULL,4670,0,8327,0,1),(398934,13,NULL,4646,0,8327,1,2),(398935,13,NULL,165367,0,8327,2,3),(398936,14,NULL,5208,0,8327,0,1),(398937,14,NULL,165215,0,8327,1,2),(398938,15,NULL,4756,0,8327,0,1),(398939,15,NULL,4646,0,8327,1,2),(398940,15,NULL,11655,0,8327,2,3),(398941,16,NULL,4822,0,8327,0,1),(398942,16,NULL,4646,0,8327,1,2),(398943,16,NULL,144024,0,8327,2,3),(398944,17,NULL,5091,0,8327,0,1),(398945,17,NULL,4652,0,8327,1,2),(398946,17,NULL,165371,0,8327,2,3),(398947,18,NULL,4729,0,8327,0,1),(398948,18,NULL,100320,0,8327,1,2),(398949,18,NULL,9392,0,8327,2,3),(398950,19,NULL,4688,0,8327,0,1),(398951,19,NULL,5241,0,8327,1,2),(398952,19,NULL,12139,0,8327,2,3),(398953,20,NULL,4880,0,8327,0,1),(398954,20,NULL,5057,0,8327,1,2),(398955,20,NULL,35391,0,8327,2,3),(398956,21,NULL,8250,0,8327,0,1),(398957,21,NULL,4860,0,8327,1,2),(398958,21,NULL,10267,0,8327,2,3),(398959,22,NULL,165376,0,8327,0,1),(398960,22,NULL,4880,0,8327,1,2),(398961,22,NULL,120888,0,8327,2,3),(398962,23,NULL,5246,0,8327,0,1),(398963,23,NULL,6315,0,8327,1,2),(398964,24,NULL,4664,0,8327,0,1),(398965,24,NULL,4756,0,8327,1,2),(398966,24,NULL,139941,0,8327,2,3),(398967,25,NULL,5419,0,8327,0,1),(398968,25,NULL,4646,0,8327,1,2),(398969,25,NULL,13113,0,8327,2,3),(398970,26,NULL,4675,0,8327,0,1),(398971,26,NULL,4769,0,8327,1,2),(398972,26,NULL,30488,0,8327,2,3),(398973,27,NULL,5751,0,8327,0,1),(398974,27,NULL,4676,0,8327,1,2),(398975,27,NULL,165381,0,8327,2,3),(398976,28,NULL,4645,0,8327,0,1),(398977,28,NULL,11245,0,8327,1,2),(398978,29,NULL,4675,0,8327,0,1),(398979,29,NULL,5570,0,8327,1,2),(398980,29,NULL,4646,0,8327,2,3),(398981,29,NULL,4647,0,8327,3,4),(398982,29,NULL,9661,0,8327,4,5),(398983,30,NULL,5150,0,8327,0,1),(398984,30,NULL,5864,0,8327,1,2),(398985,31,NULL,4965,0,8327,0,1),(398986,31,NULL,4675,0,8327,1,2),(398987,31,NULL,93057,0,8327,2,3),(398988,32,NULL,6874,0,8327,0,1),(398989,32,NULL,7565,0,8327,1,2),(398990,32,NULL,134827,0,8327,2,3),(398991,33,NULL,4645,0,8327,0,1),(398992,33,NULL,5050,0,8327,1,2),(398993,33,NULL,16481,0,8327,2,3),(398994,34,NULL,93967,0,8327,0,1),(398995,34,NULL,4646,0,8327,1,2),(398996,34,NULL,4647,0,8327,2,3),(398997,34,NULL,81823,0,8327,3,4),(398998,35,NULL,4675,0,8327,0,1),(398999,35,NULL,5897,0,8327,1,2),(399000,36,NULL,4665,0,8327,0,1),(399001,36,NULL,5192,0,8327,1,2),(399002,36,NULL,165388,0,8327,2,3),(399003,37,NULL,5156,0,8327,0,1),(399004,37,NULL,101047,0,8327,1,2),(399005,37,NULL,5050,0,8327,2,3),(399006,37,NULL,9101,0,8327,3,4),(399007,38,NULL,4729,0,8327,0,1),(399008,38,NULL,4688,0,8327,1,2),(399009,38,NULL,110957,0,8327,2,3),(399010,39,NULL,7016,0,8327,0,1),(399011,39,NULL,26313,0,8327,1,2),(399012,40,NULL,7443,0,8327,0,1),(399013,40,NULL,8250,0,8327,1,2),(399014,40,NULL,4845,0,8327,2,3),(399015,40,NULL,79933,0,8327,3,4),(399016,41,NULL,5733,0,8327,0,1),(399017,41,NULL,76471,0,8327,1,2),(399018,42,NULL,4675,0,8327,0,1),(399019,42,NULL,165395,0,8327,1,2),(399020,43,NULL,4665,0,8327,0,1),(399021,43,NULL,129019,0,8327,1,2),(399022,44,NULL,4657,0,8327,0,1),(399023,44,NULL,4646,0,8327,1,2),(399024,44,NULL,125691,0,8327,2,3),(399025,45,NULL,165399,0,8327,0,1),(399026,45,NULL,165400,0,8327,1,2),(399027,46,NULL,4665,0,8327,0,1),(399028,46,NULL,19037,0,8327,1,2),(399029,46,NULL,4646,0,8327,2,3),(399030,46,NULL,4683,0,8327,3,4),(399031,46,NULL,8652,0,8327,4,5),(399032,47,NULL,4664,0,8327,0,1),(399033,47,NULL,4676,0,8327,1,2),(399034,47,NULL,4646,0,8327,2,3),(399035,47,NULL,4647,0,8327,3,4),(399036,47,NULL,18953,0,8327,4,5),(399037,48,NULL,4822,0,8327,0,1),(399038,48,NULL,4646,0,8327,1,2),(399039,48,NULL,4647,0,8327,2,3),(399040,48,NULL,18953,0,8327,3,4),(399041,49,NULL,4851,0,8327,0,1),(399042,49,NULL,4646,0,8327,1,2),(399043,49,NULL,5050,0,8327,2,3),(399044,49,NULL,165405,0,8327,3,4),(399045,50,NULL,4669,0,8327,0,1),(399046,50,NULL,4675,0,8327,1,2),(399047,50,NULL,149242,0,8327,2,3),(399048,51,NULL,5255,0,8327,0,1),(399049,51,NULL,4652,0,8327,1,2),(399050,51,NULL,165408,0,8327,2,3),(399051,52,NULL,19037,0,8327,0,1),(399052,52,NULL,15797,0,8327,1,2),(399053,53,NULL,5311,0,8327,0,1),(399054,53,NULL,6583,0,8327,1,2),(399055,53,NULL,122171,0,8327,2,3),(399056,54,NULL,5398,0,8327,0,1),(399057,54,NULL,26849,0,8327,1,2),(399058,55,NULL,5002,0,8327,0,1),(399059,55,NULL,5226,0,8327,1,2),(399060,55,NULL,32459,0,8327,2,3),(399061,56,NULL,6094,0,8327,0,1),(399062,56,NULL,4646,0,8327,1,2),(399063,56,NULL,4647,0,8327,2,3),(399064,56,NULL,11293,0,8327,3,4),(399065,57,NULL,5527,0,8327,0,1),(399066,57,NULL,108036,0,8327,1,2),(399067,58,NULL,4978,0,8327,0,1),(399068,58,NULL,162331,0,8327,1,2),(399069,59,NULL,4657,0,8327,0,1),(399070,59,NULL,84446,0,8327,1,2),(399071,60,NULL,4675,0,8327,0,1),(399072,60,NULL,13085,0,8327,1,2),(399073,61,NULL,4756,0,8327,0,1),(399074,61,NULL,5119,0,8327,1,2),(399075,61,NULL,91483,0,8327,2,3),(399076,62,NULL,5056,0,8327,0,1),(399077,62,NULL,165419,0,8327,1,2),(399078,63,NULL,4675,0,8327,0,1),(399079,63,NULL,4646,0,8327,1,2),(399080,63,NULL,4647,0,8327,2,3),(399081,63,NULL,122904,0,8327,3,4),(399082,64,NULL,4978,0,8327,0,1),(399083,64,NULL,5150,0,8327,1,2),(399084,64,NULL,5050,0,8327,2,3),(399085,64,NULL,8189,0,8327,3,4),(399086,1,NULL,4675,0,8328,0,1),(399087,1,NULL,4646,0,8328,1,2),(399088,1,NULL,9818,0,8328,2,3),(399089,2,NULL,5357,0,8328,0,1),(399090,2,NULL,114433,0,8328,1,2),(399091,3,NULL,5208,0,8328,0,1),(399092,3,NULL,165424,0,8328,1,2),(399093,4,NULL,4676,0,8328,0,1),(399094,4,NULL,4675,0,8328,1,2),(399095,4,NULL,116673,0,8328,2,3),(399096,5,NULL,4729,0,8328,0,1),(399097,5,NULL,117427,0,8328,1,2),(399098,6,NULL,116165,0,8328,0,1),(399099,6,NULL,5212,0,8328,1,2),(399100,6,NULL,124270,0,8328,2,3),(399101,7,NULL,4676,0,8328,0,1),(399102,7,NULL,4675,0,8328,1,2),(399103,7,NULL,4646,0,8328,2,3),(399104,7,NULL,11793,0,8328,3,4),(399105,8,NULL,4675,0,8328,0,1),(399106,8,NULL,17332,0,8328,1,2),(399107,8,NULL,7108,0,8328,2,3),(399108,9,NULL,4665,0,8328,0,1),(399109,9,NULL,165431,0,8328,1,2),(399110,9,NULL,108009,0,8328,2,3),(399111,9,NULL,10512,0,8328,3,4),(399112,10,NULL,4675,0,8328,0,1),(399113,10,NULL,143026,0,8328,1,2),(399114,11,NULL,4702,0,8328,0,1),(399115,11,NULL,54627,0,8328,1,2),(399116,12,NULL,9993,0,8328,0,1),(399117,12,NULL,60680,0,8328,1,2),(399118,13,NULL,5156,0,8328,0,1),(399119,13,NULL,11091,0,8328,1,2),(399120,14,NULL,4729,0,8328,0,1),(399121,14,NULL,4646,0,8328,1,2),(399122,14,NULL,4647,0,8328,2,3),(399123,14,NULL,25284,0,8328,3,4),(399124,15,NULL,4664,0,8328,0,1),(399125,15,NULL,4646,0,8328,1,2),(399126,15,NULL,52889,0,8328,2,3),(399127,16,NULL,4675,0,8328,0,1),(399128,16,NULL,118510,0,8328,1,2),(399129,17,NULL,4822,0,8328,0,1),(399130,17,NULL,7515,0,8328,1,2),(399131,18,NULL,4651,0,8328,0,1),(399132,18,NULL,5192,0,8328,1,2),(399133,18,NULL,4646,0,8328,2,3),(399134,18,NULL,10963,0,8328,3,4),(399135,19,NULL,4661,0,8328,0,1),(399136,19,NULL,4646,0,8328,1,2),(399137,19,NULL,7597,0,8328,2,3),(399138,20,NULL,4932,0,8328,0,1),(399139,20,NULL,4646,0,8328,1,2),(399140,20,NULL,4647,0,8328,2,3),(399141,20,NULL,78893,0,8328,3,4),(399142,21,NULL,4664,0,8328,0,1),(399143,21,NULL,114298,0,8328,1,2),(399144,22,NULL,5507,0,8328,0,1),(399145,22,NULL,150133,0,8328,1,2),(399146,23,NULL,5246,0,8328,0,1),(399147,23,NULL,141577,0,8328,1,2),(399148,24,NULL,4675,0,8328,0,1),(399149,24,NULL,5050,0,8328,1,2),(399150,24,NULL,5890,0,8328,2,3),(399151,25,NULL,4675,0,8328,0,1),(399152,25,NULL,165444,0,8328,1,2),(399153,26,NULL,4729,0,8328,0,1),(399154,26,NULL,4682,0,8328,1,2),(399155,26,NULL,53995,0,8328,2,3),(399156,27,NULL,4675,0,8328,0,1),(399157,27,NULL,7016,0,8328,1,2),(399158,27,NULL,7565,0,8328,2,3),(399159,27,NULL,160799,0,8328,3,4),(399160,28,NULL,7005,0,8328,0,1),(399161,28,NULL,4661,0,8328,1,2),(399162,28,NULL,7740,0,8328,2,3),(399163,29,NULL,54474,0,8328,0,1),(399164,29,NULL,143577,0,8328,1,2),(399165,30,NULL,5271,0,8328,0,1),(399166,30,NULL,10351,0,8328,1,2),(399167,31,NULL,4710,0,8328,0,1),(399168,31,NULL,5445,0,8328,1,2),(399169,32,NULL,4657,0,8328,0,1),(399170,32,NULL,5445,0,8328,1,2),(399171,33,NULL,4675,0,8328,0,1),(399172,33,NULL,4679,0,8328,1,2),(399173,33,NULL,129899,0,8328,2,3),(399174,34,NULL,4695,0,8328,0,1),(399175,34,NULL,4688,0,8328,1,2),(399176,34,NULL,4662,0,8328,2,3),(399177,34,NULL,4646,0,8328,3,4),(399178,34,NULL,53397,0,8328,4,5),(399179,34,NULL,7561,0,8328,5,6),(399180,34,NULL,72310,0,8328,6,7),(399181,35,NULL,5112,0,8328,0,1),(399182,35,NULL,117376,0,8328,1,2),(399183,36,NULL,165455,0,8328,0,1),(399184,36,NULL,165456,0,8328,1,2),(399185,36,NULL,103524,0,8328,2,3),(399186,37,NULL,4688,0,8328,0,1),(399187,37,NULL,4905,0,8328,1,2),(399188,37,NULL,4646,0,8328,2,3),(399189,37,NULL,4647,0,8328,3,4),(399190,37,NULL,8902,0,8328,4,5),(399191,38,NULL,4657,0,8328,0,1),(399192,38,NULL,124270,0,8328,1,2),(399193,39,NULL,4907,0,8328,0,1),(399194,39,NULL,6143,0,8328,1,2),(399195,39,NULL,107386,0,8328,2,3),(399196,40,NULL,135105,0,8328,0,1),(399197,40,NULL,151451,0,8328,1,2),(399198,41,NULL,5278,0,8328,0,1),(399199,41,NULL,5665,0,8328,1,2),(399200,41,NULL,4666,0,8328,2,3),(399201,42,NULL,72959,0,8328,0,1),(399202,42,NULL,5507,0,8328,1,2),(399203,42,NULL,149685,0,8328,2,3),(399204,43,NULL,4837,0,8328,0,1),(399205,43,NULL,5932,0,8328,1,2),(399206,43,NULL,104242,0,8328,2,3),(399207,43,NULL,5507,0,8328,3,4),(399208,43,NULL,4646,0,8328,4,5),(399209,43,NULL,122522,0,8328,5,6),(399210,44,NULL,4901,0,8328,0,1),(399211,44,NULL,11625,0,8328,1,2),(399212,45,NULL,4710,0,8328,0,1),(399213,45,NULL,4646,0,8328,1,2),(399214,45,NULL,4647,0,8328,2,3),(399215,45,NULL,9910,0,8328,3,4),(399216,46,NULL,5507,0,8328,0,1),(399217,46,NULL,4710,0,8328,1,2),(399218,46,NULL,142024,0,8328,2,3),(399219,47,NULL,4662,0,8328,0,1),(399220,47,NULL,4646,0,8328,1,2),(399221,47,NULL,4647,0,8328,2,3),(399222,47,NULL,8021,0,8328,3,4),(399223,48,NULL,100369,0,8328,0,1),(399224,48,NULL,5271,0,8328,1,2),(399225,48,NULL,22970,0,8328,2,3),(399226,49,NULL,7565,0,8328,0,1),(399227,49,NULL,34114,0,8328,1,2),(399228,50,NULL,4657,0,8328,0,1),(399229,50,NULL,4676,0,8328,1,2),(399230,50,NULL,5845,0,8328,2,3),(399231,51,NULL,4729,0,8328,0,1),(399232,51,NULL,79595,0,8328,1,2),(399233,52,NULL,149847,0,8328,0,1),(399234,52,NULL,5730,0,8328,1,2),(399235,53,NULL,9100,0,8328,0,1),(399236,53,NULL,4823,0,8328,1,2),(399237,53,NULL,148828,0,8328,2,3),(399238,54,NULL,4676,0,8328,0,1),(399239,54,NULL,5119,0,8328,1,2),(399240,54,NULL,139096,0,8328,2,3),(399241,55,NULL,5112,0,8328,0,1),(399242,55,NULL,53846,0,8328,1,2),(399243,56,NULL,165474,0,8328,0,1),(399244,56,NULL,165475,0,8328,1,2),(399245,56,NULL,5050,0,8328,2,3),(399246,56,NULL,8691,0,8328,3,4),(399247,57,NULL,4675,0,8328,0,1),(399248,57,NULL,4657,0,8328,1,2),(399249,57,NULL,51698,0,8328,2,3),(399250,58,NULL,4822,0,8328,0,1),(399251,58,NULL,11238,0,8328,1,2),(399252,59,NULL,4675,0,8328,0,1),(399253,59,NULL,4688,0,8328,1,2),(399254,59,NULL,125825,0,8328,2,3),(399255,60,NULL,5271,0,8328,0,1),(399256,60,NULL,4646,0,8328,1,2),(399257,60,NULL,16321,0,8328,2,3),(399258,61,NULL,144503,0,8328,0,1),(399259,61,NULL,153444,0,8328,1,2),(399260,61,NULL,165481,0,8328,2,3),(399261,62,NULL,4710,0,8328,0,1),(399262,62,NULL,6878,0,8328,1,2),(399263,63,NULL,9459,0,8328,0,1),(399264,63,NULL,4675,0,8328,1,2),(399265,63,NULL,5246,0,8328,2,3),(399266,63,NULL,139378,0,8328,3,4),(399267,64,NULL,4864,0,8328,0,1),(399268,64,NULL,13790,0,8328,1,2),(399269,65,NULL,5733,0,8328,0,1),(399270,65,NULL,4665,0,8328,1,2),(399271,65,NULL,4646,0,8328,2,3),(399272,65,NULL,17836,0,8328,3,4),(399273,1,NULL,5656,0,8329,0,1),(399274,1,NULL,165486,0,8329,1,2),(399275,2,NULL,5751,0,8329,0,1),(399276,2,NULL,4682,0,8329,1,2),(399277,2,NULL,4880,0,8329,2,3),(399278,2,NULL,72931,0,8329,3,4),(399279,3,NULL,4823,0,8329,0,1),(399280,3,NULL,4646,0,8329,1,2),(399281,3,NULL,27885,0,8329,2,3),(399282,4,NULL,4851,0,8329,0,1),(399283,4,NULL,120660,0,8329,1,2),(399284,5,NULL,100135,0,8329,0,1),(399285,5,NULL,117821,0,8329,1,2),(399286,6,NULL,11192,0,8329,0,1),(399287,6,NULL,18857,0,8329,1,2),(399288,7,NULL,12306,0,8329,0,1),(399289,7,NULL,4866,0,8329,1,2),(399290,7,NULL,15978,0,8329,2,3),(399291,8,NULL,4688,0,8329,0,1),(399292,8,NULL,20859,0,8329,1,2),(399293,9,NULL,6583,0,8329,0,1),(399294,9,NULL,4645,0,8329,1,2),(399295,9,NULL,93331,0,8329,2,3),(399296,10,NULL,4729,0,8329,0,1),(399297,10,NULL,4676,0,8329,1,2),(399298,10,NULL,4646,0,8329,2,3),(399299,10,NULL,20510,0,8329,3,4),(399300,11,NULL,4688,0,8329,0,1),(399301,11,NULL,122149,0,8329,1,2),(399302,12,NULL,4837,0,8329,0,1),(399303,12,NULL,4646,0,8329,1,2),(399304,12,NULL,22775,0,8329,2,3),(399305,13,NULL,4688,0,8329,0,1),(399306,13,NULL,4822,0,8329,1,2),(399307,13,NULL,22410,0,8329,2,3),(399308,14,NULL,6325,0,8329,0,1),(399309,14,NULL,165498,0,8329,1,2),(399310,15,NULL,111039,0,8329,0,1),(399311,15,NULL,164011,0,8329,1,2),(399312,16,NULL,5271,0,8329,0,1),(399313,16,NULL,19336,0,8329,1,2),(399314,17,NULL,4756,0,8329,0,1),(399315,17,NULL,4679,0,8329,1,2),(399316,17,NULL,4688,0,8329,2,3),(399317,17,NULL,4646,0,8329,3,4),(399318,17,NULL,100150,0,8329,4,5),(399319,18,NULL,4710,0,8329,0,1),(399320,18,NULL,4646,0,8329,1,2),(399321,18,NULL,4647,0,8329,2,3),(399322,18,NULL,25284,0,8329,3,4),(399323,19,NULL,73415,0,8329,0,1),(399324,19,NULL,10812,0,8329,1,2),(399325,19,NULL,10267,0,8329,2,3),(399326,20,NULL,4864,0,8329,0,1),(399327,20,NULL,31332,0,8329,1,2),(399328,21,NULL,4710,0,8329,0,1),(399329,21,NULL,9492,0,8329,1,2),(399330,21,NULL,5050,0,8329,2,3),(399331,21,NULL,8691,0,8329,3,4),(399332,22,NULL,4676,0,8329,0,1),(399333,22,NULL,8757,0,8329,1,2),(399334,22,NULL,4661,0,8329,2,3),(399335,22,NULL,34537,0,8329,3,4),(399336,23,NULL,73354,0,8329,0,1),(399337,23,NULL,5507,0,8329,1,2),(399338,23,NULL,4710,0,8329,2,3),(399339,23,NULL,165506,0,8329,3,4),(399340,24,NULL,5659,0,8329,0,1),(399341,24,NULL,119759,0,8329,1,2),(399342,25,NULL,12772,0,8329,0,1),(399343,25,NULL,4646,0,8329,1,2),(399344,25,NULL,165509,0,8329,2,3),(399345,26,NULL,4710,0,8329,0,1),(399346,26,NULL,5271,0,8329,1,2),(399347,26,NULL,150152,0,8329,2,3),(399348,27,NULL,41400,0,8329,0,1),(399349,27,NULL,96470,0,8329,1,2),(399350,28,NULL,4710,0,8329,0,1),(399351,28,NULL,7791,0,8329,1,2),(399352,28,NULL,104042,0,8329,2,3),(399353,29,NULL,4803,0,8329,0,1),(399354,29,NULL,4646,0,8329,1,2),(399355,29,NULL,4647,0,8329,2,3),(399356,29,NULL,80755,0,8329,3,4),(399357,30,NULL,7791,0,8329,0,1),(399358,30,NULL,4646,0,8329,1,2),(399359,30,NULL,5378,0,8329,2,3),(399360,30,NULL,31989,0,8329,3,4),(399361,30,NULL,92250,0,8329,4,5),(399362,31,NULL,4664,0,8329,0,1),(399363,31,NULL,161296,0,8329,1,2),(399364,32,NULL,4793,0,8329,0,1),(399365,32,NULL,5507,0,8329,1,2),(399366,32,NULL,5907,0,8329,2,3),(399367,32,NULL,53668,0,8329,3,4),(399368,33,NULL,4880,0,8329,0,1),(399369,33,NULL,7468,0,8329,1,2),(399370,33,NULL,123358,0,8329,2,3),(399371,34,NULL,4688,0,8329,0,1),(399372,34,NULL,5864,0,8329,1,2),(399373,35,NULL,4710,0,8329,0,1),(399374,35,NULL,5507,0,8329,1,2),(399375,35,NULL,4646,0,8329,2,3),(399376,35,NULL,4647,0,8329,3,4),(399377,35,NULL,80509,0,8329,4,5),(399378,36,NULL,5298,0,8329,0,1),(399379,36,NULL,103236,0,8329,1,2),(399380,37,NULL,5112,0,8329,0,1),(399381,37,NULL,73415,0,8329,1,2),(399382,37,NULL,94332,0,8329,2,3),(399383,37,NULL,4646,0,8329,3,4),(399384,37,NULL,4647,0,8329,4,5),(399385,37,NULL,6303,0,8329,5,6),(399386,38,NULL,4756,0,8329,0,1),(399387,38,NULL,6778,0,8329,1,2),(399388,38,NULL,121387,0,8329,2,3),(399389,39,NULL,4662,0,8329,0,1),(399390,39,NULL,4646,0,8329,1,2),(399391,39,NULL,4647,0,8329,2,3),(399392,39,NULL,25343,0,8329,3,4),(399393,40,NULL,107024,0,8329,0,1),(399394,40,NULL,137206,0,8329,1,2),(399395,41,NULL,7791,0,8329,0,1),(399396,41,NULL,160855,0,8329,1,2),(399397,41,NULL,5303,0,8329,2,3),(399398,42,NULL,5507,0,8329,0,1),(399399,42,NULL,165524,0,8329,1,2),(399400,43,NULL,17386,0,8329,0,1),(399401,43,NULL,12139,0,8329,1,2),(399402,44,NULL,4791,0,8329,0,1),(399403,44,NULL,4646,0,8329,1,2),(399404,44,NULL,128091,0,8329,2,3),(399405,45,NULL,4710,0,8329,0,1),(399406,45,NULL,5112,0,8329,1,2),(399407,45,NULL,4646,0,8329,2,3),(399408,45,NULL,17464,0,8329,3,4),(399409,46,NULL,4676,0,8329,0,1),(399410,46,NULL,4675,0,8329,1,2),(399411,46,NULL,6540,0,8329,2,3),(399412,47,NULL,9100,0,8329,0,1),(399413,47,NULL,4646,0,8329,1,2),(399414,47,NULL,4683,0,8329,2,3),(399415,47,NULL,5369,0,8329,3,4),(399416,48,NULL,7040,0,8329,0,1),(399417,48,NULL,79440,0,8329,1,2),(399418,49,NULL,5311,0,8329,0,1),(399419,49,NULL,21184,0,8329,1,2),(399420,50,NULL,73588,0,8329,0,1),(399421,50,NULL,4646,0,8329,1,2),(399422,50,NULL,12072,0,8329,2,3),(399423,51,NULL,4710,0,8329,0,1),(399424,51,NULL,4864,0,8329,1,2),(399425,51,NULL,125430,0,8329,2,3),(399426,52,NULL,4863,0,8329,0,1),(399427,52,NULL,4710,0,8329,1,2),(399428,52,NULL,4646,0,8329,2,3),(399429,52,NULL,4647,0,8329,3,4),(399430,52,NULL,25284,0,8329,4,5),(399431,53,NULL,4822,0,8329,0,1),(399432,53,NULL,5050,0,8329,1,2),(399433,53,NULL,13864,0,8329,2,3),(399434,54,NULL,4793,0,8329,0,1),(399435,54,NULL,4646,0,8329,1,2),(399436,54,NULL,11655,0,8329,2,3),(399437,55,NULL,22511,0,8329,0,1),(399438,55,NULL,5050,0,8329,1,2),(399439,55,NULL,54124,0,8329,2,3),(399440,56,NULL,4710,0,8329,0,1),(399441,56,NULL,24589,0,8329,1,2),(399442,57,NULL,4880,0,8329,0,1),(399443,57,NULL,4827,0,8329,1,2),(399444,57,NULL,165538,0,8329,2,3),(399445,58,NULL,4863,0,8329,0,1),(399446,58,NULL,4710,0,8329,1,2),(399447,58,NULL,116612,0,8329,2,3),(399448,59,NULL,4729,0,8329,0,1),(399449,59,NULL,7016,0,8329,1,2),(399450,59,NULL,6778,0,8329,2,3),(399451,59,NULL,10092,0,8329,3,4),(399452,60,NULL,5271,0,8329,0,1),(399453,60,NULL,4864,0,8329,1,2),(399454,60,NULL,5050,0,8329,2,3),(399455,60,NULL,33913,0,8329,3,4),(399456,61,NULL,4675,0,8329,0,1),(399457,61,NULL,4658,0,8329,1,2),(399458,61,NULL,4646,0,8329,2,3),(399459,61,NULL,165542,0,8329,3,4),(399460,62,NULL,99809,0,8329,0,1),(399461,62,NULL,165544,0,8329,1,2),(399462,63,NULL,6583,0,8329,0,1),(399463,63,NULL,165546,0,8329,1,2),(399464,64,NULL,5932,0,8329,0,1),(399465,64,NULL,54511,0,8329,1,2),(399466,65,NULL,4688,0,8329,0,1),(399467,65,NULL,4905,0,8329,1,2),(399468,65,NULL,5057,0,8329,2,3),(399469,65,NULL,130822,0,8329,3,4),(399470,66,NULL,4863,0,8329,0,1),(399471,66,NULL,165550,0,8329,1,2),(399472,66,NULL,165551,0,8329,2,3),(399473,67,NULL,13228,0,8329,0,1),(399474,67,NULL,4646,0,8329,1,2),(399475,67,NULL,20510,0,8329,2,3),(399476,68,NULL,4664,0,8329,0,1),(399477,68,NULL,4675,0,8329,1,2),(399478,68,NULL,18810,0,8329,2,3),(399479,69,NULL,4664,0,8329,0,1),(399480,69,NULL,4667,0,8329,1,2),(399481,69,NULL,9613,0,8329,2,3),(399482,70,NULL,9459,0,8329,0,1),(399483,70,NULL,4646,0,8329,1,2),(399484,70,NULL,4647,0,8329,2,3),(399485,70,NULL,20768,0,8329,3,4),(399486,71,NULL,4791,0,8329,0,1),(399487,71,NULL,126659,0,8329,1,2),(399488,72,NULL,5932,0,8329,0,1),(399489,72,NULL,74053,0,8329,1,2),(399490,73,NULL,4738,0,8329,0,1),(399491,73,NULL,165558,0,8329,1,2),(399492,74,NULL,5869,0,8329,0,1),(399493,74,NULL,120573,0,8329,1,2),(399494,74,NULL,9516,0,8329,2,3),(399495,75,NULL,4729,0,8329,0,1),(399496,75,NULL,5050,0,8329,1,2),(399497,75,NULL,6288,0,8329,2,3),(399498,76,NULL,4864,0,8329,0,1),(399499,76,NULL,4646,0,8329,1,2),(399500,76,NULL,83910,0,8329,2,3),(399501,1,NULL,115162,0,8330,0,1),(399502,1,NULL,73415,0,8330,1,2),(399503,1,NULL,5112,0,8330,2,3),(399504,1,NULL,150146,0,8330,3,4),(399505,1,NULL,4646,0,8330,4,5),(399506,1,NULL,92250,0,8330,5,6),(399507,2,NULL,161127,0,8330,0,1),(399508,2,NULL,5050,0,8330,1,2),(399509,2,NULL,18985,0,8330,2,3),(399510,3,NULL,73354,0,8330,0,1),(399511,3,NULL,9233,0,8330,1,2),(399512,3,NULL,5507,0,8330,2,3),(399513,3,NULL,4646,0,8330,3,4),(399514,3,NULL,4683,0,8330,4,5),(399515,3,NULL,5369,0,8330,5,6),(399516,4,NULL,4662,0,8330,0,1),(399517,4,NULL,9111,0,8330,1,2),(399518,5,NULL,4793,0,8330,0,1),(399519,5,NULL,4646,0,8330,1,2),(399520,5,NULL,54606,0,8330,2,3),(399521,6,NULL,4793,0,8330,0,1),(399522,6,NULL,108640,0,8330,1,2),(399523,7,NULL,6380,0,8330,0,1),(399524,7,NULL,4864,0,8330,1,2),(399525,7,NULL,130757,0,8330,2,3),(399526,1,NULL,112600,0,8331,0,1),(399527,1,NULL,86807,0,8331,1,2),(399528,1,NULL,8757,0,8331,2,3),(399529,2,NULL,5246,0,8331,0,1),(399530,2,NULL,7745,0,8331,1,2),(399531,3,NULL,4669,0,8331,0,1),(399532,3,NULL,6583,0,8331,1,2),(399533,4,NULL,4832,0,8331,0,1),(399534,4,NULL,4796,0,8331,1,2),(399535,4,NULL,4735,0,8331,2,3),(399536,5,NULL,5507,0,8331,0,1),(399537,5,NULL,10812,0,8331,1,2),(399538,5,NULL,5112,0,8331,2,3),(399539,6,NULL,119251,0,8331,0,1),(399540,7,NULL,4863,0,8331,0,1),(399541,7,NULL,5271,0,8331,1,2),(399542,8,NULL,7739,0,8331,0,1),(399543,8,NULL,10811,0,8331,1,2),(399544,8,NULL,9305,0,8331,2,3),(399545,8,NULL,119943,0,8331,3,4),(399546,9,NULL,5932,0,8331,0,1),(399547,10,NULL,33328,0,8331,0,1),(399548,10,NULL,11384,0,8331,1,2),(399549,10,NULL,165574,0,8331,2,3),(399550,11,NULL,4859,0,8331,0,1),(399551,11,NULL,165576,0,8331,1,2),(399552,11,NULL,158500,0,8331,2,3),(399553,12,NULL,4667,0,8331,0,1),(399554,12,NULL,5119,0,8331,1,2),(399555,12,NULL,10267,0,8331,2,3),(399556,13,NULL,4664,0,8331,0,1),(399557,13,NULL,5303,0,8331,1,2),(399558,14,NULL,5416,0,8331,0,1),(399559,14,NULL,4719,0,8331,1,2),(399560,14,NULL,165580,0,8331,2,3),(399561,15,NULL,5208,0,8331,0,1),(399562,15,NULL,5700,0,8331,1,2),(399563,15,NULL,23927,0,8331,2,3),(399564,16,NULL,5212,0,8331,0,1),(399565,16,NULL,4646,0,8331,1,2),(399566,16,NULL,13432,0,8331,2,3),(399567,17,NULL,4729,0,8331,0,1),(399568,17,NULL,137785,0,8331,1,2),(399569,18,NULL,5377,0,8331,0,1),(399570,18,NULL,130759,0,8331,1,2),(399571,19,NULL,4755,0,8331,0,1),(399572,19,NULL,5298,0,8331,1,2),(399573,19,NULL,127531,0,8331,2,3),(399574,20,NULL,4657,0,8331,0,1),(399575,20,NULL,4965,0,8331,1,2),(399576,20,NULL,17368,0,8331,2,3),(399577,1,NULL,4661,0,8332,0,1),(399578,1,NULL,4645,0,8332,1,2),(399579,1,NULL,5050,0,8332,2,3),(399580,1,NULL,164443,0,8332,3,4),(399581,2,NULL,4645,0,8332,0,1),(399582,2,NULL,4676,0,8332,1,2),(399583,2,NULL,4646,0,8332,2,3),(399584,2,NULL,53685,0,8332,3,4),(399585,3,NULL,4901,0,8332,0,1),(399586,3,NULL,136588,0,8332,1,2),(399587,4,NULL,4688,0,8332,0,1),(399588,4,NULL,20935,0,8332,1,2),(399589,5,NULL,4889,0,8332,0,1),(399590,5,NULL,11384,0,8332,1,2),(399591,5,NULL,4646,0,8332,2,3),(399592,5,NULL,8998,0,8332,3,4),(399593,6,NULL,7016,0,8332,0,1),(399594,6,NULL,4851,0,8332,1,2),(399595,6,NULL,40376,0,8332,2,3),(399596,6,NULL,10846,0,8332,3,4),(399597,7,NULL,8349,0,8332,0,1),(399598,7,NULL,11478,0,8332,1,2),(399599,7,NULL,7308,0,8332,2,3),(399600,8,NULL,4661,0,8332,0,1),(399601,8,NULL,125493,0,8332,1,2),(399602,9,NULL,4676,0,8332,0,1),(399603,9,NULL,13512,0,8332,1,2),(399604,10,NULL,4973,0,8332,0,1),(399605,10,NULL,4646,0,8332,1,2),(399606,10,NULL,4647,0,8332,2,3),(399607,10,NULL,80509,0,8332,3,4),(399608,11,NULL,9896,0,8332,0,1),(399609,11,NULL,4654,0,8332,1,2),(399610,11,NULL,8341,0,8332,2,3),(399611,11,NULL,165101,0,8332,3,4),(399612,12,NULL,4859,0,8332,0,1),(399613,12,NULL,23848,0,8332,1,2),(399614,12,NULL,24695,0,8332,2,3),(399615,13,NULL,4675,0,8332,0,1),(399616,13,NULL,4803,0,8332,1,2),(399617,13,NULL,165596,0,8332,2,3),(399618,14,NULL,9524,0,8332,0,1),(399619,14,NULL,4664,0,8332,1,2),(399620,14,NULL,33078,0,8332,2,3),(399621,15,NULL,5226,0,8332,0,1),(399622,15,NULL,4646,0,8332,1,2),(399623,15,NULL,4647,0,8332,2,3),(399624,15,NULL,36655,0,8332,3,4),(399625,115,NULL,4710,0,8332,0,1),(399626,115,NULL,20561,0,8332,1,2),(399627,16,NULL,4822,0,8332,0,1),(399628,16,NULL,6094,0,8332,1,2),(399629,16,NULL,5050,0,8332,2,3),(399630,16,NULL,5253,0,8332,3,4),(399631,17,NULL,4755,0,8332,0,1),(399632,17,NULL,4646,0,8332,1,2),(399633,17,NULL,6944,0,8332,2,3),(399634,18,NULL,4729,0,8332,0,1),(399635,18,NULL,58799,0,8332,1,2),(399636,18,NULL,13350,0,8332,2,3),(399637,19,NULL,4675,0,8332,0,1),(399638,19,NULL,4664,0,8332,1,2),(399639,19,NULL,149134,0,8332,2,3),(399640,20,NULL,4729,0,8332,0,1),(399641,20,NULL,4664,0,8332,1,2),(399642,20,NULL,4756,0,8332,2,3),(399643,20,NULL,15296,0,8332,3,4),(399644,21,NULL,4729,0,8332,0,1),(399645,21,NULL,12139,0,8332,1,2),(399646,22,NULL,75531,0,8332,0,1),(399647,22,NULL,4905,0,8332,1,2),(399648,22,NULL,72776,0,8332,2,3),(399649,23,NULL,7565,0,8332,0,1),(399650,23,NULL,4669,0,8332,1,2),(399651,23,NULL,4646,0,8332,2,3),(399652,23,NULL,4647,0,8332,3,4),(399653,23,NULL,165607,0,8332,4,5),(399654,24,NULL,11378,0,8332,0,1),(399655,24,NULL,4646,0,8332,1,2),(399656,24,NULL,4647,0,8332,2,3),(399657,24,NULL,9790,0,8332,3,4),(399658,25,NULL,6438,0,8332,0,1),(399659,25,NULL,11384,0,8332,1,2),(399660,25,NULL,4646,0,8332,2,3),(399661,25,NULL,9073,0,8332,3,4),(399662,25,NULL,165610,0,8332,4,5),(399663,26,NULL,4664,0,8332,0,1),(399664,26,NULL,32285,0,8332,1,2),(399665,27,NULL,4676,0,8332,0,1),(399666,27,NULL,4932,0,8332,1,2),(399667,27,NULL,12139,0,8332,2,3),(399668,28,NULL,4759,0,8332,0,1),(399669,28,NULL,5091,0,8332,1,2),(399670,28,NULL,165614,0,8332,2,3),(399671,29,NULL,5150,0,8332,0,1),(399672,29,NULL,52658,0,8332,1,2),(399673,30,NULL,4675,0,8332,0,1),(399674,30,NULL,18171,0,8332,1,2),(399675,31,NULL,5212,0,8332,0,1),(399676,31,NULL,6143,0,8332,1,2),(399677,31,NULL,28128,0,8332,2,3),(399678,32,NULL,5150,0,8332,0,1),(399679,32,NULL,4662,0,8332,1,2),(399680,32,NULL,4682,0,8332,2,3),(399681,32,NULL,5050,0,8332,3,4),(399682,32,NULL,8691,0,8332,4,5),(399683,33,NULL,4676,0,8332,0,1),(399684,33,NULL,144366,0,8332,1,2),(399685,34,NULL,5030,0,8332,0,1),(399686,34,NULL,4675,0,8332,1,2),(399687,34,NULL,4646,0,8332,2,3),(399688,34,NULL,4647,0,8332,3,4),(399689,34,NULL,11402,0,8332,4,5),(399690,35,NULL,4676,0,8332,0,1),(399691,35,NULL,9109,0,8332,1,2),(399692,36,NULL,5226,0,8332,0,1),(399693,36,NULL,4646,0,8332,1,2),(399694,36,NULL,4683,0,8332,2,3),(399695,36,NULL,165622,0,8332,3,4),(399696,37,NULL,21845,0,8332,0,1),(399697,37,NULL,4901,0,8332,1,2),(399698,37,NULL,4646,0,8332,2,3),(399699,37,NULL,4683,0,8332,3,4),(399700,37,NULL,5369,0,8332,4,5),(399701,38,NULL,4688,0,8332,0,1),(399702,38,NULL,8865,0,8332,1,2),(399703,39,NULL,4645,0,8332,0,1),(399704,39,NULL,165626,0,8332,1,2),(399705,40,NULL,4675,0,8332,0,1),(399706,40,NULL,120809,0,8332,1,2),(399707,41,NULL,7745,0,8332,0,1),(399708,41,NULL,4646,0,8332,1,2),(399709,41,NULL,4647,0,8332,2,3),(399710,41,NULL,113624,0,8332,3,4),(399711,42,NULL,4664,0,8332,0,1),(399712,42,NULL,5050,0,8332,1,2),(399713,42,NULL,24274,0,8332,2,3),(399714,43,NULL,4688,0,8332,0,1),(399715,43,NULL,5050,0,8332,1,2),(399716,43,NULL,76933,0,8332,2,3),(399717,44,NULL,4670,0,8332,0,1),(399718,44,NULL,7077,0,8332,1,2),(399719,44,NULL,162213,0,8332,2,3),(399720,44,NULL,4646,0,8332,3,4),(399721,44,NULL,165630,0,8332,4,5),(399722,45,NULL,4729,0,8332,0,1),(399723,45,NULL,6167,0,8332,1,2),(399724,46,NULL,4726,0,8332,0,1),(399725,46,NULL,165633,0,8332,1,2),(399726,47,NULL,11384,0,8332,0,1),(399727,47,NULL,4646,0,8332,1,2),(399728,47,NULL,165635,0,8332,2,3),(399729,47,NULL,165636,0,8332,3,4),(399730,48,NULL,5057,0,8332,0,1),(399731,48,NULL,4965,0,8332,1,2),(399732,48,NULL,108789,0,8332,2,3),(399733,49,NULL,4669,0,8332,0,1),(399734,49,NULL,6098,0,8332,1,2),(399735,49,NULL,5050,0,8332,2,3),(399736,49,NULL,165639,0,8332,3,4),(399737,50,NULL,4679,0,8332,0,1),(399738,50,NULL,119830,0,8332,1,2),(399739,51,NULL,165642,0,8332,0,1),(399740,51,NULL,4665,0,8332,1,2),(399741,51,NULL,165643,0,8332,2,3),(399742,52,NULL,4688,0,8332,0,1),(399743,52,NULL,6042,0,8332,1,2),(399744,52,NULL,4998,0,8332,2,3),(399745,53,NULL,4657,0,8332,0,1),(399746,53,NULL,4675,0,8332,1,2),(399747,53,NULL,4676,0,8332,2,3),(399748,53,NULL,4646,0,8332,3,4),(399749,53,NULL,82212,0,8332,4,5),(399750,54,NULL,6143,0,8332,0,1),(399751,54,NULL,12617,0,8332,1,2),(399752,54,NULL,165646,0,8332,2,3),(399753,55,NULL,4859,0,8332,0,1),(399754,55,NULL,4662,0,8332,1,2),(399755,55,NULL,59071,0,8332,2,3),(399756,55,NULL,73290,0,8332,3,4),(399757,56,NULL,5472,0,8332,0,1),(399758,56,NULL,4832,0,8332,1,2),(399759,56,NULL,119690,0,8332,2,3),(399760,57,NULL,9100,0,8332,0,1),(399761,57,NULL,5050,0,8332,1,2),(399762,57,NULL,142586,0,8332,2,3),(399763,58,NULL,4822,0,8332,0,1),(399764,58,NULL,4851,0,8332,1,2),(399765,58,NULL,83606,0,8332,2,3),(399766,59,NULL,4688,0,8332,0,1),(399767,59,NULL,12844,0,8332,1,2),(399768,59,NULL,5493,0,8332,2,3),(399769,59,NULL,8112,0,8332,3,4),(399770,59,NULL,28170,0,8332,4,5),(399771,60,NULL,59375,0,8332,0,1),(399772,60,NULL,4657,0,8332,1,2),(399773,60,NULL,4645,0,8332,2,3),(399774,60,NULL,4756,0,8332,3,4),(399775,60,NULL,4646,0,8332,4,5),(399776,60,NULL,58470,0,8332,5,6),(399777,61,NULL,4880,0,8332,0,1),(399778,61,NULL,4688,0,8332,1,2),(399779,61,NULL,4646,0,8332,2,3),(399780,61,NULL,10128,0,8332,3,4),(399781,62,NULL,4675,0,8332,0,1),(399782,62,NULL,85304,0,8332,1,2),(399783,63,NULL,59375,0,8332,0,1),(399784,63,NULL,13880,0,8332,1,2),(399785,63,NULL,16128,0,8332,2,3),(399786,64,NULL,4729,0,8332,0,1),(399787,64,NULL,6042,0,8332,1,2),(399788,64,NULL,114887,0,8332,2,3),(399789,1,NULL,5090,0,8333,0,1),(399790,1,NULL,14796,0,8333,1,2),(399791,2,NULL,5246,0,8333,0,1),(399792,2,NULL,5003,0,8333,1,2),(399793,2,NULL,133105,0,8333,2,3),(399794,3,NULL,4675,0,8333,0,1),(399795,3,NULL,120638,0,8333,1,2),(399796,4,NULL,5527,0,8333,0,1),(399797,4,NULL,4646,0,8333,1,2),(399798,4,NULL,7854,0,8333,2,3),(399799,5,NULL,4661,0,8333,0,1),(399800,5,NULL,32018,0,8333,1,2),(399801,5,NULL,165662,0,8333,2,3),(399802,6,NULL,4675,0,8333,0,1),(399803,6,NULL,16407,0,8333,1,2),(399804,7,NULL,4719,0,8333,0,1),(399805,7,NULL,12461,0,8333,1,2),(399806,8,NULL,112147,0,8333,0,1),(399807,8,NULL,4646,0,8333,1,2),(399808,8,NULL,4647,0,8333,2,3),(399809,8,NULL,13506,0,8333,3,4),(399810,9,NULL,4675,0,8333,0,1),(399811,9,NULL,165667,0,8333,1,2),(399812,10,NULL,6832,0,8333,0,1),(399813,10,NULL,160106,0,8333,1,2),(399814,11,NULL,5150,0,8333,0,1),(399815,11,NULL,4675,0,8333,1,2),(399816,11,NULL,4646,0,8333,2,3),(399817,11,NULL,165670,0,8333,3,4),(399818,12,NULL,5751,0,8333,0,1),(399819,12,NULL,4891,0,8333,1,2),(399820,12,NULL,19053,0,8333,2,3),(399821,13,NULL,5112,0,8333,0,1),(399822,13,NULL,4646,0,8333,1,2),(399823,13,NULL,4647,0,8333,2,3),(399824,13,NULL,33917,0,8333,3,4),(399825,14,NULL,4863,0,8333,0,1),(399826,14,NULL,5507,0,8333,1,2),(399827,14,NULL,77828,0,8333,2,3),(399828,15,NULL,4793,0,8333,0,1),(399829,15,NULL,22487,0,8333,1,2),(399830,16,NULL,87562,0,8333,0,1),(399831,16,NULL,29126,0,8333,1,2),(399832,17,NULL,17386,0,8333,0,1),(399833,17,NULL,165677,0,8333,1,2),(399834,18,NULL,9100,0,8333,0,1),(399835,18,NULL,4646,0,8333,1,2),(399836,18,NULL,4647,0,8333,2,3),(399837,18,NULL,12017,0,8333,3,4),(399838,19,NULL,57073,0,8333,0,1),(399839,19,NULL,5150,0,8333,1,2),(399840,19,NULL,4675,0,8333,2,3),(399841,19,NULL,4646,0,8333,3,4),(399842,19,NULL,121628,0,8333,4,5),(399843,20,NULL,5659,0,8333,0,1),(399844,20,NULL,139931,0,8333,1,2),(399845,21,NULL,4863,0,8333,0,1),(399846,21,NULL,10812,0,8333,1,2),(399847,21,NULL,18138,0,8333,2,3),(399848,22,NULL,5377,0,8333,0,1),(399849,22,NULL,53397,0,8333,1,2),(399850,23,NULL,5112,0,8333,0,1),(399851,23,NULL,135419,0,8333,1,2),(399852,24,NULL,5271,0,8333,0,1),(399853,24,NULL,78554,0,8333,1,2),(399854,25,NULL,4932,0,8333,0,1),(399855,25,NULL,5050,0,8333,1,2),(399856,25,NULL,34691,0,8333,2,3),(399857,26,NULL,4679,0,8333,0,1),(399858,26,NULL,4822,0,8333,1,2),(399859,26,NULL,144451,0,8333,2,3),(399860,27,NULL,5507,0,8333,0,1),(399861,27,NULL,116409,0,8333,1,2),(399862,28,NULL,4710,0,8333,0,1),(399863,28,NULL,5869,0,8333,1,2),(399864,28,NULL,26391,0,8333,2,3),(399865,29,NULL,4880,0,8333,0,1),(399866,29,NULL,13043,0,8333,1,2),(399867,29,NULL,165690,0,8333,2,3),(399868,30,NULL,116707,0,8333,0,1),(399869,30,NULL,101928,0,8333,1,2),(399870,30,NULL,131167,0,8333,2,3),(399871,31,NULL,59375,0,8333,0,1),(399872,31,NULL,4645,0,8333,1,2),(399873,31,NULL,5246,0,8333,2,3),(399874,31,NULL,74003,0,8333,3,4),(399875,32,NULL,6039,0,8333,0,1),(399876,32,NULL,20198,0,8333,1,2),(399877,33,NULL,114215,0,8333,0,1),(399878,33,NULL,5050,0,8333,1,2),(399879,33,NULL,8189,0,8333,2,3),(399880,34,NULL,4679,0,8333,0,1),(399881,34,NULL,154153,0,8333,1,2),(399882,35,NULL,4710,0,8333,0,1),(399883,35,NULL,9492,0,8333,1,2),(399884,35,NULL,5899,0,8333,2,3),(399885,36,NULL,4710,0,8333,0,1),(399886,36,NULL,73415,0,8333,1,2),(399887,36,NULL,4646,0,8333,2,3),(399888,36,NULL,4647,0,8333,3,4),(399889,36,NULL,12017,0,8333,4,5),(399890,37,NULL,4661,0,8333,0,1),(399891,37,NULL,6371,0,8333,1,2),(399892,38,NULL,9541,0,8333,0,1),(399893,38,NULL,6538,0,8333,1,2),(399894,39,NULL,4710,0,8333,0,1),(399895,39,NULL,4683,0,8333,1,2),(399896,39,NULL,31451,0,8333,2,3),(399897,40,NULL,4803,0,8333,0,1),(399898,40,NULL,4667,0,8333,1,2),(399899,40,NULL,4692,0,8333,2,3),(399900,40,NULL,78688,0,8333,3,4),(399901,40,NULL,4646,0,8333,4,5),(399902,40,NULL,54144,0,8333,5,6),(399903,41,NULL,107024,0,8333,0,1),(399904,41,NULL,5111,0,8333,1,2),(399905,41,NULL,4646,0,8333,2,3),(399906,41,NULL,27487,0,8333,3,4),(399907,42,NULL,4880,0,8333,0,1),(399908,42,NULL,4729,0,8333,1,2),(399909,42,NULL,5192,0,8333,2,3),(399910,42,NULL,74854,0,8333,3,4),(399911,43,NULL,4837,0,8333,0,1),(399912,43,NULL,5507,0,8333,1,2),(399913,43,NULL,8342,0,8333,2,3),(399914,44,NULL,11312,0,8333,0,1),(399915,44,NULL,4783,0,8333,1,2),(399916,44,NULL,138475,0,8333,2,3),(399917,45,NULL,5112,0,8333,0,1),(399918,45,NULL,4837,0,8333,1,2),(399919,45,NULL,24309,0,8333,2,3),(399920,46,NULL,7636,0,8333,0,1),(399921,46,NULL,7734,0,8333,1,2),(399922,46,NULL,165707,0,8333,2,3),(399923,47,NULL,4675,0,8333,0,1),(399924,47,NULL,100959,0,8333,1,2),(399925,48,NULL,5112,0,8333,0,1),(399926,48,NULL,113785,0,8333,1,2),(399927,48,NULL,5104,0,8333,2,3),(399928,49,NULL,4710,0,8333,0,1),(399929,49,NULL,5271,0,8333,1,2),(399930,49,NULL,115650,0,8333,2,3),(399931,50,NULL,6250,0,8333,0,1),(399932,50,NULL,53180,0,8333,1,2),(399933,51,NULL,4889,0,8333,0,1),(399934,51,NULL,150318,0,8333,1,2),(399935,52,NULL,4652,0,8333,0,1),(399936,52,NULL,4729,0,8333,1,2),(399937,52,NULL,8062,0,8333,2,3),(399938,53,NULL,4866,0,8333,0,1),(399939,53,NULL,5567,0,8333,1,2),(399940,53,NULL,4646,0,8333,2,3),(399941,53,NULL,8924,0,8333,3,4),(399942,54,NULL,5226,0,8333,0,1),(399943,54,NULL,4646,0,8333,1,2),(399944,54,NULL,31857,0,8333,2,3),(399945,55,NULL,57727,0,8333,0,1),(399946,55,NULL,114908,0,8333,1,2),(399947,56,NULL,5377,0,8333,0,1),(399948,56,NULL,5307,0,8333,1,2),(399949,56,NULL,4646,0,8333,2,3),(399950,56,NULL,7846,0,8333,3,4),(399951,57,NULL,4669,0,8333,0,1),(399952,57,NULL,5050,0,8333,1,2),(399953,57,NULL,18985,0,8333,2,3),(399954,58,NULL,6325,0,8333,0,1),(399955,58,NULL,165718,0,8333,1,2),(399956,59,NULL,4670,0,8333,0,1),(399957,59,NULL,4657,0,8333,1,2),(399958,59,NULL,4905,0,8333,2,3),(399959,59,NULL,114968,0,8333,3,4),(399960,60,NULL,73415,0,8333,0,1),(399961,60,NULL,165721,0,8333,1,2),(399962,61,NULL,119943,0,8333,0,1),(399963,61,NULL,5050,0,8333,1,2),(399964,61,NULL,18985,0,8333,2,3),(399965,62,NULL,94134,0,8333,0,1),(399966,62,NULL,9218,0,8333,1,2),(399967,62,NULL,95778,0,8333,2,3),(399968,62,NULL,165724,0,8333,3,4),(399969,63,NULL,9492,0,8333,0,1),(399970,63,NULL,5507,0,8333,1,2),(399971,63,NULL,118023,0,8333,2,3),(399972,64,NULL,12772,0,8333,0,1),(399973,64,NULL,4837,0,8333,1,2),(399974,64,NULL,4646,0,8333,2,3),(399975,64,NULL,4683,0,8333,3,4),(399976,64,NULL,5369,0,8333,4,5),(399977,65,NULL,107024,0,8333,0,1),(399978,65,NULL,26481,0,8333,1,2),(399979,66,NULL,72959,0,8333,0,1),(399980,66,NULL,5111,0,8333,1,2),(399981,66,NULL,4646,0,8333,2,3),(399982,66,NULL,4647,0,8333,3,4),(399983,66,NULL,21889,0,8333,4,5),(399984,66,NULL,118170,0,8333,5,6),(399985,67,NULL,4863,0,8333,0,1),(399986,67,NULL,104146,0,8333,1,2),(399987,67,NULL,124101,0,8333,2,3),(399988,1,NULL,4895,0,8334,0,1),(399989,1,NULL,159995,0,8334,1,2),(399990,2,NULL,7636,0,8334,0,1),(399991,2,NULL,165732,0,8334,1,2),(399992,3,NULL,5192,0,8334,0,1),(399993,3,NULL,5557,0,8334,1,2),(399994,4,NULL,101876,0,8334,0,1),(399995,4,NULL,115345,0,8334,1,2),(399996,5,NULL,106087,0,8334,0,1),(399997,5,NULL,5050,0,8334,1,2),(399998,5,NULL,9170,0,8334,2,3),(399999,6,NULL,4710,0,8334,0,1),(400000,6,NULL,10250,0,8334,1,2),(400001,6,NULL,5050,0,8334,2,3),(400002,6,NULL,13864,0,8334,3,4),(400003,7,NULL,5208,0,8334,0,1),(400004,7,NULL,5050,0,8334,1,2),(400005,7,NULL,9101,0,8334,2,3),(400006,8,NULL,4664,0,8334,0,1),(400007,8,NULL,4676,0,8334,1,2),(400008,8,NULL,153255,0,8334,2,3),(400009,9,NULL,4710,0,8334,0,1),(400010,9,NULL,73322,0,8334,1,2),(400011,9,NULL,111702,0,8334,2,3),(400012,10,NULL,5112,0,8334,0,1),(400013,10,NULL,4710,0,8334,1,2),(400014,10,NULL,5762,0,8334,2,3),(400015,11,NULL,5226,0,8334,0,1),(400016,11,NULL,4675,0,8334,1,2),(400017,11,NULL,12414,0,8334,2,3),(400018,12,NULL,4901,0,8334,0,1),(400019,12,NULL,5231,0,8334,1,2),(400020,12,NULL,4646,0,8334,2,3),(400021,12,NULL,7846,0,8334,3,4),(400022,13,NULL,8757,0,8334,0,1),(400023,13,NULL,122362,0,8334,1,2),(400024,14,NULL,4669,0,8334,0,1),(400025,14,NULL,9586,0,8334,1,2),(400026,15,NULL,116136,0,8334,0,1),(400027,15,NULL,126514,0,8334,1,2),(400028,16,NULL,4710,0,8334,0,1),(400029,16,NULL,5117,0,8334,1,2),(400030,17,NULL,4664,0,8334,0,1),(400031,17,NULL,4675,0,8334,1,2),(400032,17,NULL,24049,0,8334,2,3),(400033,18,NULL,73588,0,8334,0,1),(400034,18,NULL,133218,0,8334,1,2),(400035,19,NULL,6583,0,8334,0,1),(400036,19,NULL,4932,0,8334,1,2),(400037,19,NULL,36740,0,8334,2,3),(400038,20,NULL,4676,0,8334,0,1),(400039,20,NULL,132306,0,8334,1,2),(400040,21,NULL,4864,0,8334,0,1),(400041,21,NULL,7791,0,8334,1,2),(400042,21,NULL,160594,0,8334,2,3),(400043,22,NULL,4675,0,8334,0,1),(400044,22,NULL,24589,0,8334,1,2),(400045,23,NULL,5150,0,8334,0,1),(400046,23,NULL,4675,0,8334,1,2),(400047,23,NULL,4676,0,8334,2,3),(400048,23,NULL,92844,0,8334,3,4),(400049,24,NULL,165751,0,8334,0,1),(400050,24,NULL,165752,0,8334,1,2),(400051,25,NULL,137460,0,8334,0,1),(400052,25,NULL,38549,0,8334,1,2),(400053,26,NULL,5271,0,8334,0,1),(400054,26,NULL,79503,0,8334,1,2),(400055,27,NULL,128520,0,8334,0,1),(400056,27,NULL,4793,0,8334,1,2),(400057,27,NULL,4646,0,8334,2,3),(400058,27,NULL,11655,0,8334,3,4),(400059,28,NULL,4863,0,8334,0,1),(400060,28,NULL,5271,0,8334,1,2),(400061,28,NULL,4646,0,8334,2,3),(400062,28,NULL,34478,0,8334,3,4),(400063,29,NULL,4863,0,8334,0,1),(400064,29,NULL,7791,0,8334,1,2),(400065,29,NULL,73415,0,8334,2,3),(400066,29,NULL,31884,0,8334,3,4),(400067,30,NULL,4729,0,8334,0,1),(400068,30,NULL,5455,0,8334,1,2),(400069,30,NULL,5557,0,8334,2,3),(400070,31,NULL,4962,0,8334,0,1),(400071,31,NULL,4832,0,8334,1,2),(400072,31,NULL,4646,0,8334,2,3),(400073,31,NULL,4683,0,8334,3,4),(400074,31,NULL,6121,0,8334,4,5),(400075,32,NULL,4793,0,8334,0,1),(400076,32,NULL,155629,0,8334,1,2),(400077,33,NULL,4670,0,8334,0,1),(400078,33,NULL,4669,0,8334,1,2),(400079,33,NULL,20384,0,8334,2,3),(400080,34,NULL,4863,0,8334,0,1),(400081,34,NULL,7791,0,8334,1,2),(400082,34,NULL,4646,0,8334,2,3),(400083,34,NULL,165763,0,8334,3,4),(400084,35,NULL,4863,0,8334,0,1),(400085,35,NULL,5897,0,8334,1,2),(400086,36,NULL,4665,0,8334,0,1),(400087,36,NULL,4670,0,8334,1,2),(400088,36,NULL,159474,0,8334,2,3),(400089,37,NULL,4729,0,8334,0,1),(400090,37,NULL,142059,0,8334,1,2),(400091,38,NULL,73415,0,8334,0,1),(400092,38,NULL,165767,0,8334,1,2),(400093,39,NULL,4645,0,8334,0,1),(400094,39,NULL,4688,0,8334,1,2),(400095,39,NULL,4646,0,8334,2,3),(400096,39,NULL,4647,0,8334,3,4),(400097,39,NULL,25386,0,8334,4,5),(400098,40,NULL,4664,0,8334,0,1),(400099,40,NULL,4676,0,8334,1,2),(400100,40,NULL,64329,0,8334,2,3),(400101,41,NULL,5056,0,8334,0,1),(400102,41,NULL,4646,0,8334,1,2),(400103,41,NULL,4683,0,8334,2,3),(400104,41,NULL,10846,0,8334,3,4),(400105,42,NULL,13892,0,8334,0,1),(400106,42,NULL,151064,0,8334,1,2),(400107,43,NULL,4675,0,8334,0,1),(400108,43,NULL,4822,0,8334,1,2),(400109,43,NULL,6540,0,8334,2,3),(400110,44,NULL,4978,0,8334,0,1),(400111,44,NULL,165772,0,8334,1,2),(400112,45,NULL,9100,0,8334,0,1),(400113,45,NULL,5557,0,8334,1,2),(400114,46,NULL,73217,0,8334,0,1),(400115,46,NULL,165774,0,8334,1,2),(400116,47,NULL,4863,0,8334,0,1),(400117,47,NULL,4836,0,8334,1,2),(400118,47,NULL,5050,0,8334,2,3),(400119,47,NULL,16481,0,8334,3,4),(400120,48,NULL,4837,0,8334,0,1),(400121,48,NULL,5932,0,8334,1,2),(400122,48,NULL,120713,0,8334,2,3),(400123,49,NULL,5112,0,8334,0,1),(400124,49,NULL,5932,0,8334,1,2),(400125,49,NULL,165778,0,8334,2,3),(400126,50,NULL,7636,0,8334,0,1),(400127,50,NULL,4863,0,8334,1,2),(400128,50,NULL,30637,0,8334,2,3),(400129,51,NULL,5311,0,8334,0,1),(400130,51,NULL,4646,0,8334,1,2),(400131,51,NULL,4683,0,8334,2,3),(400132,51,NULL,6006,0,8334,3,4),(400133,52,NULL,4864,0,8334,0,1),(400134,52,NULL,155184,0,8334,1,2),(400135,53,NULL,4729,0,8334,0,1),(400136,53,NULL,4646,0,8334,1,2),(400137,53,NULL,10128,0,8334,2,3),(400138,54,NULL,4675,0,8334,0,1),(400139,54,NULL,59686,0,8334,1,2),(400140,54,NULL,87234,0,8334,2,3),(400141,55,NULL,5503,0,8334,0,1),(400142,55,NULL,5050,0,8334,1,2),(400143,55,NULL,8091,0,8334,2,3),(400144,56,NULL,5156,0,8334,0,1),(400145,56,NULL,5192,0,8334,1,2),(400146,56,NULL,165786,0,8334,2,3),(400147,57,NULL,4710,0,8334,0,1),(400148,57,NULL,58109,0,8334,1,2),(400149,57,NULL,165788,0,8334,2,3),(400150,58,NULL,4669,0,8334,0,1),(400151,58,NULL,4823,0,8334,1,2),(400152,58,NULL,4646,0,8334,2,3),(400153,58,NULL,9818,0,8334,3,4),(400154,59,NULL,4837,0,8334,0,1),(400155,59,NULL,135714,0,8334,1,2),(400156,60,NULL,72896,0,8334,0,1),(400157,60,NULL,114577,0,8334,1,2),(400158,61,NULL,5246,0,8334,0,1),(400159,61,NULL,139763,0,8334,1,2),(400160,62,NULL,5112,0,8334,0,1),(400161,62,NULL,165794,0,8334,1,2),(400162,63,NULL,4880,0,8334,0,1),(400163,63,NULL,165796,0,8334,1,2),(400164,64,NULL,7745,0,8334,0,1),(400165,64,NULL,5416,0,8334,1,2),(400166,64,NULL,4676,0,8334,2,3),(400167,64,NULL,126806,0,8334,3,4),(400168,65,NULL,100369,0,8334,0,1),(400169,65,NULL,15246,0,8334,1,2),(400170,66,NULL,4880,0,8334,0,1),(400171,66,NULL,6250,0,8334,1,2),(400172,66,NULL,122789,0,8334,2,3),(400173,66,NULL,20713,0,8334,3,4),(400174,67,NULL,4827,0,8334,0,1),(400175,67,NULL,7060,0,8334,1,2),(400176,68,NULL,4756,0,8334,0,1),(400177,68,NULL,157525,0,8334,1,2),(400178,69,NULL,4688,0,8334,0,1),(400179,69,NULL,26663,0,8334,1,2),(400180,70,NULL,5271,0,8334,0,1),(400181,70,NULL,9541,0,8334,1,2),(400182,70,NULL,4646,0,8334,2,3),(400183,70,NULL,16352,0,8334,3,4),(400184,71,NULL,115521,0,8334,0,1),(400185,71,NULL,143577,0,8334,1,2),(400186,72,NULL,4848,0,8334,0,1),(400187,72,NULL,4729,0,8334,1,2),(400188,72,NULL,150246,0,8334,2,3),(400189,1,NULL,5246,0,8335,0,1),(400190,2,NULL,4688,0,8335,0,1),(400191,2,NULL,5192,0,8335,1,2),(400192,3,NULL,4793,0,8335,0,1),(400193,3,NULL,9730,0,8335,1,2),(400194,3,NULL,5507,0,8335,2,3),(400195,3,NULL,108673,0,8335,3,4),(400196,4,NULL,4791,0,8335,0,1),(400197,5,NULL,14032,0,8335,0,1),(400198,5,NULL,5112,0,8335,1,2),(400199,6,NULL,6094,0,8335,0,1),(400200,6,NULL,4658,0,8335,1,2),(400201,6,NULL,4682,0,8335,2,3),(400202,7,NULL,4729,0,8335,0,1),(400203,7,NULL,4744,0,8335,1,2),(400204,8,NULL,5527,0,8335,0,1),(400205,8,NULL,117198,0,8335,1,2),(400206,9,NULL,4675,0,8335,0,1),(400207,9,NULL,4664,0,8335,1,2),(400208,9,NULL,4646,0,8335,2,3),(400209,9,NULL,4647,0,8335,3,4),(400210,9,NULL,10225,0,8335,4,5),(400211,10,NULL,4664,0,8335,0,1),(400212,10,NULL,91450,0,8335,1,2),(400213,11,NULL,4675,0,8335,0,1),(400214,11,NULL,4676,0,8335,1,2),(400215,11,NULL,163083,0,8335,2,3),(400216,12,NULL,4665,0,8335,0,1),(400217,12,NULL,4646,0,8335,1,2),(400218,12,NULL,7249,0,8335,2,3),(400219,13,NULL,11192,0,8335,0,1),(400220,13,NULL,4720,0,8335,1,2),(400221,14,NULL,4756,0,8335,0,1),(400222,14,NULL,4646,0,8335,1,2),(400223,14,NULL,141267,0,8335,2,3),(400224,15,NULL,165816,0,8335,0,1),(400225,15,NULL,165817,0,8335,1,2),(400226,16,NULL,4664,0,8335,0,1),(400227,16,NULL,4822,0,8335,1,2),(400228,16,NULL,9516,0,8335,2,3),(400229,1,NULL,4675,0,8336,0,1),(400230,1,NULL,5442,0,8336,1,2),(400231,1,NULL,4646,0,8336,2,3),(400232,1,NULL,73504,0,8336,3,4),(400233,2,NULL,11384,0,8336,0,1),(400234,2,NULL,5050,0,8336,1,2),(400235,2,NULL,32754,0,8336,2,3),(400236,3,NULL,5156,0,8336,0,1),(400237,3,NULL,4832,0,8336,1,2),(400238,3,NULL,146948,0,8336,2,3),(400239,4,NULL,4719,0,8336,0,1),(400240,4,NULL,113975,0,8336,1,2),(400241,5,NULL,4688,0,8336,0,1),(400242,5,NULL,4662,0,8336,1,2),(400243,5,NULL,81265,0,8336,2,3),(400244,6,NULL,110462,0,8336,0,1),(400245,6,NULL,89003,0,8336,1,2),(400246,6,NULL,4710,0,8336,2,3),(400247,6,NULL,165825,0,8336,3,4),(400248,7,NULL,7565,0,8336,0,1),(400249,7,NULL,4646,0,8336,1,2),(400250,7,NULL,165827,0,8336,2,3),(400251,8,NULL,5056,0,8336,0,1),(400252,8,NULL,4646,0,8336,1,2),(400253,8,NULL,27885,0,8336,2,3),(400254,9,NULL,4688,0,8336,0,1),(400255,9,NULL,4683,0,8336,1,2),(400256,9,NULL,114073,0,8336,2,3),(400257,10,NULL,122873,0,8336,0,1),(400258,10,NULL,20713,0,8336,1,2),(400259,11,NULL,59375,0,8336,0,1),(400260,11,NULL,4729,0,8336,1,2),(400261,11,NULL,8392,0,8336,2,3),(400262,12,NULL,59375,0,8336,0,1),(400263,12,NULL,4661,0,8336,1,2),(400264,12,NULL,11881,0,8336,2,3),(400265,12,NULL,13391,0,8336,3,4),(400266,13,NULL,13892,0,8336,0,1),(400267,13,NULL,6039,0,8336,1,2),(400268,13,NULL,7740,0,8336,2,3),(400269,14,NULL,9036,0,8336,0,1),(400270,14,NULL,4646,0,8336,1,2),(400271,14,NULL,4647,0,8336,2,3),(400272,14,NULL,5031,0,8336,3,4),(400273,15,NULL,4688,0,8336,0,1),(400274,15,NULL,4905,0,8336,1,2),(400275,15,NULL,165835,0,8336,2,3),(400276,16,NULL,4675,0,8336,0,1),(400277,16,NULL,121348,0,8336,1,2),(400278,17,NULL,4675,0,8336,0,1),(400279,17,NULL,113863,0,8336,1,2),(400280,18,NULL,8349,0,8336,0,1),(400281,18,NULL,5050,0,8336,1,2),(400282,18,NULL,24274,0,8336,2,3),(400283,19,NULL,4675,0,8336,0,1),(400284,19,NULL,26092,0,8336,1,2),(400285,20,NULL,101949,0,8336,0,1),(400286,20,NULL,129781,0,8336,1,2),(400287,21,NULL,9017,0,8336,0,1),(400288,21,NULL,4675,0,8336,1,2),(400289,21,NULL,165841,0,8336,2,3),(400290,23,NULL,6245,0,8336,0,1),(400291,23,NULL,165843,0,8336,1,2),(400292,24,NULL,5208,0,8336,0,1),(400293,24,NULL,4675,0,8336,1,2),(400294,24,NULL,119696,0,8336,2,3),(400295,25,NULL,4652,0,8336,0,1),(400296,25,NULL,5156,0,8336,1,2),(400297,25,NULL,144558,0,8336,2,3),(400298,26,NULL,4675,0,8336,0,1),(400299,26,NULL,4646,0,8336,1,2),(400300,26,NULL,8965,0,8336,2,3),(400301,27,NULL,5751,0,8336,0,1),(400302,27,NULL,4742,0,8336,1,2),(400303,27,NULL,4667,0,8336,2,3),(400304,27,NULL,165847,0,8336,3,4),(400305,28,NULL,4688,0,8336,0,1),(400306,28,NULL,5050,0,8336,1,2),(400307,28,NULL,52689,0,8336,2,3),(400308,29,NULL,104146,0,8336,0,1),(400309,29,NULL,165850,0,8336,1,2),(400310,29,NULL,165851,0,8336,2,3),(400311,30,NULL,5507,0,8336,0,1),(400312,30,NULL,4710,0,8336,1,2),(400313,30,NULL,114387,0,8336,2,3),(400314,30,NULL,7203,0,8336,3,4),(400315,31,NULL,9993,0,8336,0,1),(400316,31,NULL,6315,0,8336,1,2),(400317,32,NULL,4710,0,8336,0,1),(400318,32,NULL,5271,0,8336,1,2),(400319,32,NULL,147794,0,8336,2,3),(400320,33,NULL,4664,0,8336,0,1),(400321,33,NULL,132951,0,8336,1,2),(400322,34,NULL,4688,0,8336,0,1),(400323,34,NULL,4645,0,8336,1,2),(400324,34,NULL,12147,0,8336,2,3),(400325,35,NULL,4729,0,8336,0,1),(400326,35,NULL,15945,0,8336,1,2),(400327,36,NULL,8801,0,8336,0,1),(400328,36,NULL,5932,0,8336,1,2),(400329,36,NULL,4646,0,8336,2,3),(400330,36,NULL,165858,0,8336,3,4),(400331,37,NULL,4837,0,8336,0,1),(400332,37,NULL,32421,0,8336,1,2),(400333,38,NULL,58109,0,8336,0,1),(400334,38,NULL,20873,0,8336,1,2),(400335,39,NULL,4932,0,8336,0,1),(400336,39,NULL,7582,0,8336,1,2),(400337,40,NULL,4688,0,8336,0,1),(400338,40,NULL,5527,0,8336,1,2),(400339,40,NULL,76564,0,8336,2,3),(400340,41,NULL,5271,0,8336,0,1),(400341,41,NULL,4710,0,8336,1,2),(400342,41,NULL,18626,0,8336,2,3),(400343,42,NULL,4729,0,8336,0,1),(400344,42,NULL,4670,0,8336,1,2),(400345,42,NULL,159610,0,8336,2,3),(400346,43,NULL,101871,0,8336,0,1),(400347,43,NULL,5411,0,8336,1,2),(400348,44,NULL,6371,0,8336,0,1),(400349,44,NULL,4646,0,8336,1,2),(400350,44,NULL,22685,0,8336,2,3),(400351,45,NULL,5271,0,8336,0,1),(400352,45,NULL,4710,0,8336,1,2),(400353,45,NULL,4646,0,8336,2,3),(400354,45,NULL,7895,0,8336,3,4),(400355,46,NULL,57955,0,8336,0,1),(400356,46,NULL,51185,0,8336,1,2),(400357,47,NULL,6042,0,8336,0,1),(400358,47,NULL,99307,0,8336,1,2),(400359,47,NULL,4646,0,8336,2,3),(400360,47,NULL,4647,0,8336,3,4),(400361,47,NULL,138368,0,8336,4,5),(400362,48,NULL,9492,0,8336,0,1),(400363,48,NULL,4646,0,8336,1,2),(400364,48,NULL,116976,0,8336,2,3),(400365,49,NULL,131489,0,8336,0,1),(400366,49,NULL,10625,0,8336,1,2),(400367,49,NULL,165871,0,8336,2,3),(400368,50,NULL,9492,0,8336,0,1),(400369,50,NULL,12772,0,8336,1,2),(400370,50,NULL,4646,0,8336,2,3),(400371,50,NULL,4683,0,8336,3,4),(400372,50,NULL,140575,0,8336,4,5),(400373,51,NULL,5246,0,8336,0,1),(400374,51,NULL,5864,0,8336,1,2),(400375,52,NULL,6583,0,8336,0,1),(400376,52,NULL,4646,0,8336,1,2),(400377,52,NULL,4647,0,8336,2,3),(400378,52,NULL,113720,0,8336,3,4),(400379,53,NULL,7565,0,8336,0,1),(400380,53,NULL,7745,0,8336,1,2),(400381,53,NULL,4646,0,8336,2,3),(400382,53,NULL,23772,0,8336,3,4),(400383,54,NULL,4895,0,8336,0,1),(400384,54,NULL,4669,0,8336,1,2),(400385,54,NULL,163432,0,8336,2,3),(400386,55,NULL,4863,0,8336,0,1),(400387,55,NULL,4710,0,8336,1,2),(400388,55,NULL,5869,0,8336,2,3),(400389,55,NULL,73032,0,8336,3,4),(400390,55,NULL,165878,0,8336,4,5),(400391,1,NULL,4710,0,8337,0,1),(400392,1,NULL,114454,0,8337,1,2),(400393,2,NULL,5842,0,8337,0,1),(400394,2,NULL,13818,0,8337,1,2),(400395,2,NULL,76999,0,8337,2,3),(400396,3,NULL,4675,0,8337,0,1),(400397,3,NULL,10539,0,8337,1,2),(400398,4,NULL,4832,0,8337,0,1),(400399,4,NULL,4760,0,8337,1,2),(400400,4,NULL,4646,0,8337,2,3),(400401,4,NULL,4647,0,8337,3,4),(400402,4,NULL,12563,0,8337,4,5),(400403,5,NULL,4735,0,8337,0,1),(400404,5,NULL,10062,0,8337,1,2),(400405,6,NULL,73415,0,8337,0,1),(400406,6,NULL,4864,0,8337,1,2),(400407,6,NULL,4646,0,8337,2,3),(400408,6,NULL,88683,0,8337,3,4),(400409,7,NULL,5192,0,8337,0,1),(400410,7,NULL,21813,0,8337,1,2),(400411,8,NULL,131608,0,8337,0,1),(400412,8,NULL,5600,0,8337,1,2),(400413,8,NULL,159167,0,8337,2,3),(400414,8,NULL,5050,0,8337,3,4),(400415,8,NULL,87689,0,8337,4,5),(400416,9,NULL,5377,0,8337,0,1),(400417,9,NULL,4646,0,8337,1,2),(400418,9,NULL,9818,0,8337,2,3),(400419,10,NULL,4710,0,8337,0,1),(400420,10,NULL,20023,0,8337,1,2),(400421,11,NULL,4729,0,8337,0,1),(400422,11,NULL,119444,0,8337,1,2),(400423,12,NULL,4675,0,8337,0,1),(400424,12,NULL,137562,0,8337,1,2),(400425,13,NULL,5246,0,8337,0,1),(400426,14,NULL,4880,0,8337,0,1),(400427,14,NULL,4905,0,8337,1,2),(400428,14,NULL,4688,0,8337,2,3),(400429,14,NULL,6028,0,8337,3,4),(400430,15,NULL,4675,0,8337,0,1),(400431,15,NULL,165891,0,8337,1,2),(400432,16,NULL,4676,0,8337,0,1),(400433,16,NULL,4646,0,8337,1,2),(400434,16,NULL,136560,0,8337,2,3),(400435,17,NULL,4932,0,8337,0,1),(400436,17,NULL,4675,0,8337,1,2),(400437,17,NULL,4646,0,8337,2,3),(400438,17,NULL,78850,0,8337,3,4),(400439,18,NULL,4688,0,8337,0,1),(400440,18,NULL,4905,0,8337,1,2),(400441,18,NULL,4646,0,8337,2,3),(400442,18,NULL,24120,0,8337,3,4),(400443,19,NULL,57979,0,8337,0,1),(400444,19,NULL,4646,0,8337,1,2),(400445,19,NULL,4647,0,8337,2,3),(400446,19,NULL,9254,0,8337,3,4),(400447,20,NULL,4664,0,8337,0,1),(400448,20,NULL,4646,0,8337,1,2),(400449,20,NULL,4647,0,8337,2,3),(400450,20,NULL,6303,0,8337,3,4),(400451,21,NULL,4667,0,8337,0,1),(400452,21,NULL,4880,0,8337,1,2),(400453,21,NULL,165897,0,8337,2,3),(400454,22,NULL,4669,0,8337,0,1),(400455,22,NULL,104042,0,8337,1,2),(400456,23,NULL,8334,0,8337,0,1),(400457,23,NULL,10502,0,8337,1,2),(400458,24,NULL,4710,0,8337,0,1),(400459,24,NULL,165900,0,8337,1,2),(400460,25,NULL,4645,0,8337,0,1),(400461,25,NULL,5050,0,8337,1,2),(400462,25,NULL,10122,0,8337,2,3),(400463,26,NULL,108673,0,8337,0,1),(400464,26,NULL,4646,0,8337,1,2),(400465,26,NULL,101048,0,8337,2,3),(400466,27,NULL,7636,0,8337,0,1),(400467,27,NULL,99343,0,8337,1,2),(400468,28,NULL,6245,0,8337,0,1),(400469,28,NULL,4646,0,8337,1,2),(400470,28,NULL,13432,0,8337,2,3),(400471,29,NULL,5869,0,8337,0,1),(400472,29,NULL,73032,0,8337,1,2),(400473,29,NULL,90755,0,8337,2,3),(400474,29,NULL,165904,0,8337,3,4),(400475,30,NULL,4670,0,8337,0,1),(400476,30,NULL,4676,0,8337,1,2),(400477,30,NULL,165906,0,8337,2,3),(400478,31,NULL,5119,0,8337,0,1),(400479,31,NULL,119526,0,8337,1,2),(400480,32,NULL,9233,0,8337,0,1),(400481,32,NULL,4710,0,8337,1,2),(400482,32,NULL,113881,0,8337,2,3),(400483,33,NULL,4652,0,8337,0,1),(400484,33,NULL,73231,0,8337,1,2),(400485,33,NULL,119614,0,8337,2,3),(400486,34,NULL,115521,0,8337,0,1),(400487,34,NULL,12683,0,8337,1,2),(400488,35,NULL,154547,0,8337,0,1),(400489,35,NULL,165912,0,8337,1,2),(400490,36,NULL,102459,0,8337,0,1),(400491,36,NULL,5455,0,8337,1,2),(400492,36,NULL,165914,0,8337,2,3),(400493,37,NULL,5236,0,8337,0,1),(400494,37,NULL,5575,0,8337,1,2),(400495,37,NULL,6143,0,8337,2,3),(400496,37,NULL,24734,0,8337,3,4),(400497,38,NULL,165917,0,8337,0,1),(400498,38,NULL,20023,0,8337,1,2),(400499,39,NULL,9169,0,8337,0,1),(400500,39,NULL,165919,0,8337,1,2),(400501,40,NULL,4729,0,8337,0,1),(400502,40,NULL,4646,0,8337,1,2),(400503,40,NULL,8924,0,8337,2,3),(400504,41,NULL,105455,0,8337,0,1),(400505,41,NULL,154172,0,8337,1,2),(400506,41,NULL,5507,0,8337,2,3),(400507,41,NULL,85840,0,8337,3,4),(400508,42,NULL,4679,0,8337,0,1),(400509,42,NULL,4822,0,8337,1,2),(400510,42,NULL,122171,0,8337,2,3),(400511,43,NULL,4880,0,8337,0,1),(400512,43,NULL,4907,0,8337,1,2),(400513,43,NULL,11551,0,8337,2,3),(400514,44,NULL,5112,0,8337,0,1),(400515,44,NULL,155872,0,8337,1,2),(400516,45,NULL,115521,0,8337,0,1),(400517,45,NULL,150556,0,8337,1,2),(400518,46,NULL,4815,0,8337,0,1),(400519,46,NULL,19449,0,8337,1,2),(400520,46,NULL,165924,0,8337,2,3),(400521,47,NULL,11384,0,8337,0,1),(400522,47,NULL,5050,0,8337,1,2),(400523,47,NULL,8691,0,8337,2,3),(400524,48,NULL,73033,0,8337,0,1),(400525,48,NULL,4710,0,8337,1,2),(400526,48,NULL,5050,0,8337,2,3),(400527,48,NULL,6205,0,8337,3,4),(400528,49,NULL,116261,0,8337,0,1),(400529,49,NULL,5567,0,8337,1,2),(400530,49,NULL,165928,0,8337,2,3),(400531,50,NULL,5226,0,8337,0,1),(400532,50,NULL,41370,0,8337,1,2),(400533,51,NULL,4675,0,8337,0,1),(400534,51,NULL,4670,0,8337,1,2),(400535,51,NULL,4676,0,8337,2,3),(400536,51,NULL,4646,0,8337,3,4),(400537,51,NULL,78967,0,8337,4,5),(400538,52,NULL,143743,0,8337,0,1),(400539,52,NULL,100466,0,8337,1,2),(400540,52,NULL,143241,0,8337,2,3),(400541,53,NULL,106398,0,8337,0,1),(400542,53,NULL,6156,0,8337,1,2),(400543,54,NULL,4665,0,8337,0,1),(400544,54,NULL,28756,0,8337,1,2),(400545,55,NULL,4803,0,8337,0,1),(400546,55,NULL,9659,0,8337,1,2),(400547,56,NULL,114965,0,8337,0,1),(400548,56,NULL,4662,0,8337,1,2),(400549,57,NULL,72896,0,8337,0,1),(400550,57,NULL,165937,0,8337,1,2),(400551,58,NULL,4675,0,8337,0,1),(400552,58,NULL,4669,0,8337,1,2),(400553,58,NULL,5231,0,8337,2,3),(400554,58,NULL,9659,0,8337,3,4),(400555,59,NULL,73415,0,8337,0,1),(400556,59,NULL,7791,0,8337,1,2),(400557,59,NULL,93911,0,8337,2,3),(400558,59,NULL,13011,0,8337,3,4),(400559,59,NULL,119770,0,8337,4,5),(400560,60,NULL,13228,0,8337,0,1),(400561,60,NULL,38549,0,8337,1,2),(400562,61,NULL,107024,0,8337,0,1),(400563,61,NULL,13011,0,8337,1,2),(400564,61,NULL,4646,0,8337,2,3),(400565,61,NULL,4647,0,8337,3,4),(400566,61,NULL,113624,0,8337,4,5),(400567,62,NULL,4662,0,8337,0,1),(400568,62,NULL,4729,0,8337,1,2),(400569,62,NULL,137822,0,8337,2,3),(400570,63,NULL,108557,0,8337,0,1),(400571,63,NULL,130325,0,8337,1,2),(400572,64,NULL,4710,0,8337,0,1),(400573,64,NULL,72959,0,8337,1,2),(400574,64,NULL,111720,0,8337,2,3),(400575,65,NULL,4901,0,8337,0,1),(400576,65,NULL,11811,0,8337,1,2),(400577,66,NULL,5187,0,8337,0,1),(400578,66,NULL,4950,0,8337,1,2),(400579,66,NULL,5050,0,8337,2,3),(400580,66,NULL,10267,0,8337,3,4),(400581,67,NULL,4863,0,8337,0,1),(400582,67,NULL,11805,0,8337,1,2),(400583,67,NULL,6524,0,8337,2,3),(400584,68,NULL,165947,0,8337,0,1),(400585,68,NULL,165948,0,8337,1,2),(400586,69,NULL,4729,0,8337,0,1),(400587,69,NULL,5570,0,8337,1,2),(400588,69,NULL,165950,0,8337,2,3),(400589,70,NULL,4662,0,8337,0,1),(400590,70,NULL,140962,0,8337,1,2),(400591,71,NULL,5112,0,8337,0,1),(400592,71,NULL,4710,0,8337,1,2),(400593,71,NULL,9492,0,8337,2,3),(400594,71,NULL,35454,0,8337,3,4),(400595,1,NULL,4710,0,8338,0,1),(400596,1,NULL,57955,0,8338,1,2),(400597,1,NULL,158744,0,8338,2,3),(400598,2,NULL,4791,0,8338,0,1),(400599,2,NULL,5751,0,8338,1,2),(400600,2,NULL,4675,0,8338,2,3),(400601,2,NULL,126634,0,8338,3,4),(400602,3,NULL,4865,0,8338,0,1),(400603,3,NULL,73415,0,8338,1,2),(400604,3,NULL,5507,0,8338,2,3),(400605,3,NULL,5108,0,8338,3,4),(400606,4,NULL,13011,0,8338,0,1),(400607,4,NULL,139273,0,8338,1,2),(400608,5,NULL,5097,0,8338,0,1),(400609,5,NULL,118992,0,8338,1,2),(400610,6,NULL,4889,0,8338,0,1),(400611,6,NULL,4646,0,8338,1,2),(400612,6,NULL,5050,0,8338,2,3),(400613,6,NULL,13356,0,8338,3,4),(400614,7,NULL,4744,0,8338,0,1),(400615,7,NULL,4646,0,8338,1,2),(400616,7,NULL,13113,0,8338,2,3),(400617,8,NULL,4905,0,8338,0,1),(400618,8,NULL,4675,0,8338,1,2),(400619,8,NULL,4669,0,8338,2,3),(400620,8,NULL,126160,0,8338,3,4),(400621,9,NULL,4793,0,8338,0,1),(400622,9,NULL,7791,0,8338,1,2),(400623,9,NULL,165961,0,8338,2,3),(400624,10,NULL,5150,0,8338,0,1),(400625,10,NULL,4669,0,8338,1,2),(400626,10,NULL,16024,0,8338,2,3),(400627,11,NULL,4689,0,8338,0,1),(400628,11,NULL,24256,0,8338,1,2),(400629,12,NULL,4670,0,8338,0,1),(400630,12,NULL,7016,0,8338,1,2),(400631,12,NULL,16366,0,8338,2,3),(400632,13,NULL,4783,0,8338,0,1),(400633,13,NULL,4646,0,8338,1,2),(400634,13,NULL,6956,0,8338,2,3),(400635,14,NULL,4682,0,8338,0,1),(400636,14,NULL,5050,0,8338,1,2),(400637,14,NULL,90195,0,8338,2,3),(400638,15,NULL,4675,0,8338,0,1),(400639,15,NULL,4688,0,8338,1,2),(400640,15,NULL,165968,0,8338,2,3),(400641,16,NULL,5112,0,8338,0,1),(400642,16,NULL,4710,0,8338,1,2),(400643,16,NULL,156796,0,8338,2,3),(400644,17,NULL,4645,0,8338,0,1),(400645,17,NULL,5226,0,8338,1,2),(400646,17,NULL,13391,0,8338,2,3),(400647,18,NULL,4675,0,8338,0,1),(400648,18,NULL,4965,0,8338,1,2),(400649,18,NULL,17873,0,8338,2,3),(400650,19,NULL,4688,0,8338,0,1),(400651,19,NULL,4905,0,8338,1,2),(400652,19,NULL,5090,0,8338,2,3),(400653,19,NULL,137327,0,8338,3,4),(400654,20,NULL,101871,0,8338,0,1),(400655,20,NULL,165973,0,8338,1,2),(400656,21,NULL,4998,0,8338,0,1),(400657,21,NULL,10267,0,8338,1,2),(400658,22,NULL,4688,0,8338,0,1),(400659,22,NULL,4905,0,8338,1,2),(400660,22,NULL,165408,0,8338,2,3),(400661,23,NULL,4688,0,8338,0,1),(400662,23,NULL,4729,0,8338,1,2),(400663,23,NULL,4646,0,8338,2,3),(400664,23,NULL,13966,0,8338,3,4),(400665,1,NULL,5255,0,8339,0,1),(400666,1,NULL,4664,0,8339,1,2),(400667,1,NULL,33701,0,8339,2,3),(400668,2,NULL,4670,0,8339,0,1),(400669,2,NULL,22757,0,8339,1,2),(400670,2,NULL,76534,0,8339,2,3),(400671,3,NULL,4827,0,8339,0,1),(400672,3,NULL,6540,0,8339,1,2),(400673,4,NULL,4665,0,8339,0,1),(400674,4,NULL,7745,0,8339,1,2),(400675,4,NULL,5050,0,8339,2,3),(400676,4,NULL,10267,0,8339,3,4),(400677,5,NULL,4675,0,8339,0,1),(400678,5,NULL,7270,0,8339,1,2),(400679,5,NULL,165979,0,8339,2,3),(400680,6,NULL,4664,0,8339,0,1),(400681,6,NULL,4675,0,8339,1,2),(400682,6,NULL,5751,0,8339,2,3),(400683,6,NULL,5050,0,8339,3,4),(400684,6,NULL,27072,0,8339,4,5),(400685,7,NULL,5226,0,8339,0,1),(400686,7,NULL,165982,0,8339,1,2),(400687,8,NULL,4664,0,8339,0,1),(400688,8,NULL,92635,0,8339,1,2),(400689,9,NULL,5221,0,8339,0,1),(400690,9,NULL,83562,0,8339,1,2),(400691,10,NULL,4652,0,8339,0,1),(400692,10,NULL,5628,0,8339,1,2),(400693,10,NULL,4832,0,8339,2,3),(400694,10,NULL,4791,0,8339,3,4),(400695,11,NULL,4670,0,8339,0,1),(400696,11,NULL,139378,0,8339,1,2),(400697,12,NULL,5575,0,8339,0,1),(400698,12,NULL,5368,0,8339,1,2),(400699,12,NULL,6143,0,8339,2,3),(400700,12,NULL,24455,0,8339,3,4),(400701,13,NULL,5056,0,8339,0,1),(400702,13,NULL,4675,0,8339,1,2),(400703,13,NULL,5897,0,8339,2,3),(400704,14,NULL,4729,0,8339,0,1),(400705,14,NULL,4646,0,8339,1,2),(400706,14,NULL,82322,0,8339,2,3),(400707,15,NULL,6438,0,8339,0,1),(400708,15,NULL,4646,0,8339,1,2),(400709,15,NULL,9818,0,8339,2,3),(400710,16,NULL,4688,0,8339,0,1),(400711,16,NULL,99525,0,8339,1,2),(400712,17,NULL,4848,0,8339,0,1),(400713,17,NULL,4769,0,8339,1,2),(400714,17,NULL,165835,0,8339,2,3),(400715,18,NULL,4823,0,8339,0,1),(400716,18,NULL,5369,0,8339,1,2),(400717,19,NULL,6787,0,8339,0,1),(400718,19,NULL,5192,0,8339,1,2),(400719,19,NULL,165993,0,8339,2,3),(400720,20,NULL,4645,0,8339,0,1),(400721,20,NULL,4669,0,8339,1,2),(400722,20,NULL,5050,0,8339,2,3),(400723,20,NULL,8961,0,8339,3,4),(400724,21,NULL,11813,0,8339,0,1),(400725,21,NULL,5050,0,8339,1,2),(400726,21,NULL,8201,0,8339,2,3),(400727,22,NULL,4675,0,8339,0,1),(400728,22,NULL,5057,0,8339,1,2),(400729,22,NULL,4729,0,8339,2,3),(400730,22,NULL,13312,0,8339,3,4),(400731,23,NULL,5246,0,8339,0,1),(400732,23,NULL,4756,0,8339,1,2),(400733,23,NULL,9586,0,8339,2,3),(400734,24,NULL,4905,0,8339,0,1),(400735,24,NULL,5097,0,8339,1,2),(400736,24,NULL,113661,0,8339,2,3),(400737,25,NULL,119093,0,8339,0,1),(400738,25,NULL,165998,0,8339,1,2),(400739,26,NULL,6583,0,8339,0,1),(400740,26,NULL,4676,0,8339,1,2),(400741,26,NULL,5050,0,8339,2,3),(400742,26,NULL,75630,0,8339,3,4),(400743,27,NULL,6778,0,8339,0,1),(400744,27,NULL,23087,0,8339,1,2),(400745,28,NULL,4756,0,8339,0,1),(400746,28,NULL,4679,0,8339,1,2),(400747,28,NULL,166002,0,8339,2,3),(400748,29,NULL,4675,0,8339,0,1),(400749,29,NULL,11811,0,8339,1,2),(400750,30,NULL,13228,0,8339,0,1),(400751,30,NULL,116685,0,8339,1,2),(400752,31,NULL,4705,0,8339,0,1),(400753,31,NULL,26909,0,8339,1,2),(400754,32,NULL,4759,0,8339,0,1),(400755,32,NULL,144625,0,8339,1,2),(400756,33,NULL,5030,0,8339,0,1),(400757,33,NULL,166007,0,8339,1,2),(400758,34,NULL,4783,0,8339,0,1),(400759,34,NULL,104137,0,8339,1,2),(400760,34,NULL,164011,0,8339,2,3),(400761,35,NULL,5566,0,8339,0,1),(400762,35,NULL,59375,0,8339,1,2),(400763,35,NULL,4665,0,8339,2,3),(400764,35,NULL,4664,0,8339,3,4),(400765,35,NULL,12723,0,8339,4,5),(400766,35,NULL,4646,0,8339,5,6),(400767,35,NULL,9916,0,8339,6,7),(400768,36,NULL,4859,0,8339,0,1),(400769,36,NULL,4679,0,8339,1,2),(400770,36,NULL,4646,0,8339,2,3),(400771,36,NULL,166011,0,8339,3,4),(400772,37,NULL,5208,0,8339,0,1),(400773,37,NULL,5050,0,8339,1,2),(400774,37,NULL,8240,0,8339,2,3),(400775,38,NULL,4729,0,8339,0,1),(400776,38,NULL,19768,0,8339,1,2),(400777,39,NULL,4787,0,8339,0,1),(400778,39,NULL,166014,0,8339,1,2),(400779,40,NULL,4675,0,8339,0,1),(400780,40,NULL,4822,0,8339,1,2),(400781,40,NULL,122873,0,8339,2,3),(400782,41,NULL,6778,0,8339,0,1),(400783,41,NULL,12119,0,8339,1,2),(400784,42,NULL,5192,0,8339,0,1),(400785,42,NULL,4646,0,8339,1,2),(400786,42,NULL,13113,0,8339,2,3),(400787,43,NULL,5056,0,8339,0,1),(400788,43,NULL,5050,0,8339,1,2),(400789,43,NULL,9170,0,8339,2,3),(400790,44,NULL,5097,0,8339,0,1),(400791,44,NULL,4675,0,8339,1,2),(400792,44,NULL,114012,0,8339,2,3),(400793,45,NULL,4822,0,8339,0,1),(400794,45,NULL,133354,0,8339,1,2),(400795,46,NULL,4667,0,8339,0,1),(400796,46,NULL,113765,0,8339,1,2),(400797,47,NULL,5150,0,8339,0,1),(400798,47,NULL,5613,0,8339,1,2),(400799,47,NULL,119721,0,8339,2,3),(400800,48,NULL,5246,0,8339,0,1),(400801,48,NULL,120764,0,8339,1,2),(400802,49,NULL,4657,0,8339,0,1),(400803,49,NULL,4646,0,8339,1,2),(400804,49,NULL,104293,0,8339,2,3),(400805,50,NULL,166024,0,8339,0,1),(400806,50,NULL,79087,0,8339,1,2),(400807,51,NULL,5751,0,8339,0,1),(400808,51,NULL,4646,0,8339,1,2),(400809,51,NULL,4647,0,8339,2,3),(400810,51,NULL,166026,0,8339,3,4),(400811,52,NULL,4675,0,8339,0,1),(400812,52,NULL,32050,0,8339,1,2),(400813,53,NULL,13818,0,8339,0,1),(400814,53,NULL,150129,0,8339,1,2),(400815,54,NULL,5208,0,8339,0,1),(400816,54,NULL,23637,0,8339,1,2),(400817,55,NULL,4932,0,8339,0,1),(400818,55,NULL,166030,0,8339,1,2),(400819,56,NULL,4907,0,8339,0,1),(400820,56,NULL,4675,0,8339,1,2),(400821,56,NULL,5045,0,8339,2,3),(400822,57,NULL,10619,0,8339,0,1),(400823,57,NULL,5691,0,8339,1,2),(400824,57,NULL,4646,0,8339,2,3),(400825,57,NULL,4683,0,8339,3,4),(400826,57,NULL,19097,0,8339,4,5),(400827,1,NULL,106087,0,8340,0,1),(400828,1,NULL,34076,0,8340,1,2),(400829,1,NULL,166034,0,8340,2,3),(400830,2,NULL,4669,0,8340,0,1),(400831,2,NULL,6583,0,8340,1,2),(400832,2,NULL,6367,0,8340,2,3),(400833,2,NULL,32816,0,8340,3,4),(400834,3,NULL,4645,0,8340,0,1),(400835,3,NULL,5050,0,8340,1,2),(400836,3,NULL,52689,0,8340,2,3),(400837,4,NULL,100220,0,8340,0,1),(400838,4,NULL,4657,0,8340,1,2),(400839,4,NULL,118871,0,8340,2,3),(400840,5,NULL,4793,0,8340,0,1),(400841,5,NULL,115343,0,8340,1,2),(400842,6,NULL,4836,0,8340,0,1),(400843,6,NULL,4864,0,8340,1,2),(400844,6,NULL,15943,0,8340,2,3),(400845,7,NULL,108673,0,8340,0,1),(400846,7,NULL,166039,0,8340,1,2),(400847,8,NULL,4675,0,8340,0,1),(400848,8,NULL,108036,0,8340,1,2),(400849,9,NULL,4675,0,8340,0,1),(400850,9,NULL,4646,0,8340,1,2),(400851,9,NULL,4647,0,8340,2,3),(400852,9,NULL,8768,0,8340,3,4),(400853,10,NULL,5150,0,8340,0,1),(400854,10,NULL,132191,0,8340,1,2),(400855,11,NULL,7565,0,8340,0,1),(400856,11,NULL,4657,0,8340,1,2),(400857,11,NULL,28469,0,8340,2,3),(400858,12,NULL,4710,0,8340,0,1),(400859,12,NULL,5507,0,8340,1,2),(400860,12,NULL,166042,0,8340,2,3),(400861,13,NULL,4793,0,8340,0,1),(400862,13,NULL,73415,0,8340,1,2),(400863,13,NULL,5112,0,8340,2,3),(400864,13,NULL,12420,0,8340,3,4),(400865,14,NULL,9233,0,8340,0,1),(400866,14,NULL,12461,0,8340,1,2),(400867,15,NULL,17386,0,8340,0,1),(400868,15,NULL,4646,0,8340,1,2),(400869,15,NULL,4683,0,8340,2,3),(400870,15,NULL,5369,0,8340,3,4),(400871,16,NULL,5056,0,8340,0,1),(400872,16,NULL,18857,0,8340,1,2),(400873,17,NULL,104146,0,8340,0,1),(400874,17,NULL,27607,0,8340,1,2),(400875,18,NULL,108557,0,8340,0,1),(400876,18,NULL,166047,0,8340,1,2),(400877,19,NULL,4880,0,8340,0,1),(400878,19,NULL,99307,0,8340,1,2),(400879,19,NULL,27731,0,8340,2,3),(400880,20,NULL,5271,0,8340,0,1),(400881,20,NULL,166050,0,8340,1,2),(400882,21,NULL,73354,0,8340,0,1),(400883,21,NULL,7791,0,8340,1,2),(400884,21,NULL,4793,0,8340,2,3),(400885,21,NULL,4710,0,8340,3,4),(400886,21,NULL,4646,0,8340,4,5),(400887,21,NULL,9521,0,8340,5,6),(400888,22,NULL,4836,0,8340,0,1),(400889,22,NULL,115973,0,8340,1,2),(400890,22,NULL,166053,0,8340,2,3),(400891,23,NULL,4675,0,8340,0,1),(400892,23,NULL,4646,0,8340,1,2),(400893,23,NULL,4647,0,8340,2,3),(400894,23,NULL,160485,0,8340,3,4),(400895,24,NULL,4645,0,8340,0,1),(400896,24,NULL,6245,0,8340,1,2),(400897,24,NULL,5050,0,8340,2,3),(400898,24,NULL,8189,0,8340,3,4),(400899,25,NULL,5112,0,8340,0,1),(400900,25,NULL,5507,0,8340,1,2),(400901,25,NULL,4646,0,8340,2,3),(400902,25,NULL,25386,0,8340,3,4),(400903,26,NULL,143729,0,8340,0,1),(400904,26,NULL,21856,0,8340,1,2),(400905,27,NULL,5119,0,8340,0,1),(400906,27,NULL,4676,0,8340,1,2),(400907,27,NULL,4646,0,8340,2,3),(400908,27,NULL,114086,0,8340,3,4),(400909,28,NULL,9492,0,8340,0,1),(400910,28,NULL,5112,0,8340,1,2),(400911,28,NULL,132390,0,8340,2,3),(400912,29,NULL,4662,0,8340,0,1),(400913,29,NULL,18857,0,8340,1,2),(400914,30,NULL,164077,0,8340,0,1),(400915,30,NULL,5090,0,8340,1,2),(400916,30,NULL,5050,0,8340,2,3),(400917,30,NULL,8189,0,8340,3,4),(400918,31,NULL,4664,0,8340,0,1),(400919,31,NULL,166059,0,8340,1,2),(400920,31,NULL,4646,0,8340,2,3),(400921,31,NULL,4647,0,8340,3,4),(400922,31,NULL,13157,0,8340,4,5),(400923,32,NULL,4729,0,8340,0,1),(400924,32,NULL,4645,0,8340,1,2),(400925,32,NULL,12021,0,8340,2,3),(400926,33,NULL,5246,0,8340,0,1),(400927,33,NULL,4646,0,8340,1,2),(400928,33,NULL,4647,0,8340,2,3),(400929,33,NULL,33017,0,8340,3,4),(400930,34,NULL,4675,0,8340,0,1),(400931,34,NULL,4851,0,8340,1,2),(400932,34,NULL,4646,0,8340,2,3),(400933,34,NULL,4647,0,8340,3,4),(400934,34,NULL,98946,0,8340,4,5),(400935,35,NULL,4994,0,8340,0,1),(400936,35,NULL,26342,0,8340,1,2),(400937,36,NULL,4710,0,8340,0,1),(400938,36,NULL,83445,0,8340,1,2),(400939,37,NULL,4675,0,8340,0,1),(400940,37,NULL,5527,0,8340,1,2),(400941,37,NULL,105508,0,8340,2,3),(400942,38,NULL,5112,0,8340,0,1),(400943,38,NULL,5907,0,8340,1,2),(400944,38,NULL,5271,0,8340,2,3),(400945,38,NULL,108509,0,8340,3,4),(400946,39,NULL,4665,0,8340,0,1),(400947,39,NULL,7151,0,8340,1,2),(400948,39,NULL,31410,0,8340,2,3),(400949,40,NULL,7468,0,8340,0,1),(400950,40,NULL,4646,0,8340,1,2),(400951,40,NULL,31679,0,8340,2,3),(400952,41,NULL,4836,0,8340,0,1),(400953,41,NULL,4710,0,8340,1,2),(400954,41,NULL,4646,0,8340,2,3),(400955,41,NULL,4683,0,8340,3,4),(400956,41,NULL,5369,0,8340,4,5),(400957,42,NULL,104146,0,8340,0,1),(400958,42,NULL,166070,0,8340,1,2),(400959,43,NULL,4710,0,8340,0,1),(400960,43,NULL,58109,0,8340,1,2),(400961,43,NULL,157670,0,8340,2,3),(400962,44,NULL,4863,0,8340,0,1),(400963,44,NULL,4793,0,8340,1,2),(400964,44,NULL,10267,0,8340,2,3),(400965,45,NULL,4863,0,8340,0,1),(400966,45,NULL,4710,0,8340,1,2),(400967,45,NULL,4646,0,8340,2,3),(400968,45,NULL,5050,0,8340,3,4),(400969,45,NULL,11293,0,8340,4,5),(400970,46,NULL,4832,0,8340,0,1),(400971,46,NULL,5050,0,8340,1,2),(400972,46,NULL,5171,0,8340,2,3),(400973,46,NULL,4646,0,8340,3,4),(400974,46,NULL,23985,0,8340,4,5),(400975,47,NULL,4793,0,8340,0,1),(400976,47,NULL,4836,0,8340,1,2),(400977,47,NULL,5507,0,8340,2,3),(400978,47,NULL,4646,0,8340,3,4),(400979,47,NULL,148507,0,8340,4,5),(400980,48,NULL,5932,0,8340,0,1),(400981,48,NULL,4793,0,8340,1,2),(400982,48,NULL,20885,0,8340,2,3),(400983,49,NULL,73415,0,8340,0,1),(400984,49,NULL,73033,0,8340,1,2),(400985,49,NULL,4646,0,8340,2,3),(400986,49,NULL,53988,0,8340,3,4),(400987,50,NULL,160554,0,8340,0,1),(400988,50,NULL,139836,0,8340,1,2),(400989,51,NULL,4793,0,8340,0,1),(400990,51,NULL,5869,0,8340,1,2),(400991,51,NULL,154067,0,8340,2,3),(400992,52,NULL,17386,0,8340,0,1),(400993,52,NULL,4793,0,8340,1,2),(400994,52,NULL,114112,0,8340,2,3),(400995,53,NULL,5271,0,8340,0,1),(400996,53,NULL,108201,0,8340,1,2),(400997,54,NULL,4675,0,8340,0,1),(400998,54,NULL,5150,0,8340,1,2),(400999,54,NULL,135128,0,8340,2,3),(401000,55,NULL,4675,0,8340,0,1),(401001,55,NULL,107939,0,8340,1,2),(401002,55,NULL,6250,0,8340,2,3),(401003,55,NULL,123049,0,8340,3,4),(401004,56,NULL,4670,0,8340,0,1),(401005,56,NULL,4822,0,8340,1,2),(401006,56,NULL,4657,0,8340,2,3),(401007,56,NULL,166083,0,8340,3,4),(401008,57,NULL,4675,0,8340,0,1),(401009,57,NULL,4783,0,8340,1,2),(401010,57,NULL,6098,0,8340,2,3),(401011,58,NULL,4645,0,8340,0,1),(401012,58,NULL,32363,0,8340,1,2),(401013,59,NULL,5056,0,8340,0,1),(401014,59,NULL,166087,0,8340,1,2),(401015,60,NULL,4859,0,8340,0,1),(401016,60,NULL,11541,0,8340,1,2),(401017,60,NULL,156562,0,8340,2,3),(401018,61,NULL,4789,0,8340,0,1),(401019,61,NULL,4688,0,8340,1,2),(401020,61,NULL,10781,0,8340,2,3),(401021,62,NULL,4676,0,8340,0,1),(401022,62,NULL,6245,0,8340,1,2),(401023,62,NULL,163386,0,8340,2,3),(401024,63,NULL,4657,0,8340,0,1),(401025,63,NULL,4756,0,8340,1,2),(401026,63,NULL,5246,0,8340,2,3),(401027,63,NULL,166092,0,8340,3,4),(401028,1,NULL,5112,0,8341,0,1),(401029,1,NULL,4864,0,8341,1,2),(401030,1,NULL,114271,0,8341,2,3),(401031,2,NULL,4675,0,8341,0,1),(401032,2,NULL,11732,0,8341,1,2),(401033,2,NULL,4742,0,8341,2,3),(401034,2,NULL,11342,0,8341,3,4),(401035,3,NULL,5316,0,8341,0,1),(401036,3,NULL,24652,0,8341,1,2),(401037,4,NULL,5056,0,8341,0,1),(401038,4,NULL,5557,0,8341,1,2),(401039,5,NULL,4793,0,8341,0,1),(401040,5,NULL,7791,0,8341,1,2),(401041,5,NULL,123610,0,8341,2,3),(401042,6,NULL,166098,0,8341,0,1),(401043,6,NULL,5112,0,8341,1,2),(401044,6,NULL,73354,0,8341,2,3),(401045,6,NULL,4646,0,8341,3,4),(401046,6,NULL,4647,0,8341,4,5),(401047,6,NULL,36475,0,8341,5,6),(401048,7,NULL,5507,0,8341,0,1),(401049,7,NULL,5112,0,8341,1,2),(401050,7,NULL,166100,0,8341,2,3),(401051,8,NULL,57727,0,8341,0,1),(401052,8,NULL,32850,0,8341,1,2),(401053,9,NULL,4645,0,8341,0,1),(401054,9,NULL,116237,0,8341,1,2),(401055,10,NULL,73588,0,8341,0,1),(401056,10,NULL,7791,0,8341,1,2),(401057,10,NULL,4646,0,8341,2,3),(401058,10,NULL,33811,0,8341,3,4),(401059,11,NULL,5150,0,8341,0,1),(401060,11,NULL,5864,0,8341,1,2),(401061,12,NULL,4793,0,8341,0,1),(401062,12,NULL,11999,0,8341,1,2),(401063,13,NULL,5246,0,8341,0,1),(401064,13,NULL,57734,0,8341,1,2),(401065,14,NULL,17386,0,8341,0,1),(401066,14,NULL,5050,0,8341,1,2),(401067,14,NULL,18985,0,8341,2,3),(401068,15,NULL,4645,0,8341,0,1),(401069,15,NULL,4646,0,8341,1,2),(401070,15,NULL,5337,0,8341,2,3),(401071,15,NULL,12753,0,8341,3,4),(401072,16,NULL,4657,0,8341,0,1),(401073,16,NULL,4675,0,8341,1,2),(401074,16,NULL,4646,0,8341,2,3),(401075,16,NULL,24158,0,8341,3,4),(401076,17,NULL,96215,0,8341,0,1),(401077,17,NULL,122629,0,8341,1,2),(401078,17,NULL,5271,0,8341,2,3),(401079,17,NULL,7739,0,8341,3,4),(401080,17,NULL,23243,0,8341,4,5),(401081,18,NULL,4863,0,8341,0,1),(401082,18,NULL,7636,0,8341,1,2),(401083,18,NULL,92500,0,8341,2,3),(401084,19,NULL,123583,0,8341,0,1),(401085,19,NULL,166109,0,8341,1,2),(401086,20,NULL,4688,0,8341,0,1),(401087,20,NULL,7838,0,8341,1,2),(401088,20,NULL,58755,0,8341,2,3),(401089,21,NULL,4755,0,8341,0,1),(401090,21,NULL,5226,0,8341,1,2),(401091,21,NULL,4646,0,8341,2,3),(401092,21,NULL,5050,0,8341,3,4),(401093,21,NULL,20476,0,8341,4,5),(401094,22,NULL,4675,0,8341,0,1),(401095,22,NULL,4669,0,8341,1,2),(401096,22,NULL,80556,0,8341,2,3),(401097,23,NULL,17386,0,8341,0,1),(401098,23,NULL,166113,0,8341,1,2),(401099,24,NULL,4710,0,8341,0,1),(401100,24,NULL,22309,0,8341,1,2),(401101,25,NULL,7565,0,8341,0,1),(401102,25,NULL,5226,0,8341,1,2),(401103,25,NULL,4755,0,8341,2,3),(401104,25,NULL,138969,0,8341,3,4),(401105,26,NULL,100303,0,8341,0,1),(401106,26,NULL,5050,0,8341,1,2),(401107,26,NULL,8691,0,8341,2,3),(401108,27,NULL,5112,0,8341,0,1),(401109,27,NULL,4710,0,8341,1,2),(401110,27,NULL,5050,0,8341,2,3),(401111,27,NULL,78176,0,8341,3,4),(401112,28,NULL,134534,0,8341,0,1),(401113,28,NULL,4710,0,8341,1,2),(401114,28,NULL,8801,0,8341,2,3),(401115,28,NULL,130589,0,8341,3,4),(401116,29,NULL,5246,0,8341,0,1),(401117,29,NULL,4675,0,8341,1,2),(401118,29,NULL,155606,0,8341,2,3),(401119,30,NULL,4675,0,8341,0,1),(401120,30,NULL,4645,0,8341,1,2),(401121,30,NULL,8334,0,8341,2,3),(401122,30,NULL,115440,0,8341,3,4),(401123,31,NULL,4688,0,8341,0,1),(401124,31,NULL,8383,0,8341,1,2),(401125,32,NULL,4667,0,8341,0,1),(401126,32,NULL,4646,0,8341,1,2),(401127,32,NULL,13432,0,8341,2,3),(401128,33,NULL,8334,0,8341,0,1),(401129,33,NULL,4679,0,8341,1,2),(401130,33,NULL,148492,0,8341,2,3),(401131,34,NULL,4688,0,8341,0,1),(401132,34,NULL,4905,0,8341,1,2),(401133,34,NULL,4664,0,8341,2,3),(401134,34,NULL,159624,0,8341,3,4),(401135,35,NULL,72896,0,8341,0,1),(401136,35,NULL,4710,0,8341,1,2),(401137,35,NULL,5271,0,8341,2,3),(401138,35,NULL,20873,0,8341,3,4),(401139,36,NULL,4675,0,8341,0,1),(401140,36,NULL,4646,0,8341,1,2),(401141,36,NULL,4683,0,8341,2,3),(401142,36,NULL,5369,0,8341,3,4),(401143,37,NULL,166127,0,8341,0,1),(401144,37,NULL,166128,0,8341,1,2),(401145,38,NULL,57340,0,8341,0,1),(401146,38,NULL,9492,0,8341,1,2),(401147,38,NULL,5050,0,8341,2,3),(401148,38,NULL,15813,0,8341,3,4),(401149,39,NULL,4645,0,8341,0,1),(401150,39,NULL,117794,0,8341,1,2),(401151,40,NULL,4710,0,8341,0,1),(401152,40,NULL,5112,0,8341,1,2),(401153,40,NULL,73588,0,8341,2,3),(401154,40,NULL,165847,0,8341,3,4),(401155,41,NULL,4662,0,8341,0,1),(401156,41,NULL,15086,0,8341,1,2),(401157,42,NULL,4710,0,8341,0,1),(401158,42,NULL,57617,0,8341,1,2),(401159,42,NULL,5869,0,8341,2,3),(401160,42,NULL,32134,0,8341,3,4),(401161,43,NULL,4675,0,8341,0,1),(401162,43,NULL,5246,0,8341,1,2),(401163,43,NULL,105271,0,8341,2,3),(401164,44,NULL,4675,0,8341,0,1),(401165,44,NULL,119597,0,8341,1,2),(401166,45,NULL,4645,0,8341,0,1),(401167,45,NULL,4676,0,8341,1,2),(401168,45,NULL,4646,0,8341,2,3),(401169,45,NULL,120336,0,8341,3,4),(401170,46,NULL,4710,0,8341,0,1),(401171,46,NULL,17388,0,8341,1,2),(401172,47,NULL,7565,0,8341,0,1),(401173,47,NULL,151451,0,8341,1,2),(401174,48,NULL,4675,0,8341,0,1),(401175,48,NULL,6245,0,8341,1,2),(401176,48,NULL,16361,0,8341,2,3),(401177,49,NULL,4998,0,8341,0,1),(401178,49,NULL,5050,0,8341,1,2),(401179,49,NULL,20994,0,8341,2,3),(401180,50,NULL,4665,0,8341,0,1),(401181,50,NULL,4667,0,8341,1,2),(401182,50,NULL,5890,0,8341,2,3),(401183,50,NULL,4646,0,8341,3,4),(401184,50,NULL,157515,0,8341,4,5),(401185,51,NULL,5112,0,8341,0,1),(401186,51,NULL,7791,0,8341,1,2),(401187,51,NULL,12021,0,8341,2,3),(401188,52,NULL,7636,0,8341,0,1),(401189,52,NULL,4710,0,8341,1,2),(401190,52,NULL,4646,0,8341,2,3),(401191,52,NULL,4647,0,8341,3,4),(401192,52,NULL,9902,0,8341,4,5),(401193,53,NULL,4965,0,8341,0,1),(401194,53,NULL,4646,0,8341,1,2),(401195,53,NULL,6956,0,8341,2,3),(401196,54,NULL,17386,0,8341,0,1),(401197,54,NULL,11087,0,8341,1,2),(401198,55,NULL,4652,0,8341,0,1),(401199,55,NULL,5146,0,8341,1,2),(401200,55,NULL,5284,0,8341,2,3),(401201,55,NULL,4646,0,8341,3,4),(401202,55,NULL,37836,0,8341,4,5),(401203,56,NULL,4688,0,8341,0,1),(401204,56,NULL,4905,0,8341,1,2),(401205,56,NULL,4646,0,8341,2,3),(401206,56,NULL,63220,0,8341,3,4),(401207,57,NULL,4793,0,8341,0,1),(401208,57,NULL,5271,0,8341,1,2),(401209,57,NULL,76580,0,8341,2,3),(401210,58,NULL,4710,0,8341,0,1),(401211,58,NULL,30822,0,8341,1,2),(401212,1,NULL,4688,0,8342,0,1),(401213,1,NULL,4822,0,8342,1,2),(401214,1,NULL,5751,0,8342,2,3),(401215,2,NULL,5112,0,8342,0,1),(401216,2,NULL,7635,0,8342,1,2),(401217,2,NULL,7791,0,8342,2,3),(401218,2,NULL,5665,0,8342,3,4),(401219,3,NULL,89078,0,8342,0,1),(401220,3,NULL,4866,0,8342,1,2),(401221,3,NULL,166150,0,8342,2,3),(401222,4,NULL,5112,0,8342,0,1),(401223,4,NULL,10250,0,8342,1,2),(401224,5,NULL,4729,0,8342,0,1),(401225,5,NULL,8168,0,8342,1,2),(401226,5,NULL,12076,0,8342,2,3),(401227,6,NULL,4669,0,8342,0,1),(401228,6,NULL,4646,0,8342,1,2),(401229,6,NULL,77999,0,8342,2,3),(401230,7,NULL,4729,0,8342,0,1),(401231,7,NULL,152243,0,8342,1,2),(401232,8,NULL,5192,0,8342,0,1),(401233,8,NULL,4965,0,8342,1,2),(401234,8,NULL,166155,0,8342,2,3),(401235,9,NULL,4665,0,8342,0,1),(401236,9,NULL,18759,0,8342,1,2),(401237,10,NULL,4851,0,8342,0,1),(401238,10,NULL,115269,0,8342,1,2),(401239,11,NULL,7745,0,8342,0,1),(401240,11,NULL,4646,0,8342,1,2),(401241,11,NULL,4647,0,8342,2,3),(401242,11,NULL,6303,0,8342,3,4),(401243,12,NULL,4978,0,8342,0,1),(401244,12,NULL,118170,0,8342,1,2),(401245,13,NULL,4832,0,8342,0,1),(401246,13,NULL,5156,0,8342,1,2),(401247,13,NULL,31841,0,8342,2,3),(401248,14,NULL,4669,0,8342,0,1),(401249,14,NULL,4676,0,8342,1,2),(401250,14,NULL,12201,0,8342,2,3),(401251,15,NULL,4869,0,8342,0,1),(401252,15,NULL,114756,0,8342,1,2),(401253,16,NULL,6245,0,8342,0,1),(401254,16,NULL,7134,0,8342,1,2),(401255,16,NULL,133940,0,8342,2,3),(401256,17,NULL,118558,0,8342,0,1),(401257,17,NULL,11811,0,8342,1,2),(401258,18,NULL,4688,0,8342,0,1),(401259,18,NULL,5246,0,8342,1,2),(401260,18,NULL,5428,0,8342,2,3),(401261,19,NULL,8334,0,8342,0,1),(401262,19,NULL,51663,0,8342,1,2),(401263,20,NULL,4688,0,8342,0,1),(401264,20,NULL,6042,0,8342,1,2),(401265,20,NULL,11404,0,8342,2,3),(401266,1,NULL,4827,0,8343,0,1),(401267,1,NULL,166168,0,8343,1,2),(401268,2,NULL,4665,0,8343,0,1),(401269,2,NULL,20972,0,8343,1,2),(401270,2,NULL,5050,0,8343,2,3),(401271,2,NULL,166170,0,8343,3,4),(401272,3,NULL,4665,0,8343,0,1),(401273,3,NULL,4905,0,8343,1,2),(401274,3,NULL,26789,0,8343,2,3),(401275,4,NULL,4729,0,8343,0,1),(401276,4,NULL,7460,0,8343,1,2),(401277,4,NULL,4646,0,8343,2,3),(401278,4,NULL,34478,0,8343,3,4),(401279,5,NULL,4783,0,8343,0,1),(401280,5,NULL,4646,0,8343,1,2),(401281,5,NULL,34365,0,8343,2,3),(401282,6,NULL,4688,0,8343,0,1),(401283,6,NULL,5845,0,8343,1,2),(401284,7,NULL,4670,0,8343,0,1),(401285,7,NULL,157500,0,8343,1,2),(401286,8,NULL,4729,0,8343,0,1),(401287,8,NULL,4688,0,8343,1,2),(401288,8,NULL,93094,0,8343,2,3),(401289,9,NULL,4670,0,8343,0,1),(401290,9,NULL,85369,0,8343,1,2),(401291,10,NULL,4688,0,8343,0,1),(401292,10,NULL,5559,0,8343,1,2),(401293,11,NULL,4664,0,8343,0,1),(401294,11,NULL,23291,0,8343,1,2),(401295,12,NULL,4907,0,8343,0,1),(401296,12,NULL,166179,0,8343,1,2),(401297,13,NULL,10837,0,8343,0,1),(401298,13,NULL,4652,0,8343,1,2),(401299,13,NULL,4760,0,8343,2,3),(401300,13,NULL,36784,0,8343,3,4),(401301,14,NULL,11583,0,8343,0,1),(401302,14,NULL,8250,0,8343,1,2),(401303,14,NULL,166181,0,8343,2,3),(401304,15,NULL,8250,0,8343,0,1),(401305,15,NULL,52932,0,8343,1,2),(401306,16,NULL,4664,0,8343,0,1),(401307,16,NULL,4679,0,8343,1,2),(401308,16,NULL,165056,0,8343,2,3),(401309,17,NULL,5226,0,8343,0,1),(401310,17,NULL,5442,0,8343,1,2),(401311,17,NULL,149810,0,8343,2,3),(401312,18,NULL,6246,0,8343,0,1),(401313,18,NULL,4664,0,8343,1,2),(401314,18,NULL,77167,0,8343,2,3),(401315,19,NULL,5527,0,8343,0,1),(401316,19,NULL,5654,0,8343,1,2),(401317,20,NULL,4675,0,8343,0,1),(401318,20,NULL,4657,0,8343,1,2),(401319,20,NULL,4646,0,8343,2,3),(401320,20,NULL,4647,0,8343,3,4),(401321,20,NULL,13453,0,8343,4,5),(401322,21,NULL,5455,0,8343,0,1),(401323,21,NULL,8389,0,8343,1,2),(401324,21,NULL,23880,0,8343,2,3),(401325,22,NULL,4823,0,8343,0,1),(401326,22,NULL,151925,0,8343,1,2),(401327,23,NULL,4688,0,8343,0,1),(401328,23,NULL,4664,0,8343,1,2),(401329,23,NULL,5050,0,8343,2,3),(401330,23,NULL,87553,0,8343,3,4),(401331,24,NULL,7565,0,8343,0,1),(401332,24,NULL,4657,0,8343,1,2),(401333,24,NULL,4646,0,8343,2,3),(401334,24,NULL,28716,0,8343,3,4),(401335,25,NULL,4675,0,8343,0,1),(401336,25,NULL,5050,0,8343,1,2),(401337,25,NULL,5559,0,8343,2,3),(401338,26,NULL,4675,0,8343,0,1),(401339,26,NULL,8555,0,8343,1,2),(401340,26,NULL,12139,0,8343,2,3),(401341,27,NULL,4664,0,8343,0,1),(401342,27,NULL,119100,0,8343,1,2),(401343,28,NULL,11378,0,8343,0,1),(401344,28,NULL,116318,0,8343,1,2),(401345,29,NULL,4664,0,8343,0,1),(401346,29,NULL,149982,0,8343,1,2),(401347,30,NULL,5119,0,8343,0,1),(401348,30,NULL,4646,0,8343,1,2),(401349,30,NULL,4647,0,8343,2,3),(401350,30,NULL,113720,0,8343,3,4),(401351,31,NULL,9993,0,8343,0,1),(401352,31,NULL,104042,0,8343,1,2),(401353,32,NULL,4755,0,8343,0,1),(401354,32,NULL,5050,0,8343,1,2),(401355,32,NULL,13381,0,8343,2,3),(401356,33,NULL,7016,0,8343,0,1),(401357,33,NULL,130024,0,8343,1,2),(401358,34,NULL,4676,0,8343,0,1),(401359,34,NULL,7822,0,8343,1,2),(401360,34,NULL,129588,0,8343,2,3),(401361,35,NULL,4665,0,8343,0,1),(401362,35,NULL,24214,0,8343,1,2),(401363,36,NULL,4675,0,8343,0,1),(401364,36,NULL,4646,0,8343,1,2),(401365,36,NULL,136856,0,8343,2,3),(401366,37,NULL,4675,0,8343,0,1),(401367,37,NULL,4646,0,8343,1,2),(401368,37,NULL,4647,0,8343,2,3),(401369,37,NULL,11348,0,8343,3,4),(401370,38,NULL,11378,0,8343,0,1),(401371,38,NULL,4683,0,8343,1,2),(401372,38,NULL,31451,0,8343,2,3),(401373,39,NULL,4742,0,8343,0,1),(401374,39,NULL,18207,0,8343,1,2),(401375,39,NULL,6499,0,8343,2,3),(401376,39,NULL,5496,0,8343,3,4),(401377,40,NULL,11378,0,8343,0,1),(401378,40,NULL,23637,0,8343,1,2),(401379,41,NULL,59686,0,8343,0,1),(401380,41,NULL,4675,0,8343,1,2),(401381,41,NULL,4646,0,8343,2,3),(401382,41,NULL,8461,0,8343,3,4),(401383,42,NULL,5575,0,8343,0,1),(401384,42,NULL,6143,0,8343,1,2),(401385,42,NULL,4803,0,8343,2,3),(401386,42,NULL,7444,0,8343,3,4),(401387,42,NULL,113488,0,8343,4,5),(401388,43,NULL,4645,0,8343,0,1),(401389,43,NULL,109096,0,8343,1,2),(401390,43,NULL,123883,0,8343,2,3),(401391,44,NULL,4932,0,8343,0,1),(401392,44,NULL,5226,0,8343,1,2),(401393,44,NULL,130227,0,8343,2,3),(401394,45,NULL,4932,0,8343,0,1),(401395,45,NULL,4646,0,8343,1,2),(401396,45,NULL,13113,0,8343,2,3),(401397,46,NULL,5057,0,8343,0,1),(401398,46,NULL,4664,0,8343,1,2),(401399,46,NULL,120893,0,8343,2,3),(401400,47,NULL,4664,0,8343,0,1),(401401,47,NULL,117905,0,8343,1,2),(401402,48,NULL,4661,0,8343,0,1),(401403,48,NULL,4675,0,8343,1,2),(401404,48,NULL,4646,0,8343,2,3),(401405,48,NULL,17486,0,8343,3,4),(401406,49,NULL,5842,0,8343,0,1),(401407,49,NULL,6583,0,8343,1,2),(401408,49,NULL,4646,0,8343,2,3),(401409,49,NULL,4647,0,8343,3,4),(401410,49,NULL,92056,0,8343,4,5),(401411,50,NULL,4662,0,8343,0,1),(401412,50,NULL,5057,0,8343,1,2),(401413,50,NULL,119362,0,8343,2,3),(401414,51,NULL,4662,0,8343,0,1),(401415,51,NULL,23637,0,8343,1,2),(401416,52,NULL,5150,0,8343,0,1),(401417,52,NULL,4670,0,8343,1,2),(401418,52,NULL,5050,0,8343,2,3),(401419,52,NULL,13462,0,8343,3,4),(401420,53,NULL,4901,0,8343,0,1),(401421,53,NULL,5117,0,8343,1,2),(401422,54,NULL,4670,0,8343,0,1),(401423,54,NULL,7077,0,8343,1,2),(401424,54,NULL,32702,0,8343,2,3),(401425,1,NULL,4682,0,8344,0,1),(401426,1,NULL,4675,0,8344,1,2),(401427,1,NULL,165825,0,8344,2,3),(401428,2,NULL,7635,0,8344,0,1),(401429,2,NULL,115154,0,8344,1,2),(401430,3,NULL,10773,0,8344,0,1),(401431,3,NULL,5050,0,8344,1,2),(401432,3,NULL,5890,0,8344,2,3),(401433,4,NULL,4837,0,8344,0,1),(401434,4,NULL,4646,0,8344,1,2),(401435,4,NULL,7854,0,8344,2,3),(401436,5,NULL,8121,0,8344,0,1),(401437,5,NULL,4793,0,8344,1,2),(401438,5,NULL,4646,0,8344,2,3),(401439,5,NULL,4647,0,8344,3,4),(401440,5,NULL,20768,0,8344,4,5),(401441,6,NULL,4710,0,8344,0,1),(401442,6,NULL,107024,0,8344,1,2),(401443,6,NULL,5271,0,8344,2,3),(401444,6,NULL,89096,0,8344,3,4),(401445,7,NULL,4670,0,8344,0,1),(401446,7,NULL,5050,0,8344,1,2),(401447,7,NULL,9170,0,8344,2,3),(401448,8,NULL,4729,0,8344,0,1),(401449,8,NULL,10508,0,8344,1,2),(401450,9,NULL,4742,0,8344,0,1),(401451,9,NULL,22084,0,8344,1,2),(401452,10,NULL,4729,0,8344,0,1),(401453,10,NULL,4675,0,8344,1,2),(401454,10,NULL,16352,0,8344,2,3),(401455,11,NULL,5507,0,8344,0,1),(401456,11,NULL,4837,0,8344,1,2),(401457,11,NULL,166222,0,8344,2,3),(401458,12,NULL,4975,0,8344,0,1),(401459,12,NULL,141937,0,8344,1,2),(401460,13,NULL,5507,0,8344,0,1),(401461,13,NULL,5112,0,8344,1,2),(401462,13,NULL,4646,0,8344,2,3),(401463,13,NULL,7519,0,8344,3,4),(401464,14,NULL,57569,0,8344,0,1),(401465,14,NULL,20356,0,8344,1,2),(401466,15,NULL,113871,0,8344,0,1),(401467,15,NULL,26625,0,8344,1,2),(401468,16,NULL,4682,0,8344,0,1),(401469,16,NULL,4789,0,8344,1,2),(401470,16,NULL,4729,0,8344,2,3),(401471,16,NULL,121982,0,8344,3,4),(401472,17,NULL,5271,0,8344,0,1),(401473,17,NULL,5112,0,8344,1,2),(401474,17,NULL,11509,0,8344,2,3),(401475,17,NULL,33412,0,8344,3,4),(401476,18,NULL,17386,0,8344,0,1),(401477,18,NULL,4710,0,8344,1,2),(401478,18,NULL,9797,0,8344,2,3),(401479,19,NULL,5316,0,8344,0,1),(401480,19,NULL,4646,0,8344,1,2),(401481,19,NULL,122346,0,8344,2,3),(401482,20,NULL,4676,0,8344,0,1),(401483,20,NULL,166231,0,8344,1,2),(401484,21,NULL,59375,0,8344,0,1),(401485,21,NULL,4665,0,8344,1,2),(401486,21,NULL,4676,0,8344,2,3),(401487,21,NULL,33062,0,8344,3,4),(401488,22,NULL,4645,0,8344,0,1),(401489,22,NULL,4675,0,8344,1,2),(401490,22,NULL,4646,0,8344,2,3),(401491,22,NULL,4647,0,8344,3,4),(401492,22,NULL,5559,0,8344,4,5),(401493,23,NULL,115521,0,8344,0,1),(401494,23,NULL,166235,0,8344,1,2),(401495,24,NULL,13011,0,8344,0,1),(401496,24,NULL,126806,0,8344,1,2),(401497,25,NULL,4675,0,8344,0,1),(401498,25,NULL,118170,0,8344,1,2),(401499,26,NULL,5208,0,8344,0,1),(401500,26,NULL,4646,0,8344,1,2),(401501,26,NULL,53363,0,8344,2,3),(401502,27,NULL,4662,0,8344,0,1),(401503,27,NULL,4905,0,8344,1,2),(401504,27,NULL,4901,0,8344,2,3),(401505,27,NULL,5219,0,8344,3,4),(401506,28,NULL,4710,0,8344,0,1),(401507,28,NULL,166241,0,8344,1,2),(401508,28,NULL,52438,0,8344,2,3),(401509,28,NULL,166242,0,8344,3,4),(401510,29,NULL,4793,0,8344,0,1),(401511,29,NULL,10250,0,8344,1,2),(401512,29,NULL,78849,0,8344,2,3),(401513,30,NULL,4676,0,8344,0,1),(401514,30,NULL,166245,0,8344,1,2),(401515,31,NULL,4669,0,8344,0,1),(401516,31,NULL,4755,0,8344,1,2),(401517,31,NULL,4646,0,8344,2,3),(401518,31,NULL,4647,0,8344,3,4),(401519,31,NULL,10225,0,8344,4,5),(401520,32,NULL,4710,0,8344,0,1),(401521,32,NULL,5112,0,8344,1,2),(401522,32,NULL,28357,0,8344,2,3),(401523,33,NULL,5112,0,8344,0,1),(401524,33,NULL,5507,0,8344,1,2),(401525,33,NULL,9541,0,8344,2,3),(401526,33,NULL,152979,0,8344,3,4),(401527,34,NULL,4688,0,8344,0,1),(401528,34,NULL,78108,0,8344,1,2),(401529,35,NULL,4661,0,8344,0,1),(401530,35,NULL,4646,0,8344,1,2),(401531,35,NULL,4683,0,8344,2,3),(401532,35,NULL,5369,0,8344,3,4),(401533,36,NULL,5271,0,8344,0,1),(401534,36,NULL,152101,0,8344,1,2),(401535,37,NULL,6325,0,8344,0,1),(401536,37,NULL,4710,0,8344,1,2),(401537,37,NULL,166251,0,8344,2,3),(401538,38,NULL,4675,0,8344,0,1),(401539,38,NULL,4664,0,8344,1,2),(401540,38,NULL,20387,0,8344,2,3),(401541,39,NULL,5112,0,8344,0,1),(401542,39,NULL,11805,0,8344,1,2),(401543,39,NULL,166254,0,8344,2,3),(401544,40,NULL,4667,0,8344,0,1),(401545,40,NULL,4744,0,8344,1,2),(401546,40,NULL,4646,0,8344,2,3),(401547,40,NULL,78401,0,8344,3,4),(401548,41,NULL,4645,0,8344,0,1),(401549,41,NULL,4783,0,8344,1,2),(401550,41,NULL,139972,0,8344,2,3),(401551,42,NULL,114387,0,8344,0,1),(401552,42,NULL,53335,0,8344,1,2),(401553,43,NULL,7565,0,8344,0,1),(401554,43,NULL,4645,0,8344,1,2),(401555,43,NULL,4891,0,8344,2,3),(401556,43,NULL,19925,0,8344,3,4),(401557,44,NULL,166260,0,8344,0,1),(401558,44,NULL,29978,0,8344,1,2),(401559,45,NULL,10250,0,8344,0,1),(401560,45,NULL,11088,0,8344,1,2),(401561,49,NULL,4688,0,8344,0,1),(401562,49,NULL,20376,0,8344,1,2),(401563,50,NULL,12772,0,8344,0,1),(401564,50,NULL,166264,0,8344,1,2),(401565,51,NULL,4710,0,8344,0,1),(401566,51,NULL,4793,0,8344,1,2),(401567,51,NULL,72971,0,8344,2,3),(401568,51,NULL,4646,0,8344,3,4),(401569,51,NULL,25971,0,8344,4,5),(401570,52,NULL,100220,0,8344,0,1),(401571,52,NULL,4662,0,8344,1,2),(401572,52,NULL,4646,0,8344,2,3),(401573,52,NULL,24120,0,8344,3,4),(401574,53,NULL,4729,0,8344,0,1),(401575,53,NULL,4932,0,8344,1,2),(401576,53,NULL,9109,0,8344,2,3),(401577,54,NULL,4994,0,8344,0,1),(401578,54,NULL,4646,0,8344,1,2),(401579,54,NULL,166269,0,8344,2,3),(401580,55,NULL,4950,0,8344,0,1),(401581,55,NULL,4922,0,8344,1,2),(401582,55,NULL,5459,0,8344,2,3),(401583,55,NULL,39580,0,8344,3,4),(401584,55,NULL,71868,0,8344,4,5),(401585,56,NULL,30649,0,8344,0,1),(401586,56,NULL,10459,0,8344,1,2),(401587,57,NULL,4665,0,8344,0,1),(401588,57,NULL,4676,0,8344,1,2),(401589,57,NULL,29965,0,8344,2,3),(401590,58,NULL,4837,0,8344,0,1),(401591,58,NULL,4683,0,8344,1,2),(401592,58,NULL,31451,0,8344,2,3),(401593,59,NULL,4645,0,8344,0,1),(401594,59,NULL,4646,0,8344,1,2),(401595,59,NULL,7124,0,8344,2,3),(401596,60,NULL,4863,0,8344,0,1),(401597,60,NULL,120502,0,8344,1,2),(401598,60,NULL,8342,0,8344,2,3),(401599,61,NULL,4679,0,8344,0,1),(401600,61,NULL,116774,0,8344,1,2),(401601,62,NULL,5097,0,8344,0,1),(401602,62,NULL,4667,0,8344,1,2),(401603,62,NULL,4965,0,8344,2,3),(401604,62,NULL,13901,0,8344,3,4),(401605,62,NULL,10551,0,8344,4,5),(401606,63,NULL,5112,0,8344,0,1),(401607,63,NULL,4837,0,8344,1,2),(401608,63,NULL,77224,0,8344,2,3),(401609,64,NULL,9100,0,8344,0,1),(401610,64,NULL,104042,0,8344,1,2),(401611,65,NULL,5208,0,8344,0,1),(401612,65,NULL,150057,0,8344,1,2),(401613,66,NULL,4793,0,8344,0,1),(401614,66,NULL,146274,0,8344,1,2),(401615,67,NULL,73415,0,8344,0,1),(401616,67,NULL,4837,0,8344,1,2),(401617,67,NULL,31369,0,8344,2,3),(401618,68,NULL,4922,0,8344,0,1),(401619,68,NULL,9737,0,8344,1,2),(401620,68,NULL,76784,0,8344,2,3),(401621,1,NULL,5271,0,8345,0,1),(401622,1,NULL,5112,0,8345,1,2),(401623,1,NULL,4646,0,8345,2,3),(401624,1,NULL,78675,0,8345,3,4),(401625,2,NULL,4682,0,8345,0,1),(401626,2,NULL,115341,0,8345,1,2),(401627,3,NULL,4793,0,8345,0,1),(401628,3,NULL,106398,0,8345,1,2),(401629,3,NULL,12139,0,8345,2,3),(401630,4,NULL,5150,0,8345,0,1),(401631,4,NULL,36754,0,8345,1,2),(401632,5,NULL,4688,0,8345,0,1),(401633,5,NULL,26625,0,8345,1,2),(401634,6,NULL,4710,0,8345,0,1),(401635,6,NULL,162722,0,8345,1,2),(401636,7,NULL,4710,0,8345,0,1),(401637,7,NULL,5278,0,8345,1,2),(401638,7,NULL,10359,0,8345,2,3),(401639,8,NULL,4676,0,8345,0,1),(401640,8,NULL,8998,0,8345,1,2),(401641,9,NULL,4664,0,8345,0,1),(401642,9,NULL,166288,0,8345,1,2),(401643,9,NULL,4646,0,8345,2,3),(401644,9,NULL,7124,0,8345,3,4),(401645,10,NULL,5112,0,8345,0,1),(401646,10,NULL,4710,0,8345,1,2),(401647,10,NULL,115929,0,8345,2,3),(401648,11,NULL,10250,0,8345,0,1),(401649,11,NULL,73415,0,8345,1,2),(401650,11,NULL,27949,0,8345,2,3),(401651,12,NULL,73588,0,8345,0,1),(401652,12,NULL,6006,0,8345,1,2),(401653,13,NULL,4793,0,8345,0,1),(401654,13,NULL,116237,0,8345,1,2),(401655,14,NULL,4676,0,8345,0,1),(401656,14,NULL,117198,0,8345,1,2),(401657,15,NULL,5795,0,8345,0,1),(401658,15,NULL,4675,0,8345,1,2),(401659,15,NULL,18505,0,8345,2,3),(401660,16,NULL,4710,0,8345,0,1),(401661,16,NULL,5271,0,8345,1,2),(401662,16,NULL,63358,0,8345,2,3),(401663,17,NULL,4682,0,8345,0,1),(401664,17,NULL,5150,0,8345,1,2),(401665,17,NULL,4675,0,8345,2,3),(401666,17,NULL,7826,0,8345,3,4),(401667,18,NULL,101871,0,8345,0,1),(401668,18,NULL,5751,0,8345,1,2),(401669,18,NULL,53335,0,8345,2,3),(401670,19,NULL,4793,0,8345,0,1),(401671,19,NULL,21810,0,8345,1,2),(401672,20,NULL,5271,0,8345,0,1),(401673,20,NULL,95002,0,8345,1,2),(401674,20,NULL,10539,0,8345,2,3),(401675,21,NULL,119321,0,8345,0,1),(401676,21,NULL,31532,0,8345,1,2),(401677,22,NULL,4675,0,8345,0,1),(401678,22,NULL,4965,0,8345,1,2),(401679,22,NULL,4646,0,8345,2,3),(401680,22,NULL,4683,0,8345,3,4),(401681,22,NULL,79682,0,8345,4,5),(401682,23,NULL,59071,0,8345,0,1),(401683,23,NULL,4729,0,8345,1,2),(401684,23,NULL,4682,0,8345,2,3),(401685,23,NULL,12414,0,8345,3,4),(401686,25,NULL,73415,0,8345,0,1),(401687,25,NULL,166302,0,8345,1,2),(401688,25,NULL,116065,0,8345,2,3),(401689,26,NULL,9541,0,8345,0,1),(401690,26,NULL,88518,0,8345,1,2),(401691,26,NULL,9536,0,8345,2,3),(401692,27,NULL,88518,0,8345,0,1),(401693,27,NULL,13391,0,8345,1,2),(401694,28,NULL,4837,0,8345,0,1),(401695,28,NULL,58109,0,8345,1,2),(401696,28,NULL,10346,0,8345,2,3),(401697,29,NULL,17386,0,8345,0,1),(401698,29,NULL,9492,0,8345,1,2),(401699,29,NULL,4646,0,8345,2,3),(401700,29,NULL,5337,0,8345,3,4),(401701,29,NULL,12753,0,8345,4,5),(401702,30,NULL,5932,0,8345,0,1),(401703,30,NULL,9536,0,8345,1,2),(401704,31,NULL,4657,0,8345,0,1),(401705,31,NULL,7745,0,8345,1,2),(401706,31,NULL,4646,0,8345,2,3),(401707,31,NULL,4647,0,8345,3,4),(401708,31,NULL,4973,0,8345,4,5),(401709,32,NULL,5192,0,8345,0,1),(401710,32,NULL,5567,0,8345,1,2),(401711,32,NULL,31332,0,8345,2,3),(401712,33,NULL,108334,0,8345,0,1),(401713,33,NULL,36740,0,8345,1,2),(401714,34,NULL,4645,0,8345,0,1),(401715,34,NULL,34799,0,8345,1,2),(401716,35,NULL,58141,0,8345,0,1),(401717,35,NULL,11811,0,8345,1,2),(401718,36,NULL,4710,0,8345,0,1),(401719,36,NULL,4683,0,8345,1,2),(401720,36,NULL,114073,0,8345,2,3),(401721,37,NULL,5419,0,8345,0,1),(401722,37,NULL,4646,0,8345,1,2),(401723,37,NULL,4647,0,8345,2,3),(401724,37,NULL,166314,0,8345,3,4),(401725,38,NULL,4710,0,8345,0,1),(401726,38,NULL,120742,0,8345,1,2),(401727,38,NULL,14796,0,8345,2,3),(401728,39,NULL,5444,0,8345,0,1),(401729,39,NULL,15595,0,8345,1,2),(401730,40,NULL,4962,0,8345,0,1),(401731,40,NULL,4688,0,8345,1,2),(401732,40,NULL,4646,0,8345,2,3),(401733,40,NULL,19925,0,8345,3,4),(401734,41,NULL,5208,0,8345,0,1),(401735,41,NULL,104042,0,8345,1,2),(401736,42,NULL,4793,0,8345,0,1),(401737,42,NULL,5907,0,8345,1,2),(401738,42,NULL,23848,0,8345,2,3),(401739,43,NULL,9541,0,8345,0,1),(401740,43,NULL,115663,0,8345,1,2),(401741,44,NULL,4662,0,8345,0,1),(401742,44,NULL,127189,0,8345,1,2),(401743,45,NULL,4822,0,8345,0,1),(401744,45,NULL,4670,0,8345,1,2),(401745,45,NULL,4646,0,8345,2,3),(401746,45,NULL,24464,0,8345,3,4),(401747,46,NULL,4815,0,8345,0,1),(401748,46,NULL,4688,0,8345,1,2),(401749,46,NULL,27607,0,8345,2,3),(401750,47,NULL,4729,0,8345,0,1),(401751,47,NULL,5050,0,8345,1,2),(401752,47,NULL,9170,0,8345,2,3),(401753,48,NULL,4675,0,8345,0,1),(401754,48,NULL,15921,0,8345,1,2),(401755,49,NULL,5932,0,8345,0,1),(401756,49,NULL,166324,0,8345,1,2),(401757,50,NULL,4710,0,8345,0,1),(401758,50,NULL,166326,0,8345,1,2),(401759,51,NULL,4675,0,8345,0,1),(401760,51,NULL,150146,0,8345,1,2),(401761,51,NULL,4646,0,8345,2,3),(401762,51,NULL,152686,0,8345,3,4),(401763,52,NULL,4863,0,8345,0,1),(401764,52,NULL,4793,0,8345,1,2),(401765,52,NULL,22084,0,8345,2,3),(401766,53,NULL,4864,0,8345,0,1),(401767,53,NULL,7791,0,8345,1,2),(401768,53,NULL,4710,0,8345,2,3),(401769,53,NULL,92480,0,8345,3,4),(401770,54,NULL,4836,0,8345,0,1),(401771,54,NULL,6325,0,8345,1,2),(401772,54,NULL,52540,0,8345,2,3),(401773,55,NULL,5150,0,8345,0,1),(401774,55,NULL,4646,0,8345,1,2),(401775,55,NULL,28885,0,8345,2,3),(401776,56,NULL,4729,0,8345,0,1),(401777,56,NULL,4646,0,8345,1,2),(401778,56,NULL,13432,0,8345,2,3),(401779,57,NULL,4822,0,8345,0,1),(401780,57,NULL,6245,0,8345,1,2),(401781,57,NULL,4646,0,8345,2,3),(401782,57,NULL,10531,0,8345,3,4),(401783,58,NULL,4822,0,8345,0,1),(401784,58,NULL,4675,0,8345,1,2),(401785,58,NULL,52573,0,8345,2,3),(401786,59,NULL,4675,0,8345,0,1),(401787,59,NULL,6583,0,8345,1,2),(401788,59,NULL,5319,0,8345,2,3),(401789,60,NULL,9541,0,8345,0,1),(401790,60,NULL,4646,0,8345,1,2),(401791,60,NULL,36454,0,8345,2,3),(401792,61,NULL,58109,0,8345,0,1),(401793,61,NULL,166337,0,8345,1,2),(401794,61,NULL,4646,0,8345,2,3),(401795,61,NULL,4647,0,8345,3,4),(401796,61,NULL,129114,0,8345,4,5),(401797,61,NULL,76842,0,8345,5,6),(401798,1,NULL,143729,0,8346,0,1),(401799,2,NULL,4657,0,8346,0,1),(401800,2,NULL,4675,0,8346,1,2),(401801,2,NULL,5246,0,8346,2,3),(401802,102,NULL,5112,0,8346,0,1),(401803,102,NULL,4710,0,8346,1,2),(401804,102,NULL,4793,0,8346,2,3),(401805,3,NULL,6583,0,8346,0,1),(401806,3,NULL,5226,0,8346,1,2),(401807,4,NULL,9492,0,8346,0,1),(401808,4,NULL,4710,0,8346,1,2),(401809,5,NULL,4662,0,8346,0,1),(401810,5,NULL,4675,0,8346,1,2),(401811,5,NULL,5208,0,8346,2,3),(401812,5,NULL,4664,0,8346,3,4),(401813,6,NULL,4863,0,8346,0,1),(401814,6,NULL,4710,0,8346,1,2),(401815,6,NULL,5271,0,8346,2,3),(401816,7,NULL,120502,0,8346,0,1),(401817,7,NULL,9492,0,8346,1,2),(401818,7,NULL,5507,0,8346,2,3),(401819,8,NULL,4710,0,8346,0,1),(401820,8,NULL,5112,0,8346,1,2),(401821,8,NULL,7791,0,8346,2,3),(401822,9,NULL,17386,0,8346,0,1),(401823,9,NULL,119321,0,8346,1,2),(401824,10,NULL,4836,0,8346,0,1),(401825,10,NULL,5507,0,8346,1,2),(401826,11,NULL,73412,0,8346,0,1),(401827,12,NULL,4676,0,8346,0,1),(401828,13,NULL,4793,0,8346,0,1),(401829,13,NULL,6380,0,8346,1,2),(401830,13,NULL,4710,0,8346,2,3),(401831,14,NULL,7791,0,8346,0,1),(401832,14,NULL,73033,0,8346,1,2),(401833,15,NULL,5503,0,8346,0,1),(401834,16,NULL,4863,0,8346,0,1),(401835,17,NULL,9100,0,8346,0,1),(401836,17,NULL,4646,0,8346,1,2),(401837,17,NULL,4683,0,8346,2,3),(401838,17,NULL,5387,0,8346,3,4),(401839,18,NULL,5357,0,8346,0,1),(401840,18,NULL,39953,0,8346,1,2),(401841,18,NULL,138540,0,8346,2,3),(401842,18,NULL,38921,0,8346,3,4),(401843,19,NULL,4905,0,8346,0,1),(401844,19,NULL,4675,0,8346,1,2),(401845,19,NULL,4688,0,8346,2,3),(401846,19,NULL,108640,0,8346,3,4),(401847,1,NULL,4845,0,8347,0,1),(401848,1,NULL,18529,0,8347,1,2),(401849,1,NULL,10462,0,8347,2,3),(401850,2,NULL,5107,0,8347,0,1),(401851,2,NULL,8730,0,8347,1,2),(401852,2,NULL,5192,0,8347,2,3),(401853,2,NULL,148886,0,8347,3,4),(401854,3,NULL,4822,0,8347,0,1),(401855,3,NULL,5589,0,8347,1,2),(401856,3,NULL,31185,0,8347,2,3),(401857,4,NULL,4645,0,8347,0,1),(401858,4,NULL,166352,0,8347,1,2),(401859,5,NULL,4729,0,8347,0,1),(401860,5,NULL,124972,0,8347,1,2),(401861,6,NULL,4932,0,8347,0,1),(401862,6,NULL,4646,0,8347,1,2),(401863,6,NULL,133405,0,8347,2,3),(401864,7,NULL,4675,0,8347,0,1),(401865,7,NULL,4905,0,8347,1,2),(401866,7,NULL,20713,0,8347,2,3),(401867,8,NULL,4675,0,8347,0,1),(401868,8,NULL,166357,0,8347,1,2),(401869,9,NULL,5444,0,8347,0,1),(401870,9,NULL,4664,0,8347,1,2),(401871,9,NULL,54604,0,8347,2,3),(401872,9,NULL,9093,0,8347,3,4),(401873,10,NULL,59375,0,8347,0,1),(401874,10,NULL,4783,0,8347,1,2),(401875,10,NULL,5050,0,8347,2,3),(401876,10,NULL,13864,0,8347,3,4),(401877,11,NULL,4823,0,8347,0,1),(401878,11,NULL,166361,0,8347,1,2),(401879,12,NULL,5357,0,8347,0,1),(401880,12,NULL,166363,0,8347,1,2),(401881,13,NULL,4729,0,8347,0,1),(401882,13,NULL,116090,0,8347,1,2),(401883,14,NULL,13095,0,8347,0,1),(401884,14,NULL,166366,0,8347,1,2),(401885,15,NULL,4664,0,8347,0,1),(401886,15,NULL,4645,0,8347,1,2),(401887,15,NULL,4646,0,8347,2,3),(401888,15,NULL,133374,0,8347,3,4),(401889,16,NULL,4676,0,8347,0,1),(401890,16,NULL,4710,0,8347,1,2),(401891,16,NULL,166369,0,8347,2,3),(401892,16,NULL,166370,0,8347,3,4),(401893,17,NULL,4688,0,8347,0,1),(401894,17,NULL,53846,0,8347,1,2),(401895,18,NULL,4652,0,8347,0,1),(401896,18,NULL,4653,0,8347,1,2),(401897,18,NULL,4759,0,8347,2,3),(401898,18,NULL,166372,0,8347,3,4),(401899,19,NULL,4688,0,8347,0,1),(401900,19,NULL,4646,0,8347,1,2),(401901,19,NULL,6956,0,8347,2,3),(401902,20,NULL,5150,0,8347,0,1),(401903,20,NULL,102313,0,8347,1,2),(401904,21,NULL,4822,0,8347,0,1),(401905,21,NULL,4646,0,8347,1,2),(401906,21,NULL,34189,0,8347,2,3),(401907,22,NULL,4661,0,8347,0,1),(401908,22,NULL,13614,0,8347,1,2),(401909,23,NULL,4657,0,8347,0,1),(401910,23,NULL,4669,0,8347,1,2),(401911,23,NULL,122149,0,8347,2,3),(401912,24,NULL,4695,0,8347,0,1),(401913,24,NULL,166378,0,8347,1,2),(401914,25,NULL,11478,0,8347,0,1),(401915,25,NULL,4646,0,8347,1,2),(401916,25,NULL,4647,0,8347,2,3),(401917,25,NULL,148342,0,8347,3,4),(401918,26,NULL,5628,0,8347,0,1),(401919,26,NULL,34983,0,8347,1,2),(401920,27,NULL,4664,0,8347,0,1),(401921,27,NULL,4667,0,8347,1,2),(401922,27,NULL,4905,0,8347,2,3),(401923,27,NULL,5050,0,8347,3,4),(401924,27,NULL,9101,0,8347,4,5),(401925,28,NULL,7565,0,8347,0,1),(401926,28,NULL,4675,0,8347,1,2),(401927,28,NULL,73264,0,8347,2,3),(401928,29,NULL,5208,0,8347,0,1),(401929,29,NULL,25365,0,8347,1,2),(401930,30,NULL,4675,0,8347,0,1),(401931,30,NULL,4654,0,8347,1,2),(401932,30,NULL,5050,0,8347,2,3),(401933,30,NULL,14028,0,8347,3,4),(401934,31,NULL,4880,0,8347,0,1),(401935,31,NULL,4662,0,8347,1,2),(401936,31,NULL,166385,0,8347,2,3),(401937,32,NULL,4688,0,8347,0,1),(401938,32,NULL,24307,0,8347,1,2),(401939,33,NULL,4803,0,8347,0,1),(401940,33,NULL,5050,0,8347,1,2),(401941,33,NULL,51615,0,8347,2,3),(401942,34,NULL,4756,0,8347,0,1),(401943,34,NULL,4755,0,8347,1,2),(401944,34,NULL,7016,0,8347,2,3),(401945,34,NULL,4710,0,8347,3,4),(401946,34,NULL,157507,0,8347,4,5),(401947,35,NULL,85996,0,8347,0,1),(401948,35,NULL,166390,0,8347,1,2),(401949,36,NULL,5575,0,8347,0,1),(401950,36,NULL,102459,0,8347,1,2),(401951,36,NULL,16229,0,8347,2,3),(401952,37,NULL,9100,0,8347,0,1),(401953,37,NULL,5208,0,8347,1,2),(401954,37,NULL,4646,0,8347,2,3),(401955,37,NULL,23027,0,8347,3,4),(401956,37,NULL,4646,0,8347,4,5),(401957,37,NULL,145063,0,8347,5,6),(401958,38,NULL,9524,0,8347,0,1),(401959,38,NULL,5050,0,8347,1,2),(401960,38,NULL,9101,0,8347,2,3),(401961,39,NULL,4645,0,8347,0,1),(401962,39,NULL,166394,0,8347,1,2),(401963,40,NULL,4676,0,8347,0,1),(401964,40,NULL,4646,0,8347,1,2),(401965,40,NULL,4647,0,8347,2,3),(401966,40,NULL,8902,0,8347,3,4),(401967,41,NULL,5907,0,8347,0,1),(401968,41,NULL,5507,0,8347,1,2),(401969,41,NULL,138752,0,8347,2,3),(401970,42,NULL,4645,0,8347,0,1),(401971,42,NULL,4646,0,8347,1,2),(401972,42,NULL,82212,0,8347,2,3),(401973,43,NULL,4789,0,8347,0,1),(401974,43,NULL,9017,0,8347,1,2),(401975,43,NULL,52888,0,8347,2,3),(401976,44,NULL,8121,0,8347,0,1),(401977,44,NULL,7222,0,8347,1,2),(401978,44,NULL,4647,0,8347,2,3),(401979,44,NULL,113624,0,8347,3,4),(401980,45,NULL,5112,0,8347,0,1),(401981,45,NULL,6380,0,8347,1,2),(401982,45,NULL,85840,0,8347,2,3),(401983,46,NULL,9233,0,8347,0,1),(401984,46,NULL,4710,0,8347,1,2),(401985,46,NULL,5271,0,8347,2,3),(401986,46,NULL,32299,0,8347,3,4),(401987,47,NULL,5112,0,8347,0,1),(401988,47,NULL,5503,0,8347,1,2),(401989,47,NULL,5932,0,8347,2,3),(401990,47,NULL,16229,0,8347,3,4),(401991,48,NULL,4837,0,8347,0,1),(401992,48,NULL,4710,0,8347,1,2),(401993,48,NULL,53668,0,8347,2,3),(401994,49,NULL,4664,0,8347,0,1),(401995,49,NULL,5108,0,8347,1,2),(401996,50,NULL,6380,0,8347,0,1),(401997,50,NULL,5932,0,8347,1,2),(401998,50,NULL,166404,0,8347,2,3),(401999,51,NULL,4729,0,8347,0,1),(402000,51,NULL,166406,0,8347,1,2),(402001,52,NULL,9492,0,8347,0,1),(402002,52,NULL,5271,0,8347,1,2),(402003,52,NULL,59928,0,8347,2,3),(402004,53,NULL,4654,0,8347,0,1),(402005,53,NULL,4832,0,8347,1,2),(402006,53,NULL,30360,0,8347,2,3),(402007,54,NULL,5246,0,8347,0,1),(402008,54,NULL,4646,0,8347,1,2),(402009,54,NULL,8965,0,8347,2,3),(402010,55,NULL,57340,0,8347,0,1),(402011,55,NULL,5112,0,8347,1,2),(402012,55,NULL,79440,0,8347,2,3),(402013,56,NULL,102830,0,8347,0,1),(402014,56,NULL,26789,0,8347,1,2),(402015,1,NULL,4710,0,8348,0,1),(402016,1,NULL,36031,0,8348,1,2),(402017,2,NULL,4863,0,8348,0,1),(402018,2,NULL,4837,0,8348,1,2),(402019,2,NULL,166414,0,8348,2,3),(402020,3,NULL,4793,0,8348,0,1),(402021,3,NULL,137468,0,8348,1,2),(402022,4,NULL,4675,0,8348,0,1),(402023,4,NULL,4822,0,8348,1,2),(402024,4,NULL,16407,0,8348,2,3),(402025,5,NULL,9492,0,8348,0,1),(402026,5,NULL,4837,0,8348,1,2),(402027,5,NULL,5050,0,8348,2,3),(402028,5,NULL,32702,0,8348,3,4),(402029,6,NULL,4645,0,8348,0,1),(402030,6,NULL,4675,0,8348,1,2),(402031,6,NULL,4646,0,8348,2,3),(402032,6,NULL,4647,0,8348,3,4),(402033,6,NULL,113687,0,8348,4,5),(402034,7,NULL,4688,0,8348,0,1),(402035,7,NULL,143693,0,8348,1,2),(402036,8,NULL,4710,0,8348,0,1),(402037,8,NULL,5278,0,8348,1,2),(402038,8,NULL,28469,0,8348,2,3),(402039,9,NULL,4863,0,8348,0,1),(402040,9,NULL,4710,0,8348,1,2),(402041,9,NULL,10678,0,8348,2,3),(402042,9,NULL,4646,0,8348,3,4),(402043,9,NULL,4647,0,8348,4,5),(402044,9,NULL,91320,0,8348,5,6),(402045,10,NULL,4783,0,8348,0,1),(402046,10,NULL,4661,0,8348,1,2),(402047,10,NULL,4675,0,8348,2,3),(402048,10,NULL,137496,0,8348,3,4),(402049,11,NULL,4675,0,8348,0,1),(402050,11,NULL,5050,0,8348,1,2),(402051,11,NULL,24274,0,8348,2,3),(402052,12,NULL,4675,0,8348,0,1),(402053,12,NULL,5653,0,8348,1,2),(402054,13,NULL,4710,0,8348,0,1),(402055,13,NULL,9730,0,8348,1,2),(402056,13,NULL,5112,0,8348,2,3),(402057,13,NULL,166425,0,8348,3,4),(402058,14,NULL,6123,0,8348,0,1),(402059,14,NULL,4965,0,8348,1,2),(402060,14,NULL,12176,0,8348,2,3),(402061,15,NULL,11509,0,8348,0,1),(402062,15,NULL,122184,0,8348,1,2),(402063,15,NULL,4646,0,8348,2,3),(402064,15,NULL,24328,0,8348,3,4),(402065,16,NULL,5112,0,8348,0,1),(402066,16,NULL,73033,0,8348,1,2),(402067,16,NULL,4646,0,8348,2,3),(402068,16,NULL,133053,0,8348,3,4),(402069,17,NULL,4682,0,8348,0,1),(402070,17,NULL,7016,0,8348,1,2),(402071,17,NULL,129341,0,8348,2,3),(402072,17,NULL,151764,0,8348,3,4),(402073,18,NULL,7016,0,8348,0,1),(402074,18,NULL,145046,0,8348,1,2),(402075,19,NULL,4667,0,8348,0,1),(402076,19,NULL,4965,0,8348,1,2),(402077,19,NULL,148270,0,8348,2,3),(402078,20,NULL,9233,0,8348,0,1),(402079,20,NULL,5271,0,8348,1,2),(402080,20,NULL,166432,0,8348,2,3),(402081,21,NULL,7791,0,8348,0,1),(402082,21,NULL,4837,0,8348,1,2),(402083,21,NULL,5050,0,8348,2,3),(402084,21,NULL,9101,0,8348,3,4),(402085,22,NULL,5192,0,8348,0,1),(402086,22,NULL,4848,0,8348,1,2),(402087,22,NULL,5050,0,8348,2,3),(402088,22,NULL,166435,0,8348,3,4),(402089,23,NULL,4675,0,8348,0,1),(402090,23,NULL,4676,0,8348,1,2),(402091,23,NULL,131720,0,8348,2,3),(402092,24,NULL,4889,0,8348,0,1),(402093,24,NULL,8959,0,8348,1,2),(402094,24,NULL,100274,0,8348,2,3),(402095,25,NULL,4679,0,8348,0,1),(402096,25,NULL,5226,0,8348,1,2),(402097,25,NULL,155049,0,8348,2,3),(402098,26,NULL,4688,0,8348,0,1),(402099,26,NULL,4646,0,8348,1,2),(402100,26,NULL,25040,0,8348,2,3),(402101,27,NULL,4710,0,8348,0,1),(402102,27,NULL,4646,0,8348,1,2),(402103,27,NULL,4647,0,8348,2,3),(402104,27,NULL,10225,0,8348,3,4),(402105,28,NULL,4880,0,8348,0,1),(402106,28,NULL,19449,0,8348,1,2),(402107,28,NULL,166441,0,8348,2,3),(402108,29,NULL,4880,0,8348,0,1),(402109,29,NULL,4729,0,8348,1,2),(402110,29,NULL,161818,0,8348,2,3),(402111,30,NULL,4962,0,8348,0,1),(402112,30,NULL,5691,0,8348,1,2),(402113,30,NULL,5057,0,8348,2,3),(402114,30,NULL,8730,0,8348,3,4),(402115,30,NULL,122629,0,8348,4,5),(402116,31,NULL,4664,0,8348,0,1),(402117,31,NULL,104042,0,8348,1,2),(402118,32,NULL,5112,0,8348,0,1),(402119,32,NULL,4793,0,8348,1,2),(402120,32,NULL,5897,0,8348,2,3),(402121,33,NULL,4645,0,8348,0,1),(402122,33,NULL,4646,0,8348,1,2),(402123,33,NULL,126008,0,8348,2,3),(402124,34,NULL,58180,0,8348,0,1),(402125,34,NULL,5050,0,8348,1,2),(402126,34,NULL,9101,0,8348,2,3),(402127,35,NULL,4664,0,8348,0,1),(402128,35,NULL,4682,0,8348,1,2),(402129,35,NULL,29415,0,8348,2,3),(402130,36,NULL,4675,0,8348,0,1),(402131,36,NULL,4645,0,8348,1,2),(402132,36,NULL,29415,0,8348,2,3),(402133,37,NULL,4675,0,8348,0,1),(402134,37,NULL,4676,0,8348,1,2),(402135,37,NULL,4646,0,8348,2,3),(402136,37,NULL,82849,0,8348,3,4),(402137,38,NULL,4729,0,8348,0,1),(402138,38,NULL,73430,0,8348,1,2),(402139,39,NULL,101928,0,8348,0,1),(402140,39,NULL,11238,0,8348,1,2),(402141,40,NULL,4657,0,8348,0,1),(402142,40,NULL,4789,0,8348,1,2),(402143,40,NULL,4756,0,8348,2,3),(402144,40,NULL,150880,0,8348,3,4),(402145,41,NULL,4710,0,8348,0,1),(402146,41,NULL,4646,0,8348,1,2),(402147,41,NULL,7520,0,8348,2,3),(402148,42,NULL,4675,0,8348,0,1),(402149,42,NULL,4645,0,8348,1,2),(402150,42,NULL,76564,0,8348,2,3),(402151,43,NULL,4676,0,8348,0,1),(402152,43,NULL,5246,0,8348,1,2),(402153,43,NULL,13896,0,8348,2,3),(402154,44,NULL,5112,0,8348,0,1),(402155,44,NULL,4864,0,8348,1,2),(402156,44,NULL,137496,0,8348,2,3),(402157,45,NULL,5056,0,8348,0,1),(402158,45,NULL,137865,0,8348,1,2),(402159,46,NULL,5119,0,8348,0,1),(402160,46,NULL,4646,0,8348,1,2),(402161,46,NULL,133405,0,8348,2,3),(402162,47,NULL,5112,0,8348,0,1),(402163,47,NULL,73415,0,8348,1,2),(402164,47,NULL,15185,0,8348,2,3),(402165,48,NULL,4675,0,8348,0,1),(402166,48,NULL,4667,0,8348,1,2),(402167,48,NULL,157067,0,8348,2,3),(402168,49,NULL,5226,0,8348,0,1),(402169,49,NULL,4645,0,8348,1,2),(402170,49,NULL,4646,0,8348,2,3),(402171,49,NULL,11655,0,8348,3,4),(402172,50,NULL,100135,0,8348,0,1),(402173,50,NULL,4646,0,8348,1,2),(402174,50,NULL,4683,0,8348,2,3),(402175,50,NULL,5864,0,8348,3,4),(402176,51,NULL,5377,0,8348,0,1),(402177,51,NULL,20023,0,8348,1,2),(402178,52,NULL,4863,0,8348,0,1),(402179,52,NULL,4710,0,8348,1,2),(402180,52,NULL,5050,0,8348,2,3),(402181,52,NULL,5477,0,8348,3,4),(402182,53,NULL,4665,0,8348,0,1),(402183,53,NULL,4688,0,8348,1,2),(402184,53,NULL,4646,0,8348,2,3),(402185,53,NULL,4647,0,8348,3,4),(402186,53,NULL,35903,0,8348,4,5),(402187,54,NULL,4662,0,8348,0,1),(402188,54,NULL,4646,0,8348,1,2),(402189,54,NULL,163465,0,8348,2,3),(402190,55,NULL,4645,0,8348,0,1),(402191,55,NULL,7565,0,8348,1,2),(402192,55,NULL,151705,0,8348,2,3),(402193,56,NULL,5271,0,8348,0,1),(402194,56,NULL,150318,0,8348,1,2),(402195,57,NULL,4675,0,8348,0,1),(402196,57,NULL,4645,0,8348,1,2),(402197,57,NULL,4646,0,8348,2,3),(402198,57,NULL,54606,0,8348,3,4),(402199,58,NULL,4710,0,8348,0,1),(402200,58,NULL,4837,0,8348,1,2),(402201,58,NULL,73033,0,8348,2,3),(402202,58,NULL,148893,0,8348,3,4),(402203,59,NULL,9541,0,8348,0,1),(402204,59,NULL,57340,0,8348,1,2),(402205,59,NULL,4646,0,8348,2,3),(402206,59,NULL,107556,0,8348,3,4),(402207,60,NULL,4676,0,8348,0,1),(402208,60,NULL,4665,0,8348,1,2),(402209,60,NULL,4667,0,8348,2,3),(402210,60,NULL,5050,0,8348,3,4),(402211,60,NULL,18985,0,8348,4,5),(402212,61,NULL,4794,0,8348,0,1),(402213,61,NULL,4793,0,8348,1,2),(402214,61,NULL,5278,0,8348,2,3),(402215,61,NULL,8253,0,8348,3,4),(402216,62,NULL,108528,0,8348,0,1),(402217,62,NULL,115814,0,8348,1,2),(402218,63,NULL,4675,0,8348,0,1),(402219,63,NULL,37621,0,8348,1,2),(402220,64,NULL,4962,0,8348,0,1),(402221,64,NULL,4688,0,8348,1,2),(402222,64,NULL,5156,0,8348,2,3),(402223,64,NULL,5027,0,8348,3,4),(402224,64,NULL,30444,0,8348,4,5),(402225,64,NULL,4646,0,8348,5,6),(402226,64,NULL,26663,0,8348,6,7),(402227,65,NULL,129999,0,8348,0,1),(402228,65,NULL,4646,0,8348,1,2),(402229,65,NULL,4647,0,8348,2,3),(402230,65,NULL,16568,0,8348,3,4),(402231,66,NULL,100622,0,8348,0,1),(402232,66,NULL,4662,0,8348,1,2),(402233,66,NULL,4646,0,8348,2,3),(402234,66,NULL,17846,0,8348,3,4),(402235,67,NULL,5150,0,8348,0,1),(402236,67,NULL,5050,0,8348,1,2),(402237,67,NULL,57048,0,8348,2,3),(402238,68,NULL,4823,0,8348,0,1),(402239,68,NULL,166478,0,8348,1,2),(402240,69,NULL,4837,0,8348,0,1),(402241,69,NULL,4710,0,8348,1,2),(402242,69,NULL,13896,0,8348,2,3),(402243,70,NULL,5271,0,8348,0,1),(402244,70,NULL,4646,0,8348,1,2),(402245,70,NULL,21015,0,8348,2,3),(402246,71,NULL,4880,0,8348,0,1),(402247,71,NULL,9100,0,8348,1,2),(402248,71,NULL,6506,0,8348,2,3),(402249,72,NULL,4676,0,8348,0,1),(402250,72,NULL,4675,0,8348,1,2),(402251,72,NULL,115707,0,8348,2,3),(402252,73,NULL,4863,0,8348,0,1),(402253,73,NULL,166484,0,8348,1,2),(402254,73,NULL,118408,0,8348,2,3),(402255,74,NULL,4675,0,8348,0,1),(402256,74,NULL,4932,0,8348,1,2),(402257,74,NULL,4646,0,8348,2,3),(402258,74,NULL,104293,0,8348,3,4),(402259,75,NULL,4710,0,8348,0,1),(402260,75,NULL,30360,0,8348,1,2),(402261,76,NULL,4645,0,8348,0,1),(402262,76,NULL,4670,0,8348,1,2),(402263,76,NULL,12455,0,8348,2,3),(402264,77,NULL,6094,0,8348,0,1),(402265,77,NULL,4658,0,8348,1,2),(402266,77,NULL,4682,0,8348,2,3),(402267,77,NULL,18505,0,8348,3,4),(402268,78,NULL,4962,0,8348,0,1),(402269,78,NULL,25335,0,8348,1,2),(402270,79,NULL,73534,0,8348,0,1),(402271,79,NULL,4793,0,8348,1,2),(402272,79,NULL,6315,0,8348,2,3),(402273,1,NULL,5112,0,8349,0,1),(402274,1,NULL,107024,0,8349,1,2),(402275,1,NULL,140531,0,8349,2,3),(402276,2,NULL,5507,0,8349,0,1),(402277,2,NULL,4863,0,8349,1,2),(402278,2,NULL,7635,0,8349,2,3),(402279,2,NULL,147843,0,8349,3,4),(402280,3,NULL,144288,0,8349,0,1),(402281,3,NULL,12368,0,8349,1,2),(402282,3,NULL,79336,0,8349,2,3),(402283,4,NULL,4665,0,8349,0,1),(402284,4,NULL,166495,0,8349,1,2),(402285,4,NULL,4683,0,8349,2,3),(402286,4,NULL,31451,0,8349,3,4),(402287,5,NULL,4665,0,8349,0,1),(402288,5,NULL,10267,0,8349,1,2),(402289,6,NULL,4710,0,8349,0,1),(402290,6,NULL,20859,0,8349,1,2),(402291,7,NULL,4679,0,8349,0,1),(402292,7,NULL,4661,0,8349,1,2),(402293,7,NULL,4646,0,8349,2,3),(402294,7,NULL,4683,0,8349,3,4),(402295,7,NULL,6121,0,8349,4,5),(402296,8,NULL,4676,0,8349,0,1),(402297,8,NULL,4675,0,8349,1,2),(402298,8,NULL,4842,0,8349,2,3),(402299,9,NULL,7565,0,8349,0,1),(402300,9,NULL,9459,0,8349,1,2),(402301,9,NULL,4646,0,8349,2,3),(402302,9,NULL,107556,0,8349,3,4),(402303,10,NULL,4880,0,8349,0,1),(402304,10,NULL,4998,0,8349,1,2),(402305,10,NULL,33650,0,8349,2,3),(402306,11,NULL,106398,0,8349,0,1),(402307,11,NULL,114271,0,8349,1,2),(402308,12,NULL,101047,0,8349,0,1),(402309,12,NULL,79925,0,8349,1,2),(402310,13,NULL,5271,0,8349,0,1),(402311,13,NULL,4646,0,8349,1,2),(402312,13,NULL,7895,0,8349,2,3),(402313,14,NULL,4863,0,8349,0,1),(402314,14,NULL,102830,0,8349,1,2),(402315,14,NULL,4646,0,8349,2,3),(402316,14,NULL,139763,0,8349,3,4),(402317,15,NULL,5311,0,8349,0,1),(402318,15,NULL,4646,0,8349,1,2),(402319,15,NULL,4647,0,8349,2,3),(402320,15,NULL,35903,0,8349,3,4),(402321,16,NULL,4965,0,8349,0,1),(402322,16,NULL,4802,0,8349,1,2),(402323,16,NULL,4676,0,8349,2,3),(402324,16,NULL,12017,0,8349,3,4),(402325,17,NULL,4665,0,8349,0,1),(402326,17,NULL,4646,0,8349,1,2),(402327,17,NULL,13113,0,8349,2,3),(402328,18,NULL,9896,0,8349,0,1),(402329,18,NULL,31460,0,8349,1,2),(402330,19,NULL,4675,0,8349,0,1),(402331,19,NULL,4676,0,8349,1,2),(402332,19,NULL,11342,0,8349,2,3),(402333,20,NULL,4645,0,8349,0,1),(402334,20,NULL,28952,0,8349,1,2),(402335,21,NULL,8757,0,8349,0,1),(402336,21,NULL,166507,0,8349,1,2),(402337,22,NULL,4661,0,8349,0,1),(402338,22,NULL,4932,0,8349,1,2),(402339,22,NULL,4646,0,8349,2,3),(402340,22,NULL,5050,0,8349,3,4),(402341,22,NULL,86549,0,8349,4,5),(402342,23,NULL,4656,0,8349,0,1),(402343,23,NULL,10267,0,8349,1,2),(402344,24,NULL,4688,0,8349,0,1),(402345,24,NULL,4905,0,8349,1,2),(402346,24,NULL,116490,0,8349,2,3),(402347,25,NULL,72959,0,8349,0,1),(402348,25,NULL,5869,0,8349,1,2),(402349,25,NULL,102830,0,8349,2,3),(402350,25,NULL,5773,0,8349,3,4),(402351,26,NULL,4710,0,8349,0,1),(402352,26,NULL,4793,0,8349,1,2),(402353,26,NULL,4646,0,8349,2,3),(402354,26,NULL,158852,0,8349,3,4),(402355,27,NULL,8801,0,8349,0,1),(402356,27,NULL,107024,0,8349,1,2),(402357,27,NULL,4646,0,8349,2,3),(402358,27,NULL,18550,0,8349,3,4),(402359,28,NULL,9233,0,8349,0,1),(402360,28,NULL,5507,0,8349,1,2),(402361,28,NULL,132595,0,8349,2,3),(402362,29,NULL,4822,0,8349,0,1),(402363,29,NULL,4755,0,8349,1,2),(402364,29,NULL,4646,0,8349,2,3),(402365,29,NULL,7550,0,8349,3,4),(402366,30,NULL,4710,0,8349,0,1),(402367,30,NULL,5932,0,8349,1,2),(402368,30,NULL,24750,0,8349,2,3),(402369,31,NULL,5156,0,8349,0,1),(402370,31,NULL,160660,0,8349,1,2),(402371,32,NULL,5112,0,8349,0,1),(402372,32,NULL,4837,0,8349,1,2),(402373,32,NULL,149583,0,8349,2,3),(402374,33,NULL,73033,0,8349,0,1),(402375,33,NULL,5050,0,8349,1,2),(402376,33,NULL,52689,0,8349,2,3),(402377,34,NULL,5869,0,8349,0,1),(402378,34,NULL,144860,0,8349,1,2),(402379,35,NULL,4675,0,8349,0,1),(402380,35,NULL,6688,0,8349,1,2),(402381,35,NULL,4646,0,8349,2,3),(402382,35,NULL,52917,0,8349,3,4),(402383,36,NULL,9017,0,8349,0,1),(402384,36,NULL,152763,0,8349,1,2),(402385,37,NULL,113871,0,8349,0,1),(402386,37,NULL,127083,0,8349,1,2),(402387,38,NULL,4661,0,8349,0,1),(402388,38,NULL,4646,0,8349,1,2),(402389,38,NULL,4647,0,8349,2,3),(402390,38,NULL,8902,0,8349,3,4),(402391,39,NULL,4679,0,8349,0,1),(402392,39,NULL,4646,0,8349,1,2),(402393,39,NULL,13966,0,8349,2,3),(402394,40,NULL,4793,0,8349,0,1),(402395,40,NULL,21015,0,8349,1,2),(402396,41,NULL,107024,0,8349,0,1),(402397,41,NULL,4793,0,8349,1,2),(402398,41,NULL,4997,0,8349,2,3),(402399,42,NULL,4675,0,8349,0,1),(402400,42,NULL,5751,0,8349,1,2),(402401,42,NULL,51493,0,8349,2,3),(402402,43,NULL,4880,0,8349,0,1),(402403,43,NULL,4729,0,8349,1,2),(402404,43,NULL,12139,0,8349,2,3),(402405,44,NULL,4710,0,8349,0,1),(402406,44,NULL,5112,0,8349,1,2),(402407,44,NULL,5271,0,8349,2,3),(402408,44,NULL,15797,0,8349,3,4),(402409,45,NULL,9100,0,8349,0,1),(402410,45,NULL,5050,0,8349,1,2),(402411,45,NULL,24274,0,8349,2,3),(402412,46,NULL,4710,0,8349,0,1),(402413,46,NULL,23637,0,8349,1,2),(402414,47,NULL,100369,0,8349,0,1),(402415,47,NULL,11811,0,8349,1,2),(402416,48,NULL,5869,0,8349,0,1),(402417,48,NULL,12772,0,8349,1,2),(402418,48,NULL,151053,0,8349,2,3),(402419,49,NULL,108528,0,8349,0,1),(402420,49,NULL,5112,0,8349,1,2),(402421,49,NULL,6260,0,8349,2,3),(402422,50,NULL,9635,0,8349,0,1),(402423,50,NULL,5507,0,8349,1,2),(402424,50,NULL,102116,0,8349,2,3),(402425,51,NULL,4863,0,8349,0,1),(402426,51,NULL,4710,0,8349,1,2),(402427,51,NULL,5271,0,8349,2,3),(402428,51,NULL,12414,0,8349,3,4),(402429,52,NULL,4675,0,8349,0,1),(402430,52,NULL,5455,0,8349,1,2),(402431,52,NULL,5226,0,8349,2,3),(402432,52,NULL,120681,0,8349,3,4),(402433,53,NULL,9541,0,8349,0,1),(402434,53,NULL,4646,0,8349,1,2),(402435,53,NULL,4647,0,8349,2,3),(402436,53,NULL,13157,0,8349,3,4),(402437,54,NULL,5150,0,8349,0,1),(402438,54,NULL,4645,0,8349,1,2),(402439,54,NULL,4646,0,8349,2,3),(402440,54,NULL,166539,0,8349,3,4),(402441,55,NULL,5208,0,8349,0,1),(402442,55,NULL,28601,0,8349,1,2),(402443,56,NULL,6380,0,8349,0,1),(402444,56,NULL,5271,0,8349,1,2),(402445,56,NULL,5112,0,8349,2,3),(402446,56,NULL,163327,0,8349,3,4),(402447,57,NULL,166543,0,8349,0,1),(402448,57,NULL,5567,0,8349,1,2),(402449,57,NULL,152715,0,8349,2,3),(402450,57,NULL,4646,0,8349,3,4),(402451,57,NULL,4647,0,8349,4,5),(402452,57,NULL,35903,0,8349,5,6),(402453,58,NULL,4662,0,8349,0,1),(402454,58,NULL,4646,0,8349,1,2),(402455,58,NULL,151164,0,8349,2,3),(402456,59,NULL,4664,0,8349,0,1),(402457,59,NULL,4939,0,8349,1,2),(402458,59,NULL,164865,0,8349,2,3),(402459,60,NULL,119728,0,8349,0,1),(402460,60,NULL,120136,0,8349,1,2),(402461,61,NULL,7565,0,8349,0,1),(402462,61,NULL,4669,0,8349,1,2),(402463,62,NULL,4793,0,8349,0,1),(402464,62,NULL,148380,0,8349,1,2),(402465,63,NULL,4822,0,8349,0,1),(402466,63,NULL,4645,0,8349,1,2),(402467,63,NULL,4675,0,8349,2,3),(402468,63,NULL,4646,0,8349,3,4),(402469,63,NULL,4647,0,8349,4,5),(402470,63,NULL,6292,0,8349,5,6),(402471,64,NULL,4932,0,8349,0,1),(402472,64,NULL,19048,0,8349,1,2),(402473,65,NULL,5119,0,8349,0,1),(402474,65,NULL,5416,0,8349,1,2),(402475,65,NULL,7642,0,8349,2,3),(402476,66,NULL,73415,0,8349,0,1),(402477,66,NULL,16366,0,8349,1,2),(402478,67,NULL,5271,0,8349,0,1),(402479,67,NULL,4646,0,8349,1,2),(402480,67,NULL,39569,0,8349,2,3),(402481,68,NULL,4645,0,8349,0,1),(402482,68,NULL,23637,0,8349,1,2),(402483,69,NULL,93911,0,8349,0,1),(402484,69,NULL,5112,0,8349,1,2),(402485,69,NULL,145537,0,8349,2,3),(402486,70,NULL,57340,0,8349,0,1),(402487,70,NULL,26520,0,8349,1,2),(402488,71,NULL,86829,0,8349,0,1),(402489,71,NULL,166554,0,8349,1,2),(402490,71,NULL,8588,0,8349,2,3),(402491,72,NULL,4675,0,8349,0,1),(402492,72,NULL,5050,0,8349,1,2),(402493,72,NULL,26520,0,8349,2,3),(402494,73,NULL,5507,0,8349,0,1),(402495,73,NULL,5907,0,8349,1,2),(402496,73,NULL,9233,0,8349,2,3),(402497,73,NULL,8852,0,8349,3,4),(402498,74,NULL,106398,0,8349,0,1),(402499,74,NULL,16481,0,8349,1,2),(402500,75,NULL,4880,0,8349,0,1),(402501,75,NULL,5236,0,8349,1,2),(402502,75,NULL,116547,0,8349,2,3),(402503,1,NULL,4794,0,8350,0,1),(402504,1,NULL,107670,0,8350,1,2),(402505,1,NULL,5507,0,8350,2,3),(402506,2,NULL,114387,0,8350,0,1),(402507,3,NULL,4675,0,8350,0,1),(402508,4,NULL,4664,0,8350,0,1),(402509,5,NULL,5056,0,8350,0,1),(402510,6,NULL,166558,0,8350,0,1),(402511,6,NULL,5111,0,8350,1,2),(402512,7,NULL,4664,0,8350,0,1),(402513,7,NULL,4729,0,8350,1,2),(402514,8,NULL,4793,0,8350,0,1),(402515,8,NULL,7791,0,8350,1,2),(402516,9,NULL,4645,0,8350,0,1),(402517,9,NULL,4676,0,8350,1,2),(402518,10,NULL,5056,0,8350,0,1),(402519,10,NULL,5150,0,8350,1,2),(402520,11,NULL,4675,0,8350,0,1),(402521,11,NULL,73552,0,8350,1,2),(402522,12,NULL,4688,0,8350,0,1),(402523,12,NULL,4729,0,8350,1,2),(402524,13,NULL,4863,0,8350,0,1),(402525,13,NULL,9492,0,8350,1,2),(402526,14,NULL,4863,0,8350,0,1),(402527,14,NULL,7790,0,8350,1,2),(402528,15,NULL,116261,0,8350,0,1),(402529,15,NULL,10003,0,8350,1,2),(402530,16,NULL,4710,0,8350,0,1),(402531,16,NULL,5271,0,8350,1,2),(402532,17,NULL,4793,0,8350,0,1),(402533,17,NULL,104242,0,8350,1,2),(402534,17,NULL,166564,0,8350,2,3),(402535,17,NULL,6325,0,8350,3,4),(402536,18,NULL,107024,0,8350,0,1),(402537,19,NULL,17386,0,8350,0,1),(402538,19,NULL,4710,0,8350,1,2),(402539,20,NULL,5150,0,8350,0,1),(402540,20,NULL,4646,0,8350,1,2),(402541,20,NULL,13113,0,8350,2,3),(402542,21,NULL,72402,0,8350,0,1),(402543,21,NULL,140597,0,8350,1,2),(402544,22,NULL,8561,0,8350,0,1),(402545,22,NULL,4646,0,8350,1,2),(402546,22,NULL,4647,0,8350,2,3),(402547,22,NULL,8902,0,8350,3,4),(402548,1,NULL,75531,0,8351,0,1),(402549,1,NULL,6315,0,8351,1,2),(402550,2,NULL,103307,0,8351,0,1),(402551,2,NULL,128522,0,8351,1,2),(402552,3,NULL,4688,0,8351,0,1),(402553,3,NULL,4683,0,8351,1,2),(402554,3,NULL,23122,0,8351,2,3),(402555,4,NULL,4688,0,8351,0,1),(402556,4,NULL,9111,0,8351,1,2),(402557,5,NULL,5208,0,8351,0,1),(402558,5,NULL,4664,0,8351,1,2),(402559,5,NULL,4646,0,8351,2,3),(402560,5,NULL,4810,0,8351,3,4),(402561,6,NULL,5119,0,8351,0,1),(402562,6,NULL,4646,0,8351,1,2),(402563,6,NULL,136383,0,8351,2,3),(402564,7,NULL,37835,0,8351,0,1),(402565,7,NULL,4670,0,8351,1,2),(402566,7,NULL,165087,0,8351,2,3),(402567,8,NULL,4851,0,8351,0,1),(402568,8,NULL,5520,0,8351,1,2),(402569,8,NULL,4791,0,8351,2,3),(402570,8,NULL,84440,0,8351,3,4),(402571,9,NULL,8250,0,8351,0,1),(402572,9,NULL,4705,0,8351,1,2),(402573,9,NULL,52681,0,8351,2,3),(402574,10,NULL,4675,0,8351,0,1),(402575,10,NULL,4664,0,8351,1,2),(402576,10,NULL,4646,0,8351,2,3),(402577,10,NULL,24148,0,8351,3,4),(402578,11,NULL,4889,0,8351,0,1),(402579,11,NULL,118014,0,8351,1,2),(402580,12,NULL,4755,0,8351,0,1),(402581,12,NULL,5050,0,8351,1,2),(402582,12,NULL,31270,0,8351,2,3),(402583,13,NULL,72402,0,8351,0,1),(402584,13,NULL,4676,0,8351,1,2),(402585,13,NULL,16468,0,8351,2,3),(402586,14,NULL,5226,0,8351,0,1),(402587,14,NULL,4646,0,8351,1,2),(402588,14,NULL,4647,0,8351,2,3),(402589,14,NULL,37302,0,8351,3,4),(402590,15,NULL,4675,0,8351,0,1),(402591,15,NULL,16361,0,8351,1,2),(402592,16,NULL,5226,0,8351,0,1),(402593,16,NULL,5520,0,8351,1,2),(402594,16,NULL,12641,0,8351,2,3),(402595,17,NULL,4675,0,8351,0,1),(402596,17,NULL,9653,0,8351,1,2),(402597,18,NULL,4729,0,8351,0,1),(402598,18,NULL,123260,0,8351,1,2),(402599,19,NULL,7035,0,8351,0,1),(402600,19,NULL,4688,0,8351,1,2),(402601,19,NULL,4679,0,8351,2,3),(402602,19,NULL,166583,0,8351,3,4),(402603,20,NULL,5057,0,8351,0,1),(402604,20,NULL,4664,0,8351,1,2),(402605,20,NULL,5050,0,8351,2,3),(402606,20,NULL,10679,0,8351,3,4),(402607,21,NULL,6590,0,8351,0,1),(402608,21,NULL,4688,0,8351,1,2),(402609,21,NULL,12269,0,8351,2,3),(402610,21,NULL,12270,0,8351,3,4),(402611,22,NULL,8730,0,8351,0,1),(402612,22,NULL,4735,0,8351,1,2),(402613,22,NULL,5890,0,8351,2,3),(402614,22,NULL,4646,0,8351,3,4),(402615,22,NULL,4647,0,8351,4,5),(402616,22,NULL,30726,0,8351,5,6),(402617,23,NULL,4675,0,8351,0,1),(402618,23,NULL,6355,0,8351,1,2),(402619,23,NULL,5258,0,8351,2,3),(402620,23,NULL,80516,0,8351,3,4),(402621,24,NULL,4645,0,8351,0,1),(402622,24,NULL,5050,0,8351,1,2),(402623,24,NULL,18985,0,8351,2,3),(402624,25,NULL,4652,0,8351,0,1),(402625,25,NULL,5146,0,8351,1,2),(402626,25,NULL,96244,0,8351,2,3),(402627,26,NULL,5751,0,8351,0,1),(402628,26,NULL,18505,0,8351,1,2),(402629,27,NULL,4769,0,8351,0,1),(402630,27,NULL,166591,0,8351,1,2),(402631,28,NULL,4667,0,8351,0,1),(402632,28,NULL,4675,0,8351,1,2),(402633,28,NULL,4646,0,8351,2,3),(402634,28,NULL,131300,0,8351,3,4),(402635,29,NULL,4981,0,8351,0,1),(402636,29,NULL,115929,0,8351,1,2),(402637,30,NULL,5416,0,8351,0,1),(402638,30,NULL,40215,0,8351,1,2),(402639,31,NULL,5150,0,8351,0,1),(402640,31,NULL,5246,0,8351,1,2),(402641,31,NULL,5050,0,8351,2,3),(402642,31,NULL,5477,0,8351,3,4),(402643,32,NULL,4664,0,8351,0,1),(402644,32,NULL,5208,0,8351,1,2),(402645,32,NULL,28050,0,8351,2,3),(402646,33,NULL,4729,0,8351,0,1),(402647,33,NULL,18505,0,8351,1,2),(402648,34,NULL,5208,0,8351,0,1),(402649,34,NULL,4646,0,8351,1,2),(402650,34,NULL,4647,0,8351,2,3),(402651,34,NULL,123879,0,8351,3,4),(402652,35,NULL,4688,0,8351,0,1),(402653,35,NULL,6245,0,8351,1,2),(402654,35,NULL,11811,0,8351,2,3),(402655,36,NULL,4665,0,8351,0,1),(402656,36,NULL,4729,0,8351,1,2),(402657,36,NULL,8334,0,8351,2,3),(402658,36,NULL,112674,0,8351,3,4),(402659,37,NULL,7035,0,8351,0,1),(402660,37,NULL,4738,0,8351,1,2),(402661,37,NULL,5890,0,8351,2,3),(402662,37,NULL,4646,0,8351,3,4),(402663,37,NULL,6175,0,8351,4,5),(402664,37,NULL,35980,0,8351,5,6),(402665,38,NULL,4769,0,8351,0,1),(402666,38,NULL,5192,0,8351,1,2),(402667,38,NULL,166603,0,8351,2,3),(402668,39,NULL,6039,0,8351,0,1),(402669,39,NULL,22511,0,8351,1,2),(402670,39,NULL,4646,0,8351,2,3),(402671,39,NULL,34606,0,8351,3,4),(402672,40,NULL,4688,0,8351,0,1),(402673,40,NULL,40856,0,8351,1,2),(402674,40,NULL,13842,0,8351,2,3),(402675,41,NULL,5659,0,8351,0,1),(402676,41,NULL,12299,0,8351,1,2),(402677,42,NULL,5056,0,8351,0,1),(402678,42,NULL,4669,0,8351,1,2),(402679,42,NULL,166607,0,8351,2,3),(402680,43,NULL,4664,0,8351,0,1),(402681,43,NULL,7822,0,8351,1,2),(402682,43,NULL,39580,0,8351,2,3),(402683,43,NULL,28362,0,8351,3,4),(402684,44,NULL,4665,0,8351,0,1),(402685,44,NULL,13282,0,8351,1,2),(402686,45,NULL,7565,0,8351,0,1),(402687,45,NULL,26821,0,8351,1,2),(402688,46,NULL,4688,0,8351,0,1),(402689,46,NULL,5489,0,8351,1,2),(402690,47,NULL,5156,0,8351,0,1),(402691,47,NULL,8767,0,8351,1,2),(402692,47,NULL,4646,0,8351,2,3),(402693,47,NULL,11718,0,8351,3,4),(402694,48,NULL,75531,0,8351,0,1),(402695,48,NULL,93331,0,8351,1,2),(402696,49,NULL,4822,0,8351,0,1),(402697,49,NULL,24436,0,8351,1,2),(402698,50,NULL,4688,0,8351,0,1),(402699,50,NULL,130774,0,8351,1,2),(402700,51,NULL,166616,0,8351,0,1),(402701,51,NULL,28537,0,8351,1,2),(402702,52,NULL,6042,0,8351,0,1),(402703,52,NULL,4675,0,8351,1,2),(402704,52,NULL,132588,0,8351,2,3),(402705,53,NULL,6094,0,8351,0,1),(402706,53,NULL,166619,0,8351,1,2),(402707,53,NULL,23702,0,8351,2,3),(402708,54,NULL,4662,0,8351,0,1),(402709,54,NULL,12952,0,8351,1,2),(402710,55,NULL,4662,0,8351,0,1),(402711,55,NULL,13896,0,8351,1,2),(402712,56,NULL,4822,0,8351,0,1),(402713,56,NULL,115154,0,8351,1,2),(402714,57,NULL,4729,0,8351,0,1),(402715,57,NULL,5192,0,8351,1,2),(402716,57,NULL,5368,0,8351,2,3),(402717,58,NULL,4755,0,8351,0,1),(402718,58,NULL,128250,0,8351,1,2),(402719,59,NULL,4675,0,8351,0,1),(402720,59,NULL,4646,0,8351,1,2),(402721,59,NULL,4647,0,8351,2,3),(402722,59,NULL,6303,0,8351,3,4),(402723,60,NULL,4880,0,8351,0,1),(402724,60,NULL,10994,0,8351,1,2),(402725,60,NULL,158973,0,8351,2,3),(402726,61,NULL,4675,0,8351,0,1),(402727,61,NULL,4645,0,8351,1,2),(402728,61,NULL,135697,0,8351,2,3),(402729,62,NULL,5795,0,8351,0,1),(402730,62,NULL,4688,0,8351,1,2),(402731,62,NULL,5050,0,8351,2,3),(402732,62,NULL,82226,0,8351,3,4),(402733,63,NULL,4675,0,8351,0,1),(402734,63,NULL,4895,0,8351,1,2),(402735,63,NULL,4789,0,8351,2,3),(402736,63,NULL,117265,0,8351,3,4),(402737,64,NULL,75531,0,8351,0,1),(402738,64,NULL,22410,0,8351,1,2),(402739,65,NULL,4664,0,8351,0,1),(402740,65,NULL,4675,0,8351,1,2),(402741,65,NULL,10267,0,8351,2,3),(402742,1,NULL,6143,0,8352,0,1),(402743,1,NULL,4965,0,8352,1,2),(402744,1,NULL,16097,0,8352,2,3),(402745,2,NULL,6195,0,8352,0,1),(402746,2,NULL,101871,0,8352,1,2),(402747,2,NULL,127378,0,8352,2,3),(402748,3,NULL,4688,0,8352,0,1),(402749,3,NULL,7272,0,8352,1,2),(402750,3,NULL,12017,0,8352,2,3),(402751,4,NULL,4822,0,8352,0,1),(402752,4,NULL,121664,0,8352,1,2),(402753,5,NULL,10545,0,8352,0,1),(402754,5,NULL,11305,0,8352,1,2),(402755,6,NULL,5246,0,8352,0,1),(402756,6,NULL,4755,0,8352,1,2),(402757,6,NULL,132569,0,8352,2,3),(402758,7,NULL,4669,0,8352,0,1),(402759,7,NULL,5050,0,8352,1,2),(402760,7,NULL,10122,0,8352,2,3),(402761,8,NULL,108528,0,8352,0,1),(402762,8,NULL,12563,0,8352,1,2),(402763,9,NULL,4675,0,8352,0,1),(402764,9,NULL,4682,0,8352,1,2),(402765,9,NULL,4822,0,8352,2,3),(402766,9,NULL,148311,0,8352,3,4),(402767,10,NULL,95927,0,8352,0,1),(402768,10,NULL,157693,0,8352,1,2),(402769,11,NULL,4710,0,8352,0,1),(402770,11,NULL,25840,0,8352,1,2),(402771,12,NULL,4793,0,8352,0,1),(402772,12,NULL,91537,0,8352,1,2),(402773,13,NULL,4710,0,8352,0,1),(402774,13,NULL,4793,0,8352,1,2),(402775,13,NULL,123260,0,8352,2,3),(402776,14,NULL,4665,0,8352,0,1),(402777,14,NULL,21341,0,8352,1,2),(402778,15,NULL,4845,0,8352,0,1),(402779,15,NULL,5192,0,8352,1,2),(402780,15,NULL,13842,0,8352,2,3),(402781,16,NULL,4645,0,8352,0,1),(402782,16,NULL,5150,0,8352,1,2),(402783,16,NULL,24681,0,8352,2,3),(402784,17,NULL,134783,0,8352,0,1),(402785,17,NULL,26625,0,8352,1,2),(402786,18,NULL,60408,0,8352,0,1),(402787,18,NULL,116184,0,8352,1,2),(402788,19,NULL,4675,0,8352,0,1),(402789,19,NULL,24681,0,8352,1,2),(402790,20,NULL,4664,0,8352,0,1),(402791,20,NULL,157345,0,8352,1,2),(402792,21,NULL,115977,0,8352,0,1),(402793,21,NULL,149810,0,8352,1,2),(402794,22,NULL,73518,0,8352,0,1),(402795,22,NULL,4793,0,8352,1,2),(402796,22,NULL,7293,0,8352,2,3),(402797,23,NULL,7791,0,8352,0,1),(402798,23,NULL,4863,0,8352,1,2),(402799,23,NULL,52149,0,8352,2,3),(402800,24,NULL,4688,0,8352,0,1),(402801,24,NULL,4729,0,8352,1,2),(402802,24,NULL,5156,0,8352,2,3),(402803,24,NULL,6506,0,8352,3,4),(402804,25,NULL,93911,0,8352,0,1),(402805,25,NULL,113758,0,8352,1,2),(402806,25,NULL,116446,0,8352,2,3),(402807,26,NULL,4688,0,8352,0,1),(402808,26,NULL,4676,0,8352,1,2),(402809,26,NULL,6540,0,8352,2,3),(402810,27,NULL,120565,0,8352,0,1),(402811,27,NULL,5112,0,8352,1,2),(402812,27,NULL,118914,0,8352,2,3),(402813,27,NULL,166652,0,8352,3,4),(402814,27,NULL,4646,0,8352,4,5),(402815,27,NULL,26084,0,8352,5,6),(402816,28,NULL,6143,0,8352,0,1),(402817,28,NULL,5613,0,8352,1,2),(402818,28,NULL,11773,0,8352,2,3),(402819,29,NULL,4793,0,8352,0,1),(402820,29,NULL,4646,0,8352,1,2),(402821,29,NULL,4647,0,8352,2,3),(402822,29,NULL,9661,0,8352,3,4),(402823,30,NULL,4710,0,8352,0,1),(402824,30,NULL,118579,0,8352,1,2),(402825,31,NULL,17386,0,8352,0,1),(402826,31,NULL,5864,0,8352,1,2),(402827,32,NULL,4688,0,8352,0,1),(402828,32,NULL,4905,0,8352,1,2),(402829,32,NULL,26323,0,8352,2,3),(402830,33,NULL,4836,0,8352,0,1),(402831,33,NULL,4710,0,8352,1,2),(402832,33,NULL,29234,0,8352,2,3),(402833,33,NULL,5050,0,8352,3,4),(402834,33,NULL,125902,0,8352,4,5),(402835,34,NULL,166660,0,8352,0,1),(402836,34,NULL,4863,0,8352,1,2),(402837,34,NULL,5112,0,8352,2,3),(402838,34,NULL,80556,0,8352,3,4),(402839,35,NULL,5192,0,8352,0,1),(402840,35,NULL,54141,0,8352,1,2),(402841,36,NULL,4667,0,8352,0,1),(402842,36,NULL,4670,0,8352,1,2),(402843,36,NULL,5226,0,8352,2,3),(402844,36,NULL,4646,0,8352,3,4),(402845,36,NULL,4647,0,8352,4,5),(402846,36,NULL,8768,0,8352,5,6),(402847,37,NULL,4702,0,8352,0,1),(402848,37,NULL,4657,0,8352,1,2),(402849,37,NULL,9499,0,8352,2,3),(402850,38,NULL,5507,0,8352,0,1),(402851,38,NULL,4710,0,8352,1,2),(402852,38,NULL,78849,0,8352,2,3),(402853,39,NULL,57340,0,8352,0,1),(402854,39,NULL,5112,0,8352,1,2),(402855,39,NULL,115890,0,8352,2,3),(402856,40,NULL,4863,0,8352,0,1),(402857,40,NULL,9492,0,8352,1,2),(402858,40,NULL,160635,0,8352,2,3),(402859,41,NULL,4710,0,8352,0,1),(402860,41,NULL,4646,0,8352,1,2),(402861,41,NULL,4647,0,8352,2,3),(402862,41,NULL,10225,0,8352,3,4),(402863,42,NULL,107024,0,8352,0,1),(402864,42,NULL,5932,0,8352,1,2),(402865,42,NULL,147976,0,8352,2,3),(402866,43,NULL,4688,0,8352,0,1),(402867,43,NULL,5090,0,8352,1,2),(402868,43,NULL,26821,0,8352,2,3),(402869,44,NULL,4664,0,8352,0,1),(402870,44,NULL,154888,0,8352,1,2),(402871,45,NULL,4837,0,8352,0,1),(402872,45,NULL,9492,0,8352,1,2),(402873,45,NULL,166671,0,8352,2,3),(402874,46,NULL,108673,0,8352,0,1),(402875,46,NULL,147788,0,8352,1,2),(402876,47,NULL,5156,0,8352,0,1),(402877,47,NULL,128885,0,8352,1,2),(402878,48,NULL,4822,0,8352,0,1),(402879,48,NULL,4823,0,8352,1,2),(402880,48,NULL,9936,0,8352,2,3),(402881,49,NULL,5119,0,8352,0,1),(402882,49,NULL,4676,0,8352,1,2),(402883,49,NULL,71754,0,8352,2,3),(402884,50,NULL,58112,0,8352,0,1),(402885,50,NULL,9438,0,8352,1,2),(402886,51,NULL,4864,0,8352,0,1),(402887,51,NULL,116318,0,8352,1,2),(402888,52,NULL,4676,0,8352,0,1),(402889,52,NULL,4675,0,8352,1,2),(402890,52,NULL,5050,0,8352,2,3),(402891,52,NULL,16784,0,8352,3,4),(402892,53,NULL,9492,0,8352,0,1),(402893,53,NULL,4710,0,8352,1,2),(402894,53,NULL,73033,0,8352,2,3),(402895,53,NULL,5027,0,8352,3,4),(402896,53,NULL,16784,0,8352,4,5),(402897,54,NULL,4675,0,8352,0,1),(402898,54,NULL,5246,0,8352,1,2),(402899,54,NULL,52801,0,8352,2,3),(402900,55,NULL,9100,0,8352,0,1),(402901,55,NULL,4646,0,8352,1,2),(402902,55,NULL,25678,0,8352,2,3),(402903,56,NULL,7565,0,8352,0,1),(402904,56,NULL,5751,0,8352,1,2),(402905,56,NULL,4646,0,8352,2,3),(402906,56,NULL,21617,0,8352,3,4),(402907,57,NULL,4837,0,8352,0,1),(402908,57,NULL,7791,0,8352,1,2),(402909,57,NULL,160251,0,8352,2,3),(402910,58,NULL,9492,0,8352,0,1),(402911,58,NULL,6743,0,8352,1,2),(402912,58,NULL,57378,0,8352,2,3),(402913,58,NULL,51490,0,8352,3,4),(402914,59,NULL,7565,0,8352,0,1),(402915,59,NULL,4965,0,8352,1,2),(402916,59,NULL,166683,0,8352,2,3),(402917,60,NULL,4793,0,8352,0,1),(402918,60,NULL,131903,0,8352,1,2),(402919,61,NULL,5507,0,8352,0,1),(402920,61,NULL,115162,0,8352,1,2),(402921,61,NULL,4837,0,8352,2,3),(402922,61,NULL,137795,0,8352,3,4),(402923,62,NULL,4664,0,8352,0,1),(402924,62,NULL,4646,0,8352,1,2),(402925,62,NULL,6956,0,8352,2,3),(402926,63,NULL,4675,0,8352,0,1),(402927,63,NULL,4676,0,8352,1,2),(402928,63,NULL,121578,0,8352,2,3),(402929,64,NULL,7791,0,8352,0,1),(402930,64,NULL,4646,0,8352,1,2),(402931,64,NULL,5050,0,8352,2,3),(402932,64,NULL,166687,0,8352,3,4),(402933,65,NULL,5241,0,8352,0,1),(402934,65,NULL,5045,0,8352,1,2),(402935,66,NULL,5869,0,8352,0,1),(402936,66,NULL,4863,0,8352,1,2),(402937,66,NULL,166690,0,8352,2,3),(402938,1,NULL,4645,0,8353,0,1),(402939,1,NULL,7565,0,8353,1,2),(402940,1,NULL,4646,0,8353,2,3),(402941,1,NULL,4647,0,8353,3,4),(402942,1,NULL,152510,0,8353,4,5),(402943,2,NULL,7745,0,8353,0,1),(402944,2,NULL,4646,0,8353,1,2),(402945,2,NULL,4647,0,8353,2,3),(402946,2,NULL,91320,0,8353,3,4),(402947,3,NULL,4793,0,8353,0,1),(402948,3,NULL,163201,0,8353,1,2),(402949,4,NULL,4822,0,8353,0,1),(402950,4,NULL,7565,0,8353,1,2),(402951,4,NULL,92964,0,8353,2,3),(402952,5,NULL,4675,0,8353,0,1),(402953,5,NULL,4662,0,8353,1,2),(402954,5,NULL,7272,0,8353,2,3),(402955,6,NULL,4645,0,8353,0,1),(402956,6,NULL,4646,0,8353,1,2),(402957,6,NULL,145178,0,8353,2,3),(402958,7,NULL,4710,0,8353,0,1),(402959,7,NULL,166696,0,8353,1,2),(402960,8,NULL,5271,0,8353,0,1),(402961,8,NULL,4710,0,8353,1,2),(402962,8,NULL,7791,0,8353,2,3),(402963,8,NULL,5050,0,8353,3,4),(402964,8,NULL,166698,0,8353,4,5),(402965,9,NULL,4657,0,8353,0,1),(402966,9,NULL,4646,0,8353,1,2),(402967,9,NULL,4647,0,8353,2,3),(402968,9,NULL,36986,0,8353,3,4),(402969,10,NULL,4729,0,8353,0,1),(402970,10,NULL,4688,0,8353,1,2),(402971,10,NULL,93094,0,8353,2,3),(402972,11,NULL,4675,0,8353,0,1),(402973,11,NULL,4729,0,8353,1,2),(402974,11,NULL,4965,0,8353,2,3),(402975,11,NULL,128600,0,8353,3,4),(402976,12,NULL,57955,0,8353,0,1),(402977,12,NULL,5507,0,8353,1,2),(402978,12,NULL,128161,0,8353,2,3),(402979,13,NULL,4793,0,8353,0,1),(402980,13,NULL,4710,0,8353,1,2),(402981,13,NULL,136034,0,8353,2,3),(402982,14,NULL,4645,0,8353,0,1),(402983,14,NULL,4675,0,8353,1,2),(402984,14,NULL,127431,0,8353,2,3),(402985,15,NULL,4675,0,8353,0,1),(402986,15,NULL,4646,0,8353,1,2),(402987,15,NULL,166705,0,8353,2,3),(402988,16,NULL,7468,0,8353,0,1),(402989,16,NULL,166707,0,8353,1,2),(402990,17,NULL,58112,0,8353,0,1),(402991,17,NULL,166709,0,8353,1,2),(402992,18,NULL,84097,0,8353,0,1),(402993,18,NULL,5864,0,8353,1,2),(402994,19,NULL,4662,0,8353,0,1),(402995,19,NULL,29967,0,8353,1,2),(402996,20,NULL,5226,0,8353,0,1),(402997,20,NULL,4932,0,8353,1,2),(402998,20,NULL,166713,0,8353,2,3),(402999,21,NULL,22511,0,8353,0,1),(403000,21,NULL,5377,0,8353,1,2),(403001,21,NULL,12776,0,8353,2,3),(403002,22,NULL,5507,0,8353,0,1),(403003,22,NULL,4793,0,8353,1,2),(403004,22,NULL,5050,0,8353,2,3),(403005,22,NULL,13596,0,8353,3,4),(403006,23,NULL,5932,0,8353,0,1),(403007,23,NULL,166717,0,8353,1,2),(403008,23,NULL,4646,0,8353,2,3),(403009,23,NULL,27053,0,8353,3,4),(403010,24,NULL,4905,0,8353,0,1),(403011,24,NULL,116237,0,8353,1,2),(403012,25,NULL,4889,0,8353,0,1),(403013,25,NULL,5050,0,8353,1,2),(403014,25,NULL,131306,0,8353,2,3),(403015,26,NULL,5271,0,8353,0,1),(403016,26,NULL,10551,0,8353,1,2),(403017,27,NULL,4793,0,8353,0,1),(403018,27,NULL,32455,0,8353,1,2),(403019,28,NULL,5226,0,8353,0,1),(403020,28,NULL,5050,0,8353,1,2),(403021,28,NULL,166720,0,8353,2,3),(403022,29,NULL,11478,0,8353,0,1),(403023,29,NULL,4932,0,8353,1,2),(403024,29,NULL,11133,0,8353,2,3),(403025,30,NULL,4675,0,8353,0,1),(403026,30,NULL,4646,0,8353,1,2),(403027,30,NULL,10759,0,8353,2,3),(403028,31,NULL,4665,0,8353,0,1),(403029,31,NULL,4646,0,8353,1,2),(403030,31,NULL,166724,0,8353,2,3),(403031,32,NULL,5226,0,8353,0,1),(403032,32,NULL,5246,0,8353,1,2),(403033,32,NULL,78849,0,8353,2,3),(403034,33,NULL,4652,0,8353,0,1),(403035,33,NULL,39580,0,8353,1,2),(403036,33,NULL,115727,0,8353,2,3),(403037,34,NULL,10625,0,8353,0,1),(403038,34,NULL,4836,0,8353,1,2),(403039,34,NULL,5112,0,8353,2,3),(403040,34,NULL,5050,0,8353,3,4),(403041,34,NULL,11409,0,8353,4,5),(403042,35,NULL,113871,0,8353,0,1),(403043,35,NULL,4646,0,8353,1,2),(403044,35,NULL,4647,0,8353,2,3),(403045,35,NULL,32586,0,8353,3,4),(403046,36,NULL,114158,0,8353,0,1),(403047,36,NULL,58109,0,8353,1,2),(403048,36,NULL,4710,0,8353,2,3),(403049,36,NULL,5050,0,8353,3,4),(403050,36,NULL,6361,0,8353,4,5),(403051,37,NULL,4794,0,8353,0,1),(403052,37,NULL,5278,0,8353,1,2),(403053,37,NULL,73032,0,8353,2,3),(403054,37,NULL,166731,0,8353,3,4),(403055,38,NULL,5507,0,8353,0,1),(403056,38,NULL,13011,0,8353,1,2),(403057,38,NULL,117269,0,8353,2,3),(403058,39,NULL,57955,0,8353,0,1),(403059,39,NULL,5271,0,8353,1,2),(403060,39,NULL,160635,0,8353,2,3),(403061,40,NULL,94056,0,8353,0,1),(403062,40,NULL,4864,0,8353,1,2),(403063,40,NULL,119417,0,8353,2,3),(403064,40,NULL,4646,0,8353,3,4),(403065,40,NULL,130303,0,8353,4,5),(403066,41,NULL,4962,0,8353,0,1),(403067,41,NULL,5156,0,8353,1,2),(403068,41,NULL,122629,0,8353,2,3),(403069,42,NULL,4667,0,8353,0,1),(403070,42,NULL,5056,0,8353,1,2),(403071,42,NULL,4729,0,8353,2,3),(403072,42,NULL,81974,0,8353,3,4),(403073,43,NULL,111039,0,8353,0,1),(403074,43,NULL,115269,0,8353,1,2),(403075,44,NULL,4664,0,8353,0,1),(403076,44,NULL,4905,0,8353,1,2),(403077,44,NULL,25698,0,8353,2,3),(403078,45,NULL,154172,0,8353,0,1),(403079,45,NULL,5111,0,8353,1,2),(403080,45,NULL,5271,0,8353,2,3),(403081,45,NULL,17900,0,8353,3,4),(403082,45,NULL,4646,0,8353,4,5),(403083,45,NULL,7967,0,8353,5,6),(403084,46,NULL,72896,0,8353,0,1),(403085,46,NULL,4793,0,8353,1,2),(403086,46,NULL,119657,0,8353,2,3),(403087,47,NULL,5003,0,8353,0,1),(403088,47,NULL,7016,0,8353,1,2),(403089,47,NULL,85345,0,8353,2,3),(403090,48,NULL,4675,0,8353,0,1),(403091,48,NULL,5246,0,8353,1,2),(403092,48,NULL,132273,0,8353,2,3),(403093,49,NULL,4657,0,8353,0,1),(403094,49,NULL,4675,0,8353,1,2),(403095,49,NULL,5246,0,8353,2,3),(403096,49,NULL,12209,0,8353,3,4),(403097,50,NULL,8389,0,8353,0,1),(403098,50,NULL,166744,0,8353,1,2),(403099,51,NULL,5613,0,8353,0,1),(403100,51,NULL,4646,0,8353,1,2),(403101,51,NULL,4647,0,8353,2,3),(403102,51,NULL,77107,0,8353,3,4),(403103,52,NULL,4675,0,8353,0,1),(403104,52,NULL,9109,0,8353,1,2),(403105,53,NULL,4822,0,8353,0,1),(403106,53,NULL,5246,0,8353,1,2),(403107,53,NULL,161432,0,8353,2,3),(403108,54,NULL,4863,0,8353,0,1),(403109,54,NULL,4710,0,8353,1,2),(403110,54,NULL,166747,0,8353,2,3),(403111,55,NULL,6380,0,8353,0,1),(403112,55,NULL,5271,0,8353,1,2),(403113,55,NULL,4646,0,8353,2,3),(403114,55,NULL,88683,0,8353,3,4),(403115,56,NULL,4688,0,8353,0,1),(403116,56,NULL,78108,0,8353,1,2),(403117,57,NULL,4675,0,8353,0,1),(403118,57,NULL,5416,0,8353,1,2),(403119,57,NULL,8112,0,8353,2,3),(403120,58,NULL,5056,0,8353,0,1),(403121,58,NULL,5002,0,8353,1,2),(403122,58,NULL,10539,0,8353,2,3),(403123,59,NULL,9233,0,8353,0,1),(403124,59,NULL,5271,0,8353,1,2),(403125,59,NULL,5507,0,8353,2,3),(403126,59,NULL,131936,0,8353,3,4),(403127,60,NULL,17386,0,8353,0,1),(403128,60,NULL,4710,0,8353,1,2),(403129,60,NULL,133940,0,8353,2,3),(403130,61,NULL,4729,0,8353,0,1),(403131,61,NULL,81974,0,8353,1,2),(403132,62,NULL,17386,0,8353,0,1),(403133,62,NULL,5112,0,8353,1,2),(403134,62,NULL,13282,0,8353,2,3),(403135,63,NULL,5192,0,8353,0,1),(403136,63,NULL,11243,0,8353,1,2),(403137,64,NULL,4863,0,8353,0,1),(403138,64,NULL,152070,0,8353,1,2),(403139,64,NULL,117821,0,8353,2,3),(403140,65,NULL,107024,0,8353,0,1),(403141,65,NULL,4646,0,8353,1,2),(403142,65,NULL,4647,0,8353,2,3),(403143,65,NULL,13506,0,8353,3,4),(403144,66,NULL,57803,0,8353,0,1),(403145,66,NULL,88471,0,8353,1,2),(403146,67,NULL,17386,0,8353,0,1),(403147,67,NULL,5507,0,8353,1,2),(403148,67,NULL,166758,0,8353,2,3),(403149,68,NULL,4675,0,8353,0,1),(403150,68,NULL,6042,0,8353,1,2),(403151,68,NULL,123260,0,8353,2,3),(403152,69,NULL,104146,0,8353,0,1),(403153,69,NULL,116237,0,8353,1,2),(403154,70,NULL,4729,0,8353,0,1),(403155,70,NULL,113406,0,8353,1,2),(403156,71,NULL,4645,0,8353,0,1),(403157,71,NULL,4646,0,8353,1,2),(403158,71,NULL,4647,0,8353,2,3),(403159,71,NULL,80509,0,8353,3,4),(403160,72,NULL,4710,0,8353,0,1),(403161,72,NULL,7635,0,8353,1,2),(403162,72,NULL,4646,0,8353,2,3),(403163,72,NULL,166763,0,8353,3,4),(403164,1,NULL,7636,0,8354,0,1),(403165,1,NULL,5112,0,8354,1,2),(403166,1,NULL,122789,0,8354,2,3),(403167,1,NULL,9427,0,8354,3,4),(403168,2,NULL,4880,0,8354,0,1),(403169,2,NULL,4965,0,8354,1,2),(403170,2,NULL,4905,0,8354,2,3),(403171,2,NULL,13130,0,8354,3,4),(403172,3,NULL,4710,0,8354,0,1),(403173,3,NULL,5845,0,8354,1,2),(403174,4,NULL,4866,0,8354,0,1),(403175,4,NULL,5507,0,8354,1,2),(403176,4,NULL,114404,0,8354,2,3),(403177,4,NULL,166767,0,8354,3,4),(403178,5,NULL,5112,0,8354,0,1),(403179,5,NULL,4793,0,8354,1,2),(403180,5,NULL,166769,0,8354,2,3),(403181,6,NULL,143729,0,8354,0,1),(403182,6,NULL,52287,0,8354,1,2),(403183,7,NULL,5111,0,8354,0,1),(403184,7,NULL,15773,0,8354,1,2),(403185,8,NULL,4710,0,8354,0,1),(403186,8,NULL,57955,0,8354,1,2),(403187,8,NULL,119671,0,8354,2,3),(403188,1,NULL,4676,0,8355,0,1),(403189,1,NULL,4675,0,8355,1,2),(403190,2,NULL,5271,0,8355,0,1),(403191,2,NULL,5507,0,8355,1,2),(403192,3,NULL,95790,0,8355,0,1),(403193,3,NULL,112513,0,8355,1,2),(403194,3,NULL,5222,0,8355,2,3),(403195,4,NULL,4645,0,8355,0,1),(403196,4,NULL,30761,0,8355,1,2),(403197,5,NULL,4662,0,8355,0,1),(403198,5,NULL,6042,0,8355,1,2),(403199,5,NULL,4646,0,8355,2,3),(403200,5,NULL,136457,0,8355,3,4),(403201,6,NULL,4675,0,8355,0,1),(403202,6,NULL,4688,0,8355,1,2),(403203,6,NULL,120893,0,8355,2,3),(403204,7,NULL,4895,0,8355,0,1),(403205,7,NULL,4675,0,8355,1,2),(403206,7,NULL,126087,0,8355,2,3),(403207,8,NULL,9100,0,8355,0,1),(403208,8,NULL,108125,0,8355,1,2),(403209,9,NULL,9100,0,8355,0,1),(403210,9,NULL,4965,0,8355,1,2),(403211,9,NULL,4817,0,8355,2,3),(403212,9,NULL,36784,0,8355,3,4),(403213,10,NULL,9635,0,8355,0,1),(403214,10,NULL,4793,0,8355,1,2),(403215,10,NULL,115977,0,8355,2,3),(403216,11,NULL,4676,0,8355,0,1),(403217,11,NULL,4646,0,8355,1,2),(403218,11,NULL,4683,0,8355,2,3),(403219,11,NULL,8924,0,8355,3,4),(403220,12,NULL,5003,0,8355,0,1),(403221,12,NULL,7951,0,8355,1,2),(403222,13,NULL,4645,0,8355,0,1),(403223,13,NULL,5150,0,8355,1,2),(403224,13,NULL,5050,0,8355,2,3),(403225,13,NULL,9194,0,8355,3,4),(403226,14,NULL,4675,0,8355,0,1),(403227,14,NULL,4646,0,8355,1,2),(403228,14,NULL,4647,0,8355,2,3),(403229,14,NULL,7178,0,8355,3,4),(403230,15,NULL,4675,0,8355,0,1),(403231,15,NULL,25365,0,8355,1,2),(403232,16,NULL,4665,0,8355,0,1),(403233,16,NULL,5050,0,8355,1,2),(403234,16,NULL,12998,0,8355,2,3),(403235,17,NULL,5057,0,8355,0,1),(403236,17,NULL,6042,0,8355,1,2),(403237,17,NULL,4705,0,8355,2,3),(403238,17,NULL,118431,0,8355,3,4),(403239,18,NULL,5091,0,8355,0,1),(403240,18,NULL,166786,0,8355,1,2),(403241,19,NULL,5751,0,8355,0,1),(403242,19,NULL,4676,0,8355,1,2),(403243,19,NULL,25976,0,8355,2,3),(403244,20,NULL,4729,0,8355,0,1),(403245,20,NULL,119668,0,8355,1,2),(403246,21,NULL,4670,0,8355,0,1),(403247,21,NULL,166790,0,8355,1,2),(403248,22,NULL,5056,0,8355,0,1),(403249,22,NULL,4688,0,8355,1,2),(403250,22,NULL,166792,0,8355,2,3),(403251,23,NULL,4675,0,8355,0,1),(403252,23,NULL,4755,0,8355,1,2),(403253,23,NULL,166794,0,8355,2,3),(403254,24,NULL,4652,0,8355,0,1),(403255,24,NULL,10630,0,8355,1,2),(403256,25,NULL,4859,0,8355,0,1),(403257,25,NULL,4738,0,8355,1,2),(403258,25,NULL,22504,0,8355,2,3),(403259,26,NULL,4756,0,8355,0,1),(403260,26,NULL,31332,0,8355,1,2),(403261,27,NULL,4755,0,8355,0,1),(403262,27,NULL,4645,0,8355,1,2),(403263,27,NULL,4646,0,8355,2,3),(403264,27,NULL,4647,0,8355,3,4),(403265,27,NULL,9910,0,8355,4,5),(403266,28,NULL,11541,0,8355,0,1),(403267,28,NULL,13282,0,8355,1,2),(403268,29,NULL,5768,0,8355,0,1),(403269,29,NULL,4646,0,8355,1,2),(403270,29,NULL,30681,0,8355,2,3),(403271,30,NULL,59327,0,8355,0,1),(403272,30,NULL,33804,0,8355,1,2),(403273,30,NULL,59327,0,8355,2,3),(403274,31,NULL,10545,0,8355,0,1),(403275,31,NULL,112704,0,8355,1,2),(403276,31,NULL,4901,0,8355,2,3),(403277,31,NULL,30175,0,8355,3,4),(403278,32,NULL,4664,0,8355,0,1),(403279,32,NULL,9388,0,8355,1,2),(403280,33,NULL,5150,0,8355,0,1),(403281,33,NULL,149268,0,8355,1,2),(403282,34,NULL,9019,0,8355,0,1),(403283,34,NULL,22487,0,8355,1,2),(403284,35,NULL,4676,0,8355,0,1),(403285,35,NULL,5057,0,8355,1,2),(403286,35,NULL,6042,0,8355,2,3),(403287,35,NULL,52604,0,8355,3,4),(403288,36,NULL,4675,0,8355,0,1),(403289,36,NULL,4824,0,8355,1,2),(403290,36,NULL,41370,0,8355,2,3),(403291,37,NULL,4756,0,8355,0,1),(403292,37,NULL,4702,0,8355,1,2),(403293,37,NULL,18585,0,8355,2,3),(403294,38,NULL,4676,0,8355,0,1),(403295,38,NULL,8386,0,8355,1,2),(403296,39,NULL,4675,0,8355,0,1),(403297,39,NULL,4832,0,8355,1,2),(403298,39,NULL,31669,0,8355,2,3),(403299,40,NULL,5659,0,8355,0,1),(403300,40,NULL,166811,0,8355,1,2),(403301,41,NULL,4661,0,8355,0,1),(403302,41,NULL,114572,0,8355,1,2),(403303,42,NULL,4675,0,8355,0,1),(403304,42,NULL,4789,0,8355,1,2),(403305,42,NULL,80449,0,8355,2,3),(403306,43,NULL,4676,0,8355,0,1),(403307,43,NULL,4901,0,8355,1,2),(403308,43,NULL,120803,0,8355,2,3),(403309,44,NULL,4859,0,8355,0,1),(403310,44,NULL,4688,0,8355,1,2),(403311,44,NULL,5236,0,8355,2,3),(403312,44,NULL,10599,0,8355,3,4),(403313,45,NULL,4688,0,8355,0,1),(403314,45,NULL,13801,0,8355,1,2),(403315,46,NULL,118558,0,8355,0,1),(403316,46,NULL,4646,0,8355,1,2),(403317,46,NULL,4647,0,8355,2,3),(403318,46,NULL,80509,0,8355,3,4),(403319,47,NULL,4822,0,8355,0,1),(403320,47,NULL,4669,0,8355,1,2),(403321,47,NULL,129125,0,8355,2,3),(403322,1,NULL,4688,0,8356,0,1),(403323,1,NULL,136854,0,8356,1,2),(403324,2,NULL,5416,0,8356,0,1),(403325,2,NULL,139417,0,8356,1,2),(403326,3,NULL,4729,0,8356,0,1),(403327,3,NULL,12054,0,8356,1,2),(403328,4,NULL,4652,0,8356,0,1),(403329,4,NULL,5255,0,8356,1,2),(403330,4,NULL,4962,0,8356,2,3),(403331,4,NULL,10619,0,8356,3,4),(403332,4,NULL,13252,0,8356,4,5),(403333,4,NULL,166820,0,8356,5,6),(403334,5,NULL,4863,0,8356,0,1),(403335,5,NULL,5271,0,8356,1,2),(403336,5,NULL,146588,0,8356,2,3),(403337,6,NULL,4675,0,8356,0,1),(403338,6,NULL,4907,0,8356,1,2),(403339,6,NULL,4646,0,8356,2,3),(403340,6,NULL,22877,0,8356,3,4),(403341,7,NULL,73415,0,8356,0,1),(403342,7,NULL,119943,0,8356,1,2),(403343,7,NULL,7689,0,8356,2,3),(403344,8,NULL,4793,0,8356,0,1),(403345,8,NULL,5932,0,8356,1,2),(403346,8,NULL,5897,0,8356,2,3),(403347,9,NULL,5112,0,8356,0,1),(403348,9,NULL,166826,0,8356,1,2),(403349,9,NULL,9423,0,8356,2,3),(403350,10,NULL,5002,0,8356,0,1),(403351,10,NULL,9386,0,8356,1,2),(403352,11,NULL,5192,0,8356,0,1),(403353,11,NULL,153261,0,8356,1,2),(403354,12,NULL,72959,0,8356,0,1),(403355,12,NULL,4837,0,8356,1,2),(403356,12,NULL,139398,0,8356,2,3),(403357,13,NULL,4710,0,8356,0,1),(403358,13,NULL,4863,0,8356,1,2),(403359,13,NULL,9111,0,8356,2,3),(403360,14,NULL,5112,0,8356,0,1),(403361,14,NULL,156228,0,8356,1,2),(403362,14,NULL,12999,0,8356,2,3),(403363,15,NULL,4863,0,8356,0,1),(403364,15,NULL,4710,0,8356,1,2),(403365,15,NULL,166833,0,8356,2,3),(403366,16,NULL,5613,0,8356,0,1),(403367,16,NULL,12414,0,8356,1,2),(403368,17,NULL,4675,0,8356,0,1),(403369,17,NULL,4755,0,8356,1,2),(403370,17,NULL,91433,0,8356,2,3),(403371,18,NULL,5112,0,8356,0,1),(403372,18,NULL,4710,0,8356,1,2),(403373,18,NULL,123260,0,8356,2,3),(403374,19,NULL,4837,0,8356,0,1),(403375,19,NULL,15947,0,8356,1,2),(403376,20,NULL,5932,0,8356,0,1),(403377,20,NULL,5112,0,8356,1,2),(403378,20,NULL,4646,0,8356,2,3),(403379,20,NULL,146516,0,8356,3,4),(403380,21,NULL,4664,0,8356,0,1),(403381,21,NULL,11202,0,8356,1,2),(403382,21,NULL,4646,0,8356,2,3),(403383,21,NULL,4647,0,8356,3,4),(403384,21,NULL,9661,0,8356,4,5),(403385,22,NULL,4710,0,8356,0,1),(403386,22,NULL,4646,0,8356,1,2),(403387,22,NULL,4647,0,8356,2,3),(403388,22,NULL,166840,0,8356,3,4),(403389,23,NULL,4864,0,8356,0,1),(403390,23,NULL,4793,0,8356,1,2),(403391,23,NULL,166842,0,8356,2,3),(403392,24,NULL,4664,0,8356,0,1),(403393,24,NULL,4646,0,8356,1,2),(403394,24,NULL,7475,0,8356,2,3),(403395,25,NULL,4675,0,8356,0,1),(403396,25,NULL,149741,0,8356,1,2),(403397,26,NULL,6094,0,8356,0,1),(403398,26,NULL,22511,0,8356,1,2),(403399,26,NULL,5716,0,8356,2,3),(403400,27,NULL,6380,0,8356,0,1),(403401,27,NULL,5932,0,8356,1,2),(403402,27,NULL,51714,0,8356,2,3),(403403,28,NULL,5111,0,8356,0,1),(403404,28,NULL,6832,0,8356,1,2),(403405,28,NULL,10267,0,8356,2,3),(403406,29,NULL,4939,0,8356,0,1),(403407,29,NULL,7293,0,8356,1,2),(403408,30,NULL,4863,0,8356,0,1),(403409,30,NULL,7636,0,8356,1,2),(403410,30,NULL,166849,0,8356,2,3),(403411,31,NULL,4932,0,8356,0,1),(403412,31,NULL,4646,0,8356,1,2),(403413,31,NULL,4647,0,8356,2,3),(403414,31,NULL,25386,0,8356,3,4),(403415,32,NULL,4710,0,8356,0,1),(403416,32,NULL,7791,0,8356,1,2),(403417,32,NULL,104042,0,8356,2,3),(403418,33,NULL,4793,0,8356,0,1),(403419,33,NULL,5271,0,8356,1,2),(403420,33,NULL,140300,0,8356,2,3),(403421,34,NULL,4710,0,8356,0,1),(403422,34,NULL,166853,0,8356,1,2),(403423,35,NULL,5056,0,8356,0,1),(403424,35,NULL,4646,0,8356,1,2),(403425,35,NULL,10056,0,8356,2,3),(403426,36,NULL,4710,0,8356,0,1),(403427,36,NULL,4646,0,8356,1,2),(403428,36,NULL,166855,0,8356,2,3),(403429,37,NULL,140685,0,8356,0,1),(403430,37,NULL,11331,0,8356,1,2),(403431,38,NULL,4932,0,8356,0,1),(403432,38,NULL,12414,0,8356,1,2),(403433,39,NULL,166859,0,8356,0,1),(403434,39,NULL,5050,0,8356,1,2),(403435,39,NULL,6205,0,8356,2,3),(403436,40,NULL,4676,0,8356,0,1),(403437,40,NULL,4646,0,8356,1,2),(403438,40,NULL,4683,0,8356,2,3),(403439,40,NULL,6121,0,8356,3,4),(403440,42,NULL,7791,0,8356,0,1),(403441,42,NULL,12209,0,8356,1,2),(403442,43,NULL,5156,0,8356,0,1),(403443,43,NULL,5444,0,8356,1,2),(403444,43,NULL,20797,0,8356,2,3),(403445,44,NULL,9233,0,8356,0,1),(403446,44,NULL,5507,0,8356,1,2),(403447,44,NULL,166864,0,8356,2,3),(403448,45,NULL,107024,0,8356,0,1),(403449,45,NULL,7636,0,8356,1,2),(403450,45,NULL,166866,0,8356,2,3),(403451,46,NULL,4645,0,8356,0,1),(403452,46,NULL,166868,0,8356,1,2),(403453,47,NULL,72959,0,8356,0,1),(403454,47,NULL,5507,0,8356,1,2),(403455,47,NULL,166870,0,8356,2,3),(403456,47,NULL,7444,0,8356,3,4),(403457,47,NULL,25422,0,8356,4,5),(403458,48,NULL,5057,0,8356,0,1),(403459,48,NULL,51992,0,8356,1,2),(403460,48,NULL,6578,0,8356,2,3),(403461,48,NULL,4692,0,8356,3,4),(403462,48,NULL,4646,0,8356,4,5),(403463,48,NULL,86084,0,8356,5,6),(403464,49,NULL,4688,0,8356,0,1),(403465,49,NULL,4822,0,8356,1,2),(403466,49,NULL,5751,0,8356,2,3),(403467,49,NULL,53397,0,8356,3,4),(403468,50,NULL,107024,0,8356,0,1),(403469,50,NULL,53333,0,8356,1,2),(403470,51,NULL,5869,0,8356,0,1),(403471,51,NULL,4646,0,8356,1,2),(403472,51,NULL,4647,0,8356,2,3),(403473,51,NULL,7492,0,8356,3,4),(403474,52,NULL,5208,0,8356,0,1),(403475,52,NULL,166875,0,8356,1,2),(403476,53,NULL,9541,0,8356,0,1),(403477,53,NULL,5112,0,8356,1,2),(403478,53,NULL,4646,0,8356,2,3),(403479,53,NULL,146484,0,8356,3,4),(403480,54,NULL,5112,0,8356,0,1),(403481,54,NULL,4710,0,8356,1,2),(403482,54,NULL,13011,0,8356,2,3),(403483,54,NULL,155212,0,8356,3,4),(403484,55,NULL,4688,0,8356,0,1),(403485,55,NULL,136041,0,8356,1,2),(403486,56,NULL,6042,0,8356,0,1),(403487,56,NULL,9012,0,8356,1,2),(403488,58,NULL,4688,0,8356,0,1),(403489,58,NULL,5226,0,8356,1,2),(403490,58,NULL,103461,0,8356,2,3),(403491,59,NULL,4837,0,8356,0,1),(403492,59,NULL,5050,0,8356,1,2),(403493,59,NULL,166881,0,8356,2,3),(403494,1,NULL,119321,0,8357,0,1),(403495,1,NULL,4793,0,8357,1,2),(403496,1,NULL,4646,0,8357,2,3),(403497,1,NULL,5876,0,8357,3,4),(403498,2,NULL,107024,0,8357,0,1),(403499,2,NULL,5050,0,8357,1,2),(403500,2,NULL,8961,0,8357,2,3),(403501,3,NULL,5002,0,8357,0,1),(403502,3,NULL,4675,0,8357,1,2),(403503,3,NULL,138949,0,8357,2,3),(403504,4,NULL,4932,0,8357,0,1),(403505,4,NULL,9455,0,8357,1,2),(403506,6,NULL,4675,0,8357,0,1),(403507,6,NULL,4646,0,8357,1,2),(403508,6,NULL,4647,0,8357,2,3),(403509,6,NULL,7492,0,8357,3,4),(403510,7,NULL,4676,0,8357,0,1),(403511,7,NULL,110951,0,8357,1,2),(403512,7,NULL,140962,0,8357,2,3),(403513,8,NULL,7791,0,8357,0,1),(403514,8,NULL,32285,0,8357,1,2),(403515,9,NULL,5271,0,8357,0,1),(403516,9,NULL,7635,0,8357,1,2),(403517,9,NULL,26465,0,8357,2,3),(403518,10,NULL,4863,0,8357,0,1),(403519,10,NULL,4646,0,8357,1,2),(403520,10,NULL,81662,0,8357,2,3),(403521,11,NULL,5377,0,8357,0,1),(403522,11,NULL,4675,0,8357,1,2),(403523,11,NULL,29682,0,8357,2,3),(403524,12,NULL,5112,0,8357,0,1),(403525,12,NULL,4837,0,8357,1,2),(403526,12,NULL,166352,0,8357,2,3),(403527,13,NULL,5208,0,8357,0,1),(403528,13,NULL,11736,0,8357,1,2),(403529,14,NULL,12306,0,8357,0,1),(403530,14,NULL,4710,0,8357,1,2),(403531,14,NULL,106104,0,8357,2,3),(403532,15,NULL,114720,0,8357,0,1),(403533,15,NULL,4646,0,8357,1,2),(403534,15,NULL,166894,0,8357,2,3),(403535,16,NULL,113871,0,8357,0,1),(403536,16,NULL,166896,0,8357,1,2),(403537,17,NULL,5112,0,8357,0,1),(403538,17,NULL,5050,0,8357,1,2),(403539,17,NULL,87553,0,8357,2,3),(403540,18,NULL,5091,0,8357,0,1),(403541,18,NULL,4646,0,8357,1,2),(403542,18,NULL,166899,0,8357,2,3),(403543,19,NULL,7745,0,8357,0,1),(403544,19,NULL,4646,0,8357,1,2),(403545,19,NULL,114889,0,8357,2,3),(403546,20,NULL,166902,0,8357,0,1),(403547,20,NULL,4646,0,8357,1,2),(403548,20,NULL,4647,0,8357,2,3),(403549,20,NULL,9907,0,8357,3,4),(403550,21,NULL,5637,0,8357,0,1),(403551,21,NULL,22487,0,8357,1,2),(403552,22,NULL,7252,0,8357,0,1),(403553,22,NULL,5654,0,8357,1,2),(403554,23,NULL,4822,0,8357,0,1),(403555,23,NULL,4646,0,8357,1,2),(403556,23,NULL,36757,0,8357,2,3),(403557,24,NULL,57617,0,8357,0,1),(403558,24,NULL,4793,0,8357,1,2),(403559,24,NULL,52604,0,8357,2,3),(403560,25,NULL,73033,0,8357,0,1),(403561,25,NULL,73415,0,8357,1,2),(403562,25,NULL,127281,0,8357,2,3),(403563,26,NULL,5111,0,8357,0,1),(403564,26,NULL,166908,0,8357,1,2),(403565,27,NULL,4645,0,8357,0,1),(403566,27,NULL,12414,0,8357,1,2),(403567,28,NULL,4710,0,8357,0,1),(403568,28,NULL,4866,0,8357,1,2),(403569,28,NULL,18415,0,8357,2,3),(403570,29,NULL,5226,0,8357,0,1),(403571,29,NULL,7745,0,8357,1,2),(403572,29,NULL,5219,0,8357,2,3),(403573,30,NULL,4905,0,8357,0,1),(403574,30,NULL,134009,0,8357,1,2),(403575,31,NULL,106398,0,8357,0,1),(403576,31,NULL,23637,0,8357,1,2),(403577,32,NULL,5112,0,8357,0,1),(403578,32,NULL,5507,0,8357,1,2),(403579,32,NULL,81255,0,8357,2,3),(403580,33,NULL,4710,0,8357,0,1),(403581,33,NULL,128480,0,8357,1,2),(403582,34,NULL,58109,0,8357,0,1),(403583,34,NULL,76089,0,8357,1,2),(403584,34,NULL,9713,0,8357,2,3),(403585,35,NULL,4710,0,8357,0,1),(403586,35,NULL,9233,0,8357,1,2),(403587,35,NULL,4646,0,8357,2,3),(403588,35,NULL,146516,0,8357,3,4),(403589,36,NULL,4787,0,8357,0,1),(403590,36,NULL,4755,0,8357,1,2),(403591,36,NULL,123287,0,8357,2,3),(403592,37,NULL,5112,0,8357,0,1),(403593,37,NULL,4710,0,8357,1,2),(403594,37,NULL,4793,0,8357,2,3),(403595,37,NULL,12209,0,8357,3,4),(403596,38,NULL,5768,0,8357,0,1),(403597,38,NULL,5299,0,8357,1,2),(403598,39,NULL,6583,0,8357,0,1),(403599,39,NULL,39580,0,8357,1,2),(403600,39,NULL,166920,0,8357,2,3),(403601,40,NULL,59375,0,8357,0,1),(403602,40,NULL,4688,0,8357,1,2),(403603,40,NULL,4869,0,8357,2,3),(403604,40,NULL,5050,0,8357,3,4),(403605,40,NULL,28705,0,8357,4,5),(403606,41,NULL,4837,0,8357,0,1),(403607,41,NULL,24782,0,8357,1,2),(403608,42,NULL,4793,0,8357,0,1),(403609,42,NULL,4836,0,8357,1,2),(403610,42,NULL,4646,0,8357,2,3),(403611,42,NULL,29889,0,8357,3,4),(403612,43,NULL,9233,0,8357,0,1),(403613,43,NULL,5271,0,8357,1,2),(403614,43,NULL,129170,0,8357,2,3),(403615,44,NULL,4710,0,8357,0,1),(403616,44,NULL,9432,0,8357,1,2),(403617,44,NULL,21305,0,8357,2,3),(403618,45,NULL,4803,0,8357,0,1),(403619,45,NULL,8341,0,8357,1,2),(403620,45,NULL,52604,0,8357,2,3),(403621,46,NULL,4803,0,8357,0,1),(403622,46,NULL,120884,0,8357,1,2),(403623,46,NULL,31369,0,8357,2,3),(403624,1,NULL,4662,0,8358,0,1),(403625,1,NULL,16229,0,8358,1,2),(403626,2,NULL,5030,0,8358,0,1),(403627,2,NULL,150978,0,8358,1,2),(403628,3,NULL,5192,0,8358,0,1),(403629,3,NULL,85369,0,8358,1,2),(403630,4,NULL,4675,0,8358,0,1),(403631,4,NULL,142182,0,8358,1,2),(403632,5,NULL,4688,0,8358,0,1),(403633,5,NULL,12641,0,8358,1,2),(403634,5,NULL,4646,0,8358,2,3),(403635,5,NULL,27487,0,8358,3,4),(403636,6,NULL,113710,0,8358,0,1),(403637,6,NULL,114298,0,8358,1,2),(403638,7,NULL,4664,0,8358,0,1),(403639,7,NULL,5050,0,8358,1,2),(403640,7,NULL,80620,0,8358,2,3),(403641,8,NULL,4675,0,8358,0,1),(403642,8,NULL,4965,0,8358,1,2),(403643,8,NULL,132976,0,8358,2,3),(403644,9,NULL,5208,0,8358,0,1),(403645,9,NULL,127185,0,8358,1,2),(403646,10,NULL,4932,0,8358,0,1),(403647,10,NULL,18203,0,8358,1,2),(403648,11,NULL,4656,0,8358,0,1),(403649,11,NULL,4822,0,8358,1,2),(403650,11,NULL,4646,0,8358,2,3),(403651,11,NULL,35199,0,8358,3,4),(403652,12,NULL,5917,0,8358,0,1),(403653,12,NULL,5313,0,8358,1,2),(403654,12,NULL,12734,0,8358,2,3),(403655,13,NULL,4791,0,8358,0,1),(403656,13,NULL,4787,0,8358,1,2),(403657,13,NULL,4646,0,8358,2,3),(403658,13,NULL,4647,0,8358,3,4),(403659,13,NULL,11342,0,8358,4,5),(403660,14,NULL,4675,0,8358,0,1),(403661,14,NULL,75531,0,8358,1,2),(403662,14,NULL,4646,0,8358,2,3),(403663,14,NULL,4647,0,8358,3,4),(403664,14,NULL,16568,0,8358,4,5),(403665,15,NULL,4880,0,8358,0,1),(403666,15,NULL,5236,0,8358,1,2),(403667,15,NULL,19503,0,8358,2,3),(403668,16,NULL,4675,0,8358,0,1),(403669,16,NULL,4848,0,8358,1,2),(403670,16,NULL,120520,0,8358,2,3),(403671,17,NULL,8055,0,8358,0,1),(403672,17,NULL,8250,0,8358,1,2),(403673,17,NULL,6143,0,8358,2,3),(403674,17,NULL,166942,0,8358,3,4),(403675,18,NULL,100293,0,8358,0,1),(403676,18,NULL,7443,0,8358,1,2),(403677,18,NULL,5057,0,8358,2,3),(403678,18,NULL,166944,0,8358,3,4),(403679,19,NULL,4682,0,8358,0,1),(403680,19,NULL,4965,0,8358,1,2),(403681,19,NULL,18359,0,8358,2,3),(403682,20,NULL,4932,0,8358,0,1),(403683,20,NULL,5899,0,8358,1,2),(403684,21,NULL,4729,0,8358,0,1),(403685,21,NULL,4688,0,8358,1,2),(403686,21,NULL,166948,0,8358,2,3),(403687,22,NULL,4665,0,8358,0,1),(403688,22,NULL,4729,0,8358,1,2),(403689,22,NULL,128078,0,8358,2,3),(403690,23,NULL,9100,0,8358,0,1),(403691,23,NULL,76999,0,8358,1,2),(403692,24,NULL,4965,0,8358,0,1),(403693,24,NULL,166951,0,8358,1,2),(403694,25,NULL,4907,0,8358,0,1),(403695,25,NULL,166953,0,8358,1,2),(403696,26,NULL,12232,0,8358,0,1),(403697,26,NULL,4803,0,8358,1,2),(403698,26,NULL,4688,0,8358,2,3),(403699,26,NULL,4646,0,8358,3,4),(403700,26,NULL,4647,0,8358,4,5),(403701,26,NULL,7178,0,8358,5,6),(403702,26,NULL,5890,0,8358,6,7),(403703,26,NULL,4646,0,8358,7,8),(403704,26,NULL,6175,0,8358,8,9),(403705,26,NULL,35980,0,8358,9,10),(403706,26,NULL,166955,0,8358,10,11),(403707,27,NULL,5212,0,8358,0,1),(403708,27,NULL,5192,0,8358,1,2),(403709,27,NULL,11927,0,8358,2,3),(403710,27,NULL,5027,0,8358,3,4),(403711,27,NULL,5229,0,8358,4,5),(403712,27,NULL,166957,0,8358,5,6),(403713,28,NULL,4880,0,8358,0,1),(403714,28,NULL,4664,0,8358,1,2),(403715,28,NULL,24734,0,8358,2,3),(403716,29,NULL,7745,0,8358,0,1),(403717,29,NULL,28656,0,8358,1,2),(403718,1,NULL,4675,0,8359,0,1),(403719,1,NULL,166961,0,8359,1,2),(403720,2,NULL,4676,0,8359,0,1),(403721,2,NULL,4646,0,8359,1,2),(403722,2,NULL,9974,0,8359,2,3),(403723,3,NULL,5246,0,8359,0,1),(403724,3,NULL,4670,0,8359,1,2),(403725,3,NULL,166964,0,8359,2,3),(403726,4,NULL,4654,0,8359,0,1),(403727,4,NULL,5156,0,8359,1,2),(403728,4,NULL,5691,0,8359,2,3),(403729,4,NULL,5192,0,8359,3,4),(403730,4,NULL,4692,0,8359,4,5),(403731,4,NULL,5027,0,8359,5,6),(403732,4,NULL,86084,0,8359,6,7),(403733,5,NULL,4880,0,8359,0,1),(403734,5,NULL,4848,0,8359,1,2),(403735,5,NULL,9499,0,8359,2,3),(403736,6,NULL,4880,0,8359,0,1),(403737,6,NULL,6250,0,8359,1,2),(403738,6,NULL,113647,0,8359,2,3),(403739,7,NULL,57805,0,8359,0,1),(403740,7,NULL,120602,0,8359,1,2),(403741,8,NULL,5056,0,8359,0,1),(403742,8,NULL,116336,0,8359,1,2),(403743,9,NULL,5112,0,8359,0,1),(403744,9,NULL,9233,0,8359,1,2),(403745,9,NULL,73033,0,8359,2,3),(403746,9,NULL,4646,0,8359,3,4),(403747,9,NULL,8187,0,8359,4,5),(403748,10,NULL,4710,0,8359,0,1),(403749,10,NULL,5271,0,8359,1,2),(403750,10,NULL,155606,0,8359,2,3),(403751,11,NULL,5090,0,8359,0,1),(403752,11,NULL,7565,0,8359,1,2),(403753,11,NULL,12209,0,8359,2,3),(403754,12,NULL,8121,0,8359,0,1),(403755,12,NULL,6540,0,8359,1,2),(403756,13,NULL,4965,0,8359,0,1),(403757,13,NULL,4744,0,8359,1,2),(403758,13,NULL,10146,0,8359,2,3),(403759,14,NULL,4822,0,8359,0,1),(403760,14,NULL,5050,0,8359,1,2),(403761,14,NULL,8240,0,8359,2,3),(403762,15,NULL,13011,0,8359,0,1),(403763,15,NULL,4837,0,8359,1,2),(403764,15,NULL,4646,0,8359,2,3),(403765,15,NULL,11793,0,8359,3,4),(403766,16,NULL,4675,0,8359,0,1),(403767,16,NULL,4905,0,8359,1,2),(403768,16,NULL,166976,0,8359,2,3),(403769,17,NULL,4710,0,8359,0,1),(403770,17,NULL,7790,0,8359,1,2),(403771,17,NULL,8595,0,8359,2,3),(403772,18,NULL,57207,0,8359,0,1),(403773,18,NULL,10528,0,8359,1,2),(403774,18,NULL,166979,0,8359,2,3),(403775,19,NULL,5112,0,8359,0,1),(403776,19,NULL,5869,0,8359,1,2),(403777,19,NULL,9492,0,8359,2,3),(403778,19,NULL,52807,0,8359,3,4),(403779,20,NULL,5795,0,8359,0,1),(403780,20,NULL,4646,0,8359,1,2),(403781,20,NULL,78967,0,8359,2,3),(403782,21,NULL,4837,0,8359,0,1),(403783,21,NULL,155710,0,8359,1,2),(403784,22,NULL,115620,0,8359,0,1),(403785,22,NULL,38549,0,8359,1,2),(403786,23,NULL,4905,0,8359,0,1),(403787,23,NULL,4646,0,8359,1,2),(403788,23,NULL,4647,0,8359,2,3),(403789,23,NULL,21549,0,8359,3,4),(403790,24,NULL,161127,0,8359,0,1),(403791,24,NULL,107024,0,8359,1,2),(403792,24,NULL,10539,0,8359,2,3),(403793,25,NULL,4675,0,8359,0,1),(403794,25,NULL,4837,0,8359,1,2),(403795,25,NULL,104296,0,8359,2,3),(403796,25,NULL,11811,0,8359,3,4),(403797,26,NULL,4664,0,8359,0,1),(403798,26,NULL,4729,0,8359,1,2),(403799,26,NULL,140213,0,8359,2,3),(403800,27,NULL,4793,0,8359,0,1),(403801,27,NULL,9902,0,8359,1,2),(403802,28,NULL,4710,0,8359,0,1),(403803,28,NULL,5112,0,8359,1,2),(403804,28,NULL,5907,0,8359,2,3),(403805,28,NULL,22311,0,8359,3,4),(403806,29,NULL,9100,0,8359,0,1),(403807,29,NULL,5050,0,8359,1,2),(403808,29,NULL,10511,0,8359,2,3),(403809,30,NULL,5377,0,8359,0,1),(403810,30,NULL,4729,0,8359,1,2),(403811,30,NULL,166990,0,8359,2,3),(403812,31,NULL,4662,0,8359,0,1),(403813,31,NULL,5311,0,8359,1,2),(403814,31,NULL,4646,0,8359,2,3),(403815,31,NULL,4647,0,8359,3,4),(403816,31,NULL,13139,0,8359,4,5),(403817,32,NULL,4688,0,8359,0,1),(403818,32,NULL,4905,0,8359,1,2),(403819,32,NULL,114377,0,8359,2,3),(403820,33,NULL,5311,0,8359,0,1),(403821,33,NULL,13718,0,8359,1,2),(403822,34,NULL,13228,0,8359,0,1),(403823,34,NULL,4646,0,8359,1,2),(403824,34,NULL,4647,0,8359,2,3),(403825,34,NULL,4926,0,8359,3,4),(403826,35,NULL,93911,0,8359,0,1),(403827,35,NULL,7636,0,8359,1,2),(403828,35,NULL,14813,0,8359,2,3),(403829,36,NULL,4675,0,8359,0,1),(403830,36,NULL,4744,0,8359,1,2),(403831,36,NULL,166995,0,8359,2,3),(403832,37,NULL,4675,0,8359,0,1),(403833,37,NULL,166997,0,8359,1,2),(403834,38,NULL,138360,0,8359,0,1),(403835,38,NULL,13391,0,8359,1,2),(403836,39,NULL,9492,0,8359,0,1),(403837,39,NULL,5907,0,8359,1,2),(403838,39,NULL,167000,0,8359,2,3),(403839,40,NULL,4710,0,8359,0,1),(403840,40,NULL,73415,0,8359,1,2),(403841,40,NULL,36740,0,8359,2,3),(403842,41,NULL,5613,0,8359,0,1),(403843,41,NULL,4646,0,8359,1,2),(403844,41,NULL,4647,0,8359,2,3),(403845,41,NULL,10225,0,8359,3,4),(403846,42,NULL,6583,0,8359,0,1),(403847,42,NULL,5226,0,8359,1,2),(403848,42,NULL,32459,0,8359,2,3),(403849,43,NULL,4675,0,8359,0,1),(403850,43,NULL,4729,0,8359,1,2),(403851,43,NULL,167004,0,8359,2,3),(403852,44,NULL,7016,0,8359,0,1),(403853,44,NULL,4756,0,8359,1,2),(403854,44,NULL,133107,0,8359,2,3),(403855,45,NULL,110911,0,8359,0,1),(403856,45,NULL,4710,0,8359,1,2),(403857,45,NULL,167006,0,8359,2,3),(403858,46,NULL,7016,0,8359,0,1),(403859,46,NULL,5226,0,8359,1,2),(403860,46,NULL,6098,0,8359,2,3),(403861,47,NULL,5208,0,8359,0,1),(403862,47,NULL,4688,0,8359,1,2),(403863,47,NULL,4646,0,8359,2,3),(403864,47,NULL,4647,0,8359,3,4),(403865,47,NULL,10337,0,8359,4,5),(403866,48,NULL,93911,0,8359,0,1),(403867,48,NULL,5538,0,8359,1,2),(403868,48,NULL,167010,0,8359,2,3),(403869,49,NULL,4710,0,8359,0,1),(403870,49,NULL,5869,0,8359,1,2),(403871,49,NULL,128612,0,8359,2,3),(403872,50,NULL,7565,0,8359,0,1),(403873,50,NULL,114474,0,8359,1,2),(403874,51,NULL,7745,0,8359,0,1),(403875,51,NULL,13391,0,8359,1,2),(403876,52,NULL,4688,0,8359,0,1),(403877,52,NULL,5099,0,8359,1,2),(403878,52,NULL,8956,0,8359,2,3),(403879,53,NULL,6832,0,8359,0,1),(403880,53,NULL,5111,0,8359,1,2),(403881,53,NULL,162890,0,8359,2,3),(403882,54,NULL,4863,0,8359,0,1),(403883,54,NULL,73217,0,8359,1,2),(403884,54,NULL,167016,0,8359,2,3),(403885,55,NULL,5192,0,8359,0,1),(403886,55,NULL,145571,0,8359,1,2),(403887,56,NULL,13014,0,8359,0,1),(403888,56,NULL,5507,0,8359,1,2),(403889,56,NULL,13391,0,8359,2,3),(403890,57,NULL,5566,0,8359,0,1),(403891,57,NULL,59375,0,8359,1,2),(403892,57,NULL,4664,0,8359,2,3),(403893,57,NULL,4735,0,8359,3,4),(403894,57,NULL,4646,0,8359,4,5),(403895,57,NULL,12354,0,8359,5,6),(403896,58,NULL,11805,0,8359,0,1),(403897,58,NULL,4836,0,8359,1,2),(403898,58,NULL,80516,0,8359,2,3),(403899,59,NULL,4645,0,8359,0,1),(403900,59,NULL,4646,0,8359,1,2),(403901,59,NULL,4647,0,8359,2,3),(403902,59,NULL,113687,0,8359,3,4),(403903,60,NULL,7791,0,8359,0,1),(403904,60,NULL,72896,0,8359,1,2),(403905,60,NULL,34763,0,8359,2,3),(403906,61,NULL,4665,0,8359,0,1),(403907,61,NULL,4646,0,8359,1,2),(403908,61,NULL,4647,0,8359,2,3),(403909,61,NULL,80509,0,8359,3,4),(403910,62,NULL,4880,0,8359,0,1),(403911,62,NULL,4905,0,8359,1,2),(403912,62,NULL,128859,0,8359,2,3),(403913,63,NULL,4769,0,8359,0,1),(403914,63,NULL,4664,0,8359,1,2),(403915,63,NULL,8334,0,8359,2,3),(403916,63,NULL,21032,0,8359,3,4),(403917,64,NULL,5112,0,8359,0,1),(403918,64,NULL,7791,0,8359,1,2),(403919,64,NULL,11088,0,8359,2,3),(403920,65,NULL,5271,0,8359,0,1),(403921,65,NULL,167026,0,8359,1,2),(403922,66,NULL,17386,0,8359,0,1),(403923,66,NULL,4646,0,8359,1,2),(403924,66,NULL,23016,0,8359,2,3),(403925,67,NULL,4837,0,8359,0,1),(403926,67,NULL,22515,0,8359,1,2),(403927,68,NULL,8121,0,8359,0,1),(403928,68,NULL,5050,0,8359,1,2),(403929,68,NULL,14028,0,8359,2,3),(403930,69,NULL,4645,0,8359,0,1),(403931,69,NULL,167029,0,8359,1,2),(403932,70,NULL,8740,0,8359,0,1),(403933,70,NULL,6499,0,8359,1,2),(403934,70,NULL,5050,0,8359,2,3),(403935,70,NULL,9812,0,8359,3,4),(403936,71,NULL,6250,0,8359,0,1),(403937,71,NULL,4997,0,8359,1,2),(403938,72,NULL,4664,0,8359,0,1),(403939,72,NULL,5737,0,8359,1,2),(403940,72,NULL,4646,0,8359,2,3),(403941,72,NULL,36078,0,8359,3,4),(403942,73,NULL,5111,0,8359,0,1),(403943,73,NULL,114594,0,8359,1,2),(403944,74,NULL,5869,0,8359,0,1),(403945,74,NULL,5112,0,8359,1,2),(403946,74,NULL,4710,0,8359,2,3),(403947,74,NULL,30547,0,8359,3,4),(403948,75,NULL,4793,0,8359,0,1),(403949,75,NULL,5507,0,8359,1,2),(403950,75,NULL,154533,0,8359,2,3),(403951,76,NULL,4729,0,8359,0,1),(403952,76,NULL,85269,0,8359,1,2),(403953,77,NULL,6123,0,8359,0,1),(403954,77,NULL,9148,0,8359,1,2),(403955,78,NULL,108557,0,8359,0,1),(403956,78,NULL,167037,0,8359,1,2),(403957,79,NULL,4645,0,8359,0,1),(403958,79,NULL,75531,0,8359,1,2),(403959,79,NULL,4646,0,8359,2,3),(403960,79,NULL,117433,0,8359,3,4),(403961,80,NULL,4793,0,8359,0,1),(403962,80,NULL,118450,0,8359,1,2),(403963,80,NULL,167040,0,8359,2,3),(403964,1,NULL,4676,0,8360,0,1),(403965,1,NULL,6583,0,8360,1,2),(403966,1,NULL,9499,0,8360,2,3),(403967,2,NULL,101047,0,8360,0,1),(403968,2,NULL,5050,0,8360,1,2),(403969,2,NULL,9170,0,8360,2,3),(403970,3,NULL,107024,0,8360,0,1),(403971,3,NULL,5050,0,8360,1,2),(403972,3,NULL,10511,0,8360,2,3),(403973,4,NULL,5112,0,8360,0,1),(403974,4,NULL,4793,0,8360,1,2),(403975,4,NULL,4860,0,8360,2,3),(403976,5,NULL,9492,0,8360,0,1),(403977,5,NULL,5112,0,8360,1,2),(403978,5,NULL,5897,0,8360,2,3),(403979,6,NULL,5112,0,8360,0,1),(403980,6,NULL,4793,0,8360,1,2),(403981,6,NULL,4646,0,8360,2,3),(403982,6,NULL,138677,0,8360,3,4),(403983,7,NULL,5298,0,8360,0,1),(403984,7,NULL,9516,0,8360,1,2),(403985,8,NULL,4903,0,8360,0,1),(403986,8,NULL,19944,0,8360,1,2),(403987,9,NULL,9432,0,8360,0,1),(403988,9,NULL,4710,0,8360,1,2),(403989,9,NULL,12017,0,8360,2,3),(403990,10,NULL,58109,0,8360,0,1),(403991,10,NULL,5949,0,8360,1,2),(403992,11,NULL,5751,0,8360,0,1),(403993,11,NULL,132051,0,8360,1,2),(403994,12,NULL,7752,0,8360,0,1),(403995,12,NULL,4646,0,8360,1,2),(403996,12,NULL,4647,0,8360,2,3),(403997,12,NULL,6303,0,8360,3,4),(403998,13,NULL,4645,0,8360,0,1),(403999,13,NULL,5050,0,8360,1,2),(404000,13,NULL,24228,0,8360,2,3),(404001,14,NULL,116136,0,8360,0,1),(404002,14,NULL,5050,0,8360,1,2),(404003,14,NULL,9101,0,8360,2,3),(404004,15,NULL,5112,0,8360,0,1),(404005,15,NULL,77062,0,8360,1,2),(404006,16,NULL,5112,0,8360,0,1),(404007,16,NULL,5907,0,8360,1,2),(404008,16,NULL,4646,0,8360,2,3),(404009,16,NULL,129413,0,8360,3,4),(404010,17,NULL,73033,0,8360,0,1),(404011,17,NULL,4793,0,8360,1,2),(404012,17,NULL,85369,0,8360,2,3),(404013,18,NULL,117141,0,8360,0,1),(404014,18,NULL,4646,0,8360,1,2),(404015,18,NULL,4647,0,8360,2,3),(404016,18,NULL,113624,0,8360,3,4),(404017,19,NULL,4863,0,8360,0,1),(404018,19,NULL,25195,0,8360,1,2),(404019,20,NULL,4645,0,8360,0,1),(404020,20,NULL,167055,0,8360,1,2),(404021,20,NULL,80516,0,8360,2,3),(404022,21,NULL,7016,0,8360,0,1),(404023,21,NULL,4646,0,8360,1,2),(404024,21,NULL,13750,0,8360,2,3),(404025,22,NULL,5111,0,8360,0,1),(404026,22,NULL,5112,0,8360,1,2),(404027,22,NULL,5507,0,8360,2,3),(404028,22,NULL,167058,0,8360,3,4),(404029,23,NULL,56969,0,8360,0,1),(404030,23,NULL,10267,0,8360,1,2),(404031,23,NULL,21184,0,8360,2,3),(404032,24,NULL,4710,0,8360,0,1),(404033,24,NULL,4863,0,8360,1,2),(404034,24,NULL,129168,0,8360,2,3),(404035,25,NULL,4827,0,8360,0,1),(404036,25,NULL,115635,0,8360,1,2),(404037,26,NULL,5271,0,8360,0,1),(404038,26,NULL,113863,0,8360,1,2),(404039,27,NULL,4848,0,8360,0,1),(404040,27,NULL,4905,0,8360,1,2),(404041,27,NULL,163178,0,8360,2,3),(404042,28,NULL,167064,0,8360,0,1),(404043,28,NULL,53540,0,8360,1,2),(404044,29,NULL,4729,0,8360,0,1),(404045,29,NULL,12209,0,8360,1,2),(404046,30,NULL,5869,0,8360,0,1),(404047,30,NULL,5278,0,8360,1,2),(404048,30,NULL,115983,0,8360,2,3),(404049,31,NULL,82368,0,8360,0,1),(404050,31,NULL,5907,0,8360,1,2),(404051,31,NULL,160255,0,8360,2,3),(404052,32,NULL,4675,0,8360,0,1),(404053,32,NULL,4676,0,8360,1,2),(404054,32,NULL,77028,0,8360,2,3),(404055,33,NULL,4688,0,8360,0,1),(404056,33,NULL,4657,0,8360,1,2),(404057,33,NULL,10062,0,8360,2,3),(404058,34,NULL,5507,0,8360,0,1),(404059,34,NULL,107612,0,8360,1,2),(404060,35,NULL,6250,0,8360,0,1),(404061,35,NULL,53180,0,8360,1,2),(404062,36,NULL,4675,0,8360,0,1),(404063,36,NULL,4646,0,8360,1,2),(404064,36,NULL,13113,0,8360,2,3),(404065,37,NULL,4675,0,8360,0,1),(404066,37,NULL,158902,0,8360,1,2),(404067,38,NULL,4675,0,8360,0,1),(404068,38,NULL,113863,0,8360,1,2),(404069,39,NULL,9233,0,8360,0,1),(404070,39,NULL,135714,0,8360,1,2),(404071,40,NULL,4665,0,8360,0,1),(404072,40,NULL,167074,0,8360,1,2),(404073,40,NULL,29965,0,8360,2,3),(404074,41,NULL,73415,0,8360,0,1),(404075,41,NULL,10288,0,8360,1,2),(404076,41,NULL,128416,0,8360,2,3),(404077,1,NULL,6521,0,8361,0,1),(404078,1,NULL,4664,0,8361,1,2),(404079,2,NULL,4710,0,8361,0,1),(404080,2,NULL,57955,0,8361,1,2),(404081,3,NULL,7565,0,8361,0,1),(404082,3,NULL,4675,0,8361,1,2),(404083,4,NULL,5111,0,8361,0,1),(404084,5,NULL,22511,0,8361,0,1),(404085,6,NULL,5455,0,8361,0,1),(404086,6,NULL,5156,0,8361,1,2),(404087,7,NULL,57805,0,8361,0,1),(404088,8,NULL,5112,0,8361,0,1),(404089,8,NULL,5271,0,8361,1,2),(404090,9,NULL,4669,0,8361,0,1),(404091,9,NULL,5057,0,8361,1,2),(404092,10,NULL,4670,0,8361,0,1),(404093,10,NULL,4675,0,8361,1,2),(404094,11,NULL,4670,0,8361,0,1),(404095,11,NULL,7752,0,8361,1,2),(404096,11,NULL,133107,0,8361,2,3),(404097,12,NULL,5416,0,8361,0,1),(404098,12,NULL,4669,0,8361,1,2),(404099,12,NULL,4646,0,8361,2,3),(404100,12,NULL,4647,0,8361,3,4),(404101,12,NULL,13506,0,8361,4,5),(404102,13,NULL,4822,0,8361,0,1),(404103,13,NULL,4756,0,8361,1,2),(404104,13,NULL,6540,0,8361,2,3),(404105,14,NULL,4665,0,8361,0,1),(404106,14,NULL,4646,0,8361,1,2),(404107,14,NULL,4647,0,8361,2,3),(404108,14,NULL,113624,0,8361,3,4),(404109,15,NULL,4822,0,8361,0,1),(404110,15,NULL,5050,0,8361,1,2),(404111,15,NULL,5997,0,8361,2,3),(404112,16,NULL,5751,0,8361,0,1),(404113,16,NULL,10994,0,8361,1,2),(404114,16,NULL,144092,0,8361,2,3),(404115,17,NULL,4676,0,8361,0,1),(404116,17,NULL,5226,0,8361,1,2),(404117,17,NULL,6688,0,8361,2,3),(404118,17,NULL,119690,0,8361,3,4),(404119,18,NULL,4742,0,8361,0,1),(404120,18,NULL,4645,0,8361,1,2),(404121,18,NULL,4675,0,8361,2,3),(404122,18,NULL,167085,0,8361,3,4),(404123,19,NULL,7468,0,8361,0,1),(404124,19,NULL,167087,0,8361,1,2),(404125,19,NULL,13206,0,8361,2,3),(404126,1,NULL,4756,0,8362,0,1),(404127,1,NULL,5444,0,8362,1,2),(404128,1,NULL,32315,0,8362,2,3),(404129,2,NULL,4675,0,8362,0,1),(404130,2,NULL,167090,0,8362,1,2),(404131,3,NULL,101871,0,8362,0,1),(404132,3,NULL,4646,0,8362,1,2),(404133,3,NULL,133001,0,8362,2,3),(404134,4,NULL,6315,0,8362,0,1),(404135,4,NULL,167093,0,8362,1,2),(404136,5,NULL,6778,0,8362,0,1),(404137,5,NULL,118303,0,8362,1,2),(404138,6,NULL,4729,0,8362,0,1),(404139,6,NULL,115814,0,8362,1,2),(404140,7,NULL,4675,0,8362,0,1),(404141,7,NULL,4744,0,8362,1,2),(404142,7,NULL,11612,0,8362,2,3),(404143,8,NULL,5842,0,8362,0,1),(404144,8,NULL,4683,0,8362,1,2),(404145,8,NULL,114073,0,8362,2,3),(404146,9,NULL,4664,0,8362,0,1),(404147,9,NULL,23637,0,8362,1,2),(404148,10,NULL,101047,0,8362,0,1),(404149,10,NULL,5050,0,8362,1,2),(404150,10,NULL,9101,0,8362,2,3),(404151,11,NULL,11478,0,8362,0,1),(404152,11,NULL,5050,0,8362,1,2),(404153,11,NULL,9194,0,8362,2,3),(404154,12,NULL,4651,0,8362,0,1),(404155,12,NULL,167099,0,8362,1,2),(404156,13,NULL,4675,0,8362,0,1),(404157,13,NULL,5119,0,8362,1,2),(404158,13,NULL,121496,0,8362,2,3),(404159,14,NULL,5091,0,8362,0,1),(404160,14,NULL,4654,0,8362,1,2),(404161,14,NULL,5567,0,8362,2,3),(404162,15,NULL,4851,0,8362,0,1),(404163,15,NULL,4646,0,8362,1,2),(404164,15,NULL,4647,0,8362,2,3),(404165,15,NULL,25187,0,8362,3,4),(404166,16,NULL,4688,0,8362,0,1),(404167,16,NULL,4646,0,8362,1,2),(404168,16,NULL,10903,0,8362,2,3),(404169,17,NULL,4675,0,8362,0,1),(404170,17,NULL,41104,0,8362,1,2),(404171,18,NULL,4676,0,8362,0,1),(404172,18,NULL,115454,0,8362,1,2),(404173,19,NULL,4652,0,8362,0,1),(404174,19,NULL,4832,0,8362,1,2),(404175,19,NULL,8058,0,8362,2,3),(404176,20,NULL,4824,0,8362,0,1),(404177,20,NULL,132569,0,8362,1,2),(404178,21,NULL,4848,0,8362,0,1),(404179,21,NULL,130008,0,8362,1,2),(404180,22,NULL,6266,0,8362,0,1),(404181,22,NULL,167109,0,8362,1,2),(404182,23,NULL,5768,0,8362,0,1),(404183,23,NULL,114542,0,8362,1,2),(404184,24,NULL,110745,0,8362,0,1),(404185,24,NULL,6205,0,8362,1,2),(404186,25,NULL,4645,0,8362,0,1),(404187,25,NULL,4646,0,8362,1,2),(404188,25,NULL,4647,0,8362,2,3),(404189,25,NULL,15905,0,8362,3,4),(404190,26,NULL,4645,0,8362,0,1),(404191,26,NULL,5768,0,8362,1,2),(404192,26,NULL,5050,0,8362,2,3),(404193,26,NULL,10511,0,8362,3,4),(404194,27,NULL,6315,0,8362,0,1),(404195,27,NULL,4646,0,8362,1,2),(404196,27,NULL,4647,0,8362,2,3),(404197,27,NULL,11950,0,8362,3,4),(404198,28,NULL,4756,0,8362,0,1),(404199,28,NULL,34244,0,8362,1,2),(404200,29,NULL,5208,0,8362,0,1),(404201,29,NULL,6264,0,8362,1,2),(404202,30,NULL,7016,0,8362,0,1),(404203,30,NULL,122111,0,8362,1,2),(404204,31,NULL,159640,0,8362,0,1),(404205,31,NULL,18810,0,8362,1,2),(404206,32,NULL,4744,0,8362,0,1),(404207,32,NULL,114440,0,8362,1,2),(404208,33,NULL,5298,0,8362,0,1),(404209,33,NULL,4646,0,8362,1,2),(404210,33,NULL,7550,0,8362,2,3),(404211,34,NULL,4665,0,8362,0,1),(404212,34,NULL,4729,0,8362,1,2),(404213,34,NULL,155785,0,8362,2,3),(404214,35,NULL,4665,0,8362,0,1),(404215,35,NULL,75074,0,8362,1,2),(404216,35,NULL,167122,0,8362,2,3),(404217,36,NULL,4664,0,8362,0,1),(404218,36,NULL,4646,0,8362,1,2),(404219,36,NULL,116184,0,8362,2,3),(404220,37,NULL,4783,0,8362,0,1),(404221,37,NULL,101871,0,8362,1,2),(404222,37,NULL,7671,0,8362,2,3),(404223,38,NULL,4665,0,8362,0,1),(404224,38,NULL,9524,0,8362,1,2),(404225,38,NULL,113511,0,8362,2,3),(404226,39,NULL,4679,0,8362,0,1),(404227,39,NULL,130568,0,8362,1,2),(404228,40,NULL,4756,0,8362,0,1),(404229,40,NULL,4669,0,8362,1,2),(404230,40,NULL,13595,0,8362,2,3),(404231,40,NULL,167128,0,8362,3,4),(404232,41,NULL,5659,0,8362,0,1),(404233,41,NULL,4646,0,8362,1,2),(404234,41,NULL,7846,0,8362,2,3),(404235,42,NULL,4664,0,8362,0,1),(404236,42,NULL,23702,0,8362,1,2),(404237,43,NULL,5208,0,8362,0,1),(404238,43,NULL,20859,0,8362,1,2),(404239,44,NULL,9100,0,8362,0,1),(404240,44,NULL,167131,0,8362,1,2),(404241,45,NULL,4823,0,8362,0,1),(404242,45,NULL,4675,0,8362,1,2),(404243,45,NULL,35286,0,8362,2,3),(404244,47,NULL,7791,0,8362,0,1),(404245,47,NULL,4646,0,8362,1,2),(404246,47,NULL,11655,0,8362,2,3),(404247,48,NULL,167135,0,8362,0,1),(404248,48,NULL,6380,0,8362,1,2),(404249,48,NULL,91045,0,8362,2,3),(404250,49,NULL,100135,0,8362,0,1),(404251,49,NULL,8315,0,8362,1,2),(404252,50,NULL,4675,0,8362,0,1),(404253,50,NULL,6688,0,8362,1,2),(404254,50,NULL,132273,0,8362,2,3),(404255,51,NULL,108673,0,8362,0,1),(404256,51,NULL,11983,0,8362,1,2),(404257,52,NULL,9492,0,8362,0,1),(404258,52,NULL,4710,0,8362,1,2),(404259,52,NULL,126353,0,8362,2,3),(404260,53,NULL,4676,0,8362,0,1),(404261,53,NULL,4675,0,8362,1,2),(404262,53,NULL,4670,0,8362,2,3),(404263,53,NULL,4646,0,8362,3,4),(404264,53,NULL,128091,0,8362,4,5),(404265,54,NULL,58000,0,8362,0,1),(404266,54,NULL,149982,0,8362,1,2),(404267,55,NULL,18668,0,8362,0,1),(404268,55,NULL,4646,0,8362,1,2),(404269,55,NULL,9521,0,8362,2,3),(404270,56,NULL,57734,0,8362,0,1),(404271,56,NULL,116676,0,8362,1,2),(404272,57,NULL,4710,0,8362,0,1),(404273,57,NULL,5507,0,8362,1,2),(404274,57,NULL,5050,0,8362,2,3),(404275,57,NULL,23689,0,8362,3,4),(404276,58,NULL,119943,0,8362,0,1),(404277,58,NULL,9427,0,8362,1,2),(404278,59,NULL,7791,0,8362,0,1),(404279,59,NULL,122047,0,8362,1,2),(404280,60,NULL,4710,0,8362,0,1),(404281,60,NULL,59511,0,8362,1,2),(404282,60,NULL,4646,0,8362,2,3),(404283,60,NULL,4647,0,8362,3,4),(404284,60,NULL,86736,0,8362,4,5),(404285,61,NULL,5932,0,8362,0,1),(404286,61,NULL,9536,0,8362,1,2),(404287,62,NULL,6583,0,8362,0,1),(404288,62,NULL,4646,0,8362,1,2),(404289,62,NULL,24328,0,8362,2,3),(404290,1,NULL,4998,0,8363,0,1),(404291,1,NULL,167149,0,8363,1,2),(404292,2,NULL,4710,0,8363,0,1),(404293,2,NULL,6832,0,8363,1,2),(404294,2,NULL,167151,0,8363,2,3),(404295,3,NULL,6325,0,8363,0,1),(404296,3,NULL,73920,0,8363,1,2),(404297,4,NULL,5112,0,8363,0,1),(404298,4,NULL,31332,0,8363,1,2),(404299,5,NULL,104146,0,8363,0,1),(404300,5,NULL,4646,0,8363,1,2),(404301,5,NULL,4683,0,8363,2,3),(404302,5,NULL,19097,0,8363,3,4),(404303,6,NULL,5932,0,8363,0,1),(404304,6,NULL,167156,0,8363,1,2),(404305,7,NULL,73217,0,8363,0,1),(404306,7,NULL,90585,0,8363,1,2),(404307,8,NULL,6371,0,8363,0,1),(404308,8,NULL,119526,0,8363,1,2),(404309,9,NULL,5226,0,8363,0,1),(404310,9,NULL,4657,0,8363,1,2),(404311,9,NULL,123333,0,8363,2,3),(404312,10,NULL,4675,0,8363,0,1),(404313,10,NULL,4682,0,8363,1,2),(404314,10,NULL,4646,0,8363,2,3),(404315,10,NULL,115211,0,8363,3,4),(404316,11,NULL,5271,0,8363,0,1),(404317,11,NULL,167161,0,8363,1,2),(404318,12,NULL,72959,0,8363,0,1),(404319,12,NULL,106976,0,8363,1,2),(404320,13,NULL,4664,0,8363,0,1),(404321,13,NULL,4675,0,8363,1,2),(404322,13,NULL,149881,0,8363,2,3),(404323,14,NULL,4664,0,8363,0,1),(404324,14,NULL,92635,0,8363,1,2),(404325,15,NULL,4729,0,8363,0,1),(404326,15,NULL,4664,0,8363,1,2),(404327,15,NULL,5050,0,8363,2,3),(404328,15,NULL,12789,0,8363,3,4),(404329,16,NULL,119417,0,8363,0,1),(404330,16,NULL,9541,0,8363,1,2),(404331,16,NULL,108345,0,8363,2,3),(404332,17,NULL,5150,0,8363,0,1),(404333,17,NULL,7745,0,8363,1,2),(404334,17,NULL,138152,0,8363,2,3),(404335,18,NULL,4756,0,8363,0,1),(404336,18,NULL,4851,0,8363,1,2),(404337,18,NULL,152095,0,8363,2,3),(404338,19,NULL,4756,0,8363,0,1),(404339,19,NULL,116040,0,8363,1,2),(404340,20,NULL,4710,0,8363,0,1),(404341,20,NULL,119943,0,8363,1,2),(404342,20,NULL,4646,0,8363,2,3),(404343,20,NULL,146507,0,8363,3,4),(404344,21,NULL,111039,0,8363,0,1),(404345,21,NULL,4710,0,8363,1,2),(404346,21,NULL,5271,0,8363,2,3),(404347,21,NULL,112082,0,8363,3,4),(404348,22,NULL,113930,0,8363,0,1),(404349,22,NULL,4646,0,8363,1,2),(404350,22,NULL,5378,0,8363,2,3),(404351,23,NULL,6266,0,8363,0,1),(404352,23,NULL,4646,0,8363,1,2),(404353,23,NULL,29647,0,8363,2,3),(404354,24,NULL,99272,0,8363,0,1),(404355,24,NULL,5021,0,8363,1,2),(404356,24,NULL,52856,0,8363,2,3),(404357,25,NULL,4880,0,8363,0,1),(404358,25,NULL,5030,0,8363,1,2),(404359,25,NULL,160006,0,8363,2,3),(404360,26,NULL,4864,0,8363,0,1),(404361,26,NULL,7791,0,8363,1,2),(404362,26,NULL,167175,0,8363,2,3),(404363,27,NULL,5311,0,8363,0,1),(404364,27,NULL,28601,0,8363,1,2),(404365,28,NULL,4863,0,8363,0,1),(404366,28,NULL,72776,0,8363,1,2),(404367,29,NULL,9492,0,8363,0,1),(404368,29,NULL,5111,0,8363,1,2),(404369,29,NULL,4646,0,8363,2,3),(404370,29,NULL,12595,0,8363,3,4),(404371,30,NULL,5150,0,8363,0,1),(404372,30,NULL,35228,0,8363,1,2),(404373,31,NULL,5226,0,8363,0,1),(404374,31,NULL,167180,0,8363,1,2),(404375,32,NULL,4664,0,8363,0,1),(404376,32,NULL,4646,0,8363,1,2),(404377,32,NULL,4647,0,8363,2,3),(404378,32,NULL,8661,0,8363,3,4),(404379,33,NULL,5226,0,8363,0,1),(404380,33,NULL,4646,0,8363,1,2),(404381,33,NULL,31857,0,8363,2,3),(404382,34,NULL,129372,0,8363,0,1),(404383,34,NULL,73322,0,8363,1,2),(404384,34,NULL,91871,0,8363,2,3),(404385,35,NULL,106398,0,8363,0,1),(404386,35,NULL,126935,0,8363,1,2),(404387,36,NULL,4793,0,8363,0,1),(404388,36,NULL,127744,0,8363,1,2),(404389,37,NULL,6204,0,8363,0,1),(404390,37,NULL,4905,0,8363,1,2),(404391,37,NULL,10773,0,8363,2,3),(404392,37,NULL,167186,0,8363,3,4),(404393,38,NULL,167188,0,8363,0,1),(404394,38,NULL,11811,0,8363,1,2),(404395,39,NULL,5271,0,8363,0,1),(404396,39,NULL,36413,0,8363,1,2),(404397,40,NULL,5271,0,8363,0,1),(404398,40,NULL,101586,0,8363,1,2),(404399,40,NULL,4646,0,8363,2,3),(404400,40,NULL,82212,0,8363,3,4),(404401,41,NULL,4729,0,8363,0,1),(404402,41,NULL,5357,0,8363,1,2),(404403,41,NULL,115751,0,8363,2,3),(404404,42,NULL,5311,0,8363,0,1),(404405,42,NULL,5050,0,8363,1,2),(404406,42,NULL,9812,0,8363,2,3),(404407,43,NULL,4661,0,8363,0,1),(404408,43,NULL,122289,0,8363,1,2),(404409,44,NULL,73415,0,8363,0,1),(404410,44,NULL,110673,0,8363,1,2),(404411,45,NULL,4675,0,8363,0,1),(404412,45,NULL,101704,0,8363,1,2),(404413,46,NULL,5271,0,8363,0,1),(404414,46,NULL,27192,0,8363,1,2),(404415,47,NULL,4688,0,8363,0,1),(404416,47,NULL,4905,0,8363,1,2),(404417,47,NULL,152765,0,8363,2,3),(404418,48,NULL,143729,0,8363,0,1),(404419,48,NULL,4646,0,8363,1,2),(404420,48,NULL,4647,0,8363,2,3),(404421,48,NULL,77107,0,8363,3,4),(404422,49,NULL,4675,0,8363,0,1),(404423,49,NULL,7745,0,8363,1,2),(404424,49,NULL,4646,0,8363,2,3),(404425,49,NULL,32285,0,8363,3,4),(404426,50,NULL,4793,0,8363,0,1),(404427,50,NULL,73057,0,8363,1,2),(404428,51,NULL,5112,0,8363,0,1),(404429,51,NULL,5111,0,8363,1,2),(404430,51,NULL,119699,0,8363,2,3),(404431,52,NULL,167201,0,8363,0,1),(404432,52,NULL,4863,0,8363,1,2),(404433,52,NULL,5050,0,8363,2,3),(404434,52,NULL,11827,0,8363,3,4),(404435,53,NULL,9100,0,8363,0,1),(404436,53,NULL,144247,0,8363,1,2),(404437,54,NULL,5112,0,8363,0,1),(404438,54,NULL,5050,0,8363,1,2),(404439,54,NULL,13462,0,8363,2,3),(404440,55,NULL,9982,0,8363,0,1),(404441,55,NULL,167205,0,8363,1,2),(404442,56,NULL,4645,0,8363,0,1),(404443,56,NULL,4675,0,8363,1,2),(404444,56,NULL,167207,0,8363,2,3),(404445,57,NULL,9334,0,8363,0,1),(404446,57,NULL,93911,0,8363,1,2),(404447,57,NULL,20670,0,8363,2,3),(404448,58,NULL,5271,0,8363,0,1),(404449,58,NULL,27031,0,8363,1,2),(404450,59,NULL,5112,0,8363,0,1),(404451,59,NULL,4793,0,8363,1,2),(404452,59,NULL,4646,0,8363,2,3),(404453,59,NULL,4683,0,8363,3,4),(404454,59,NULL,5369,0,8363,4,5),(404455,60,NULL,56969,0,8363,0,1),(404456,60,NULL,5791,0,8363,1,2),(404457,61,NULL,5192,0,8363,0,1),(404458,61,NULL,26092,0,8363,1,2),(404459,62,NULL,4710,0,8363,0,1),(404460,62,NULL,167214,0,8363,1,2),(404461,63,NULL,4675,0,8363,0,1),(404462,63,NULL,4645,0,8363,1,2),(404463,63,NULL,4997,0,8363,2,3),(404464,64,NULL,5926,0,8363,0,1),(404465,64,NULL,166744,0,8363,1,2),(404466,65,NULL,5112,0,8363,0,1),(404467,65,NULL,28694,0,8363,1,2),(404468,66,NULL,5768,0,8363,0,1),(404469,66,NULL,5050,0,8363,1,2),(404470,66,NULL,24228,0,8363,2,3),(404471,67,NULL,57296,0,8363,0,1),(404472,67,NULL,4646,0,8363,1,2),(404473,67,NULL,4647,0,8363,2,3),(404474,67,NULL,113624,0,8363,3,4),(404475,68,NULL,11813,0,8363,0,1),(404476,68,NULL,5255,0,8363,1,2),(404477,68,NULL,6720,0,8363,2,3),(404478,69,NULL,4710,0,8363,0,1),(404479,69,NULL,4793,0,8363,1,2),(404480,69,NULL,52116,0,8363,2,3),(404481,70,NULL,7468,0,8363,0,1),(404482,70,NULL,4665,0,8363,1,2),(404483,70,NULL,4646,0,8363,2,3),(404484,70,NULL,10351,0,8363,3,4),(404485,71,NULL,5271,0,8363,0,1),(404486,71,NULL,5507,0,8363,1,2),(404487,71,NULL,4646,0,8363,2,3),(404488,71,NULL,76656,0,8363,3,4),(404489,72,NULL,120590,0,8363,0,1),(404490,72,NULL,4646,0,8363,1,2),(404491,72,NULL,73583,0,8363,2,3),(404492,73,NULL,5246,0,8363,0,1),(404493,73,NULL,10267,0,8363,1,2),(404494,74,NULL,4863,0,8363,0,1),(404495,74,NULL,5271,0,8363,1,2),(404496,74,NULL,4646,0,8363,2,3),(404497,74,NULL,8998,0,8363,3,4),(404498,75,NULL,4837,0,8363,0,1),(404499,75,NULL,6380,0,8363,1,2),(404500,75,NULL,36031,0,8363,2,3),(404501,76,NULL,17386,0,8363,0,1),(404502,76,NULL,4710,0,8363,1,2),(404503,76,NULL,4793,0,8363,2,3),(404504,76,NULL,4646,0,8363,3,4),(404505,76,NULL,133053,0,8363,4,5),(404506,77,NULL,9233,0,8363,0,1),(404507,77,NULL,9713,0,8363,1,2),(404508,1,NULL,4863,0,8364,0,1),(404509,1,NULL,167228,0,8364,1,2),(404510,2,NULL,5112,0,8364,0,1),(404511,2,NULL,17386,0,8364,1,2),(404512,2,NULL,122222,0,8364,2,3),(404513,3,NULL,4710,0,8364,0,1),(404514,3,NULL,145437,0,8364,1,2),(404515,4,NULL,4965,0,8364,0,1),(404516,4,NULL,4688,0,8364,1,2),(404517,4,NULL,30862,0,8364,2,3),(404518,5,NULL,5127,0,8364,0,1),(404519,5,NULL,22789,0,8364,1,2),(404520,6,NULL,5795,0,8364,0,1),(404521,6,NULL,4646,0,8364,1,2),(404522,6,NULL,4647,0,8364,2,3),(404523,6,NULL,9661,0,8364,3,4),(404524,7,NULL,4664,0,8364,0,1),(404525,7,NULL,4661,0,8364,1,2),(404526,7,NULL,167235,0,8364,2,3),(404527,8,NULL,4710,0,8364,0,1),(404528,8,NULL,4646,0,8364,1,2),(404529,8,NULL,4647,0,8364,2,3),(404530,8,NULL,10774,0,8364,3,4),(404531,9,NULL,7635,0,8364,0,1),(404532,9,NULL,4646,0,8364,1,2),(404533,9,NULL,8174,0,8364,2,3),(404534,10,NULL,4863,0,8364,0,1),(404535,10,NULL,122620,0,8364,1,2),(404536,10,NULL,10812,0,8364,2,3),(404537,10,NULL,15343,0,8364,3,4),(404538,11,NULL,4688,0,8364,0,1),(404539,11,NULL,4905,0,8364,1,2),(404540,11,NULL,4646,0,8364,2,3),(404541,11,NULL,8924,0,8364,3,4),(404542,12,NULL,73415,0,8364,0,1),(404543,12,NULL,4646,0,8364,1,2),(404544,12,NULL,4647,0,8364,2,3),(404545,12,NULL,13930,0,8364,3,4),(404546,13,NULL,4688,0,8364,0,1),(404547,13,NULL,4729,0,8364,1,2),(404548,13,NULL,19376,0,8364,2,3),(404549,14,NULL,4657,0,8364,0,1),(404550,14,NULL,4676,0,8364,1,2),(404551,14,NULL,13460,0,8364,2,3),(404552,15,NULL,167244,0,8364,0,1),(404553,15,NULL,5192,0,8364,1,2),(404554,15,NULL,167245,0,8364,2,3),(404555,16,NULL,137460,0,8364,0,1),(404556,16,NULL,114594,0,8364,1,2),(404557,17,NULL,4837,0,8364,0,1),(404558,17,NULL,16981,0,8364,1,2),(404559,18,NULL,4793,0,8364,0,1),(404560,18,NULL,10812,0,8364,1,2),(404561,18,NULL,160568,0,8364,2,3),(404562,19,NULL,4664,0,8364,0,1),(404563,19,NULL,152765,0,8364,1,2),(404564,20,NULL,5150,0,8364,0,1),(404565,20,NULL,4646,0,8364,1,2),(404566,20,NULL,137107,0,8364,2,3),(404567,21,NULL,4827,0,8364,0,1),(404568,21,NULL,4675,0,8364,1,2),(404569,21,NULL,148467,0,8364,2,3),(404570,21,NULL,76756,0,8364,3,4),(404571,22,NULL,4661,0,8364,0,1),(404572,22,NULL,5050,0,8364,1,2),(404573,22,NULL,9885,0,8364,2,3),(404574,23,NULL,73415,0,8364,0,1),(404575,23,NULL,137468,0,8364,1,2),(404576,24,NULL,4665,0,8364,0,1),(404577,24,NULL,4688,0,8364,1,2),(404578,24,NULL,4646,0,8364,2,3),(404579,24,NULL,4647,0,8364,3,4),(404580,24,NULL,8998,0,8364,4,5),(404581,25,NULL,99823,0,8364,0,1),(404582,25,NULL,4837,0,8364,1,2),(404583,25,NULL,13512,0,8364,2,3),(404584,26,NULL,4863,0,8364,0,1),(404585,26,NULL,4710,0,8364,1,2),(404586,26,NULL,5111,0,8364,2,3),(404587,26,NULL,5771,0,8364,3,4),(404588,27,NULL,4689,0,8364,0,1),(404589,27,NULL,6694,0,8364,1,2),(404590,28,NULL,4710,0,8364,0,1),(404591,28,NULL,4837,0,8364,1,2),(404592,28,NULL,10267,0,8364,2,3),(404593,29,NULL,93911,0,8364,0,1),(404594,29,NULL,5050,0,8364,1,2),(404595,29,NULL,10511,0,8364,2,3),(404596,30,NULL,5020,0,8364,0,1),(404597,30,NULL,4646,0,8364,1,2),(404598,30,NULL,4647,0,8364,2,3),(404599,30,NULL,6303,0,8364,3,4),(404600,31,NULL,114215,0,8364,0,1),(404601,31,NULL,18857,0,8364,1,2),(404602,32,NULL,59375,0,8364,0,1),(404603,32,NULL,4978,0,8364,1,2),(404604,32,NULL,5193,0,8364,2,3),(404605,33,NULL,7791,0,8364,0,1),(404606,33,NULL,150146,0,8364,1,2),(404607,33,NULL,4646,0,8364,2,3),(404608,33,NULL,152686,0,8364,3,4),(404609,33,NULL,167261,0,8364,4,5),(404610,34,NULL,4676,0,8364,0,1),(404611,34,NULL,4646,0,8364,1,2),(404612,34,NULL,4647,0,8364,2,3),(404613,34,NULL,81544,0,8364,3,4),(404614,36,NULL,5112,0,8364,0,1),(404615,36,NULL,4793,0,8364,1,2),(404616,36,NULL,125280,0,8364,2,3),(404617,37,NULL,5112,0,8364,0,1),(404618,37,NULL,5507,0,8364,1,2),(404619,37,NULL,127931,0,8364,2,3),(404620,38,NULL,5507,0,8364,0,1),(404621,38,NULL,4710,0,8364,1,2),(404622,38,NULL,123511,0,8364,2,3),(404623,39,NULL,4670,0,8364,0,1),(404624,39,NULL,4676,0,8364,1,2),(404625,39,NULL,5119,0,8364,2,3),(404626,39,NULL,127689,0,8364,3,4),(404627,40,NULL,8757,0,8364,0,1),(404628,40,NULL,167267,0,8364,1,2),(404629,41,NULL,5278,0,8364,0,1),(404630,41,NULL,5050,0,8364,1,2),(404631,41,NULL,6205,0,8364,2,3),(404632,42,NULL,4729,0,8364,0,1),(404633,42,NULL,4688,0,8364,1,2),(404634,42,NULL,167269,0,8364,2,3),(404635,43,NULL,4710,0,8364,0,1),(404636,43,NULL,107024,0,8364,1,2),(404637,43,NULL,4646,0,8364,2,3),(404638,43,NULL,4647,0,8364,3,4),(404639,43,NULL,20768,0,8364,4,5),(404640,44,NULL,57203,0,8364,0,1),(404641,44,NULL,4710,0,8364,1,2),(404642,44,NULL,115942,0,8364,2,3),(404643,45,NULL,4667,0,8364,0,1),(404644,45,NULL,4705,0,8364,1,2),(404645,45,NULL,4905,0,8364,2,3),(404646,45,NULL,134324,0,8364,3,4),(404647,46,NULL,115521,0,8364,0,1),(404648,46,NULL,123875,0,8364,1,2),(404649,47,NULL,17386,0,8364,0,1),(404650,47,NULL,129864,0,8364,1,2),(404651,48,NULL,5112,0,8364,0,1),(404652,48,NULL,9516,0,8364,1,2),(404653,49,NULL,5613,0,8364,0,1),(404654,49,NULL,4645,0,8364,1,2),(404655,49,NULL,167276,0,8364,2,3),(404656,50,NULL,4664,0,8364,0,1),(404657,50,NULL,4675,0,8364,1,2),(404658,50,NULL,122227,0,8364,2,3),(404659,51,NULL,4710,0,8364,0,1),(404660,51,NULL,167279,0,8364,1,2),(404661,52,NULL,7019,0,8364,0,1),(404662,52,NULL,4683,0,8364,1,2),(404663,52,NULL,19798,0,8364,2,3),(404664,53,NULL,4710,0,8364,0,1),(404665,53,NULL,129150,0,8364,1,2),(404666,54,NULL,6583,0,8364,0,1),(404667,54,NULL,167283,0,8364,1,2),(404668,55,NULL,93911,0,8364,0,1),(404669,55,NULL,4646,0,8364,1,2),(404670,55,NULL,4647,0,8364,2,3),(404671,55,NULL,11307,0,8364,3,4),(404672,56,NULL,4793,0,8364,0,1),(404673,56,NULL,5507,0,8364,1,2),(404674,56,NULL,167286,0,8364,2,3),(404675,57,NULL,4837,0,8364,0,1),(404676,57,NULL,81548,0,8364,1,2),(404677,58,NULL,4675,0,8364,0,1),(404678,58,NULL,4646,0,8364,1,2),(404679,58,NULL,20572,0,8364,2,3),(404680,59,NULL,59511,0,8364,0,1),(404681,59,NULL,5112,0,8364,1,2),(404682,59,NULL,12420,0,8364,2,3),(404683,60,NULL,4667,0,8364,0,1),(404684,60,NULL,4789,0,8364,1,2),(404685,60,NULL,141942,0,8364,2,3),(404686,1,NULL,4688,0,8365,0,1),(404687,2,NULL,104146,0,8365,0,1),(404688,3,NULL,5112,0,8365,0,1),(404689,4,NULL,100552,0,8365,0,1),(404690,4,NULL,4710,0,8365,1,2),(404691,5,NULL,108466,0,8365,0,1),(404692,6,NULL,5112,0,8365,0,1),(404693,6,NULL,5271,0,8365,1,2),(404694,7,NULL,5907,0,8365,0,1),(404695,7,NULL,4837,0,8365,1,2),(404696,8,NULL,4688,0,8365,0,1),(404697,9,NULL,4859,0,8365,0,1),(404698,9,NULL,4662,0,8365,1,2),(404699,10,NULL,9100,0,8365,0,1),(404700,11,NULL,118214,0,8365,0,1),(404701,12,NULL,11769,0,8365,0,1),(404702,13,NULL,4710,0,8365,0,1),(404703,13,NULL,4793,0,8365,1,2),(404704,13,NULL,115602,0,8365,2,3),(404705,14,NULL,5311,0,8365,0,1),(404706,15,NULL,4793,0,8365,0,1),(404707,15,NULL,9492,0,8365,1,2),(404708,15,NULL,9297,0,8365,2,3),(404709,15,NULL,167295,0,8365,3,4),(404710,16,NULL,5150,0,8365,0,1),(404711,17,NULL,113871,0,8365,0,1),(404712,18,NULL,5112,0,8365,0,1),(404713,18,NULL,4710,0,8365,1,2),(404714,18,NULL,7791,0,8365,2,3),(404715,19,NULL,4837,0,8365,0,1),(404716,19,NULL,72910,0,8365,1,2),(404717,19,NULL,117560,0,8365,2,3),(404718,20,NULL,4710,0,8365,0,1),(404719,20,NULL,114387,0,8365,1,2),(404720,21,NULL,57592,0,8365,0,1),(404721,21,NULL,6143,0,8365,1,2),(404722,22,NULL,6371,0,8365,0,1),(404723,22,NULL,121664,0,8365,1,2),(404724,23,NULL,8168,0,8365,0,1),(404725,23,NULL,4646,0,8365,1,2),(404726,23,NULL,4647,0,8365,2,3),(404727,23,NULL,93325,0,8365,3,4),(404728,24,NULL,4657,0,8365,0,1),(404729,24,NULL,4670,0,8365,1,2),(404730,24,NULL,5226,0,8365,2,3),(404731,24,NULL,6462,0,8365,3,4),(404732,24,NULL,167302,0,8365,4,5),(404733,1,NULL,4787,0,8366,0,1),(404734,1,NULL,4670,0,8366,1,2),(404735,1,NULL,123781,0,8366,2,3),(404736,2,NULL,5156,0,8366,0,1),(404737,2,NULL,167305,0,8366,1,2),(404738,3,NULL,5226,0,8366,0,1),(404739,3,NULL,124506,0,8366,1,2),(404740,3,NULL,5192,0,8366,2,3),(404741,3,NULL,4710,0,8366,3,4),(404742,3,NULL,167307,0,8366,4,5),(404743,4,NULL,9015,0,8366,0,1),(404744,4,NULL,10267,0,8366,1,2),(404745,5,NULL,9579,0,8366,0,1),(404746,5,NULL,4789,0,8366,1,2),(404747,5,NULL,4646,0,8366,2,3),(404748,5,NULL,4647,0,8366,3,4),(404749,5,NULL,8902,0,8366,4,5),(404750,5,NULL,19282,0,8366,5,6),(404751,6,NULL,130963,0,8366,0,1),(404752,6,NULL,6353,0,8366,1,2),(404753,7,NULL,5246,0,8366,0,1),(404754,7,NULL,124270,0,8366,1,2),(404755,8,NULL,4664,0,8366,0,1),(404756,8,NULL,75531,0,8366,1,2),(404757,8,NULL,4646,0,8366,2,3),(404758,8,NULL,25863,0,8366,3,4),(404759,9,NULL,4880,0,8366,0,1),(404760,9,NULL,4907,0,8366,1,2),(404761,9,NULL,167149,0,8366,2,3),(404762,10,NULL,4688,0,8366,0,1),(404763,10,NULL,4729,0,8366,1,2),(404764,10,NULL,5730,0,8366,2,3),(404765,11,NULL,4679,0,8366,0,1),(404766,11,NULL,9383,0,8366,1,2),(404767,12,NULL,113710,0,8366,0,1),(404768,12,NULL,11811,0,8366,1,2),(404769,13,NULL,7077,0,8366,0,1),(404770,13,NULL,4646,0,8366,1,2),(404771,13,NULL,58778,0,8366,2,3),(404772,14,NULL,4664,0,8366,0,1),(404773,14,NULL,11342,0,8366,1,2),(404774,15,NULL,4675,0,8366,0,1),(404775,15,NULL,4791,0,8366,1,2),(404776,15,NULL,120129,0,8366,2,3),(404777,16,NULL,4688,0,8366,0,1),(404778,16,NULL,19039,0,8366,1,2),(404779,17,NULL,4676,0,8366,0,1),(404780,17,NULL,119721,0,8366,1,2),(404781,18,NULL,4675,0,8366,0,1),(404782,18,NULL,4676,0,8366,1,2),(404783,18,NULL,4646,0,8366,2,3),(404784,18,NULL,167319,0,8366,3,4),(404785,19,NULL,167321,0,8366,0,1),(404786,19,NULL,30859,0,8366,1,2),(404787,20,NULL,4676,0,8366,0,1),(404788,20,NULL,11736,0,8366,1,2),(404789,21,NULL,11378,0,8366,0,1),(404790,21,NULL,5050,0,8366,1,2),(404791,21,NULL,9101,0,8366,2,3),(404792,22,NULL,4688,0,8366,0,1),(404793,22,NULL,12176,0,8366,1,2),(404794,23,NULL,4676,0,8366,0,1),(404795,23,NULL,5455,0,8366,1,2),(404796,23,NULL,6137,0,8366,2,3),(404797,24,NULL,5226,0,8366,0,1),(404798,24,NULL,12054,0,8366,1,2),(404799,25,NULL,4662,0,8366,0,1),(404800,25,NULL,4675,0,8366,1,2),(404801,25,NULL,4646,0,8366,2,3),(404802,25,NULL,77614,0,8366,3,4),(404803,26,NULL,116521,0,8366,0,1),(404804,26,NULL,6039,0,8366,1,2),(404805,26,NULL,11305,0,8366,2,3),(404806,27,NULL,104146,0,8366,0,1),(404807,27,NULL,4646,0,8366,1,2),(404808,27,NULL,4647,0,8366,2,3),(404809,27,NULL,11342,0,8366,3,4),(404810,28,NULL,4676,0,8366,0,1),(404811,28,NULL,4646,0,8366,1,2),(404812,28,NULL,4647,0,8366,2,3),(404813,28,NULL,11342,0,8366,3,4),(404814,29,NULL,4822,0,8366,0,1),(404815,29,NULL,4675,0,8366,1,2),(404816,29,NULL,154321,0,8366,2,3),(404817,30,NULL,4744,0,8366,0,1),(404818,30,NULL,167330,0,8366,1,2),(404819,31,NULL,4710,0,8366,0,1),(404820,31,NULL,8801,0,8366,1,2),(404821,31,NULL,11112,0,8366,2,3),(404822,32,NULL,4656,0,8366,0,1),(404823,32,NULL,20873,0,8366,1,2),(404824,33,NULL,9541,0,8366,0,1),(404825,33,NULL,4646,0,8366,1,2),(404826,33,NULL,4647,0,8366,2,3),(404827,33,NULL,11342,0,8366,3,4),(404828,34,NULL,5278,0,8366,0,1),(404829,34,NULL,4710,0,8366,1,2),(404830,34,NULL,12306,0,8366,2,3),(404831,34,NULL,7665,0,8366,3,4),(404832,35,NULL,4710,0,8366,0,1),(404833,35,NULL,94134,0,8366,1,2),(404834,35,NULL,7791,0,8366,2,3),(404835,35,NULL,4646,0,8366,3,4),(404836,35,NULL,51654,0,8366,4,5),(404837,36,NULL,4688,0,8366,0,1),(404838,36,NULL,5419,0,8366,1,2),(404839,36,NULL,4646,0,8366,2,3),(404840,36,NULL,12673,0,8366,3,4),(404841,37,NULL,4729,0,8366,0,1),(404842,37,NULL,167337,0,8366,1,2),(404843,38,NULL,57382,0,8366,0,1),(404844,38,NULL,12461,0,8366,1,2),(404845,39,NULL,5112,0,8366,0,1),(404846,39,NULL,11224,0,8366,1,2),(404847,40,NULL,9524,0,8366,0,1),(404848,40,NULL,52116,0,8366,1,2),(404849,41,NULL,5455,0,8366,0,1),(404850,41,NULL,24589,0,8366,1,2),(404851,42,NULL,4676,0,8366,0,1),(404852,42,NULL,122171,0,8366,1,2),(404853,43,NULL,4665,0,8366,0,1),(404854,43,NULL,4646,0,8366,1,2),(404855,43,NULL,9073,0,8366,2,3),(404856,44,NULL,4932,0,8366,0,1),(404857,44,NULL,4646,0,8366,1,2),(404858,44,NULL,7550,0,8366,2,3),(404859,45,NULL,4665,0,8366,0,1),(404860,45,NULL,23637,0,8366,1,2),(404861,46,NULL,4710,0,8366,0,1),(404862,46,NULL,5112,0,8366,1,2),(404863,46,NULL,162013,0,8366,2,3),(404864,47,NULL,107024,0,8366,0,1),(404865,47,NULL,6832,0,8366,1,2),(404866,47,NULL,116676,0,8366,2,3),(404867,48,NULL,5112,0,8366,0,1),(404868,48,NULL,4836,0,8366,1,2),(404869,48,NULL,12139,0,8366,2,3),(404870,49,NULL,5112,0,8366,0,1),(404871,49,NULL,8347,0,8366,1,2),(404872,50,NULL,100369,0,8366,0,1),(404873,50,NULL,167350,0,8366,1,2),(404874,51,NULL,4710,0,8366,0,1),(404875,51,NULL,24058,0,8366,1,2),(404876,52,NULL,6380,0,8366,0,1),(404877,52,NULL,167353,0,8366,1,2),(404878,53,NULL,4662,0,8366,0,1),(404879,53,NULL,9524,0,8366,1,2),(404880,53,NULL,167355,0,8366,2,3),(404881,54,NULL,58109,0,8366,0,1),(404882,54,NULL,4646,0,8366,1,2),(404883,54,NULL,13113,0,8366,2,3),(404884,55,NULL,4793,0,8366,0,1),(404885,55,NULL,7790,0,8366,1,2),(404886,55,NULL,5926,0,8366,2,3),(404887,55,NULL,138073,0,8366,3,4),(404888,1,NULL,114059,0,8367,0,1),(404889,1,NULL,4836,0,8367,1,2),(404890,1,NULL,4646,0,8367,2,3),(404891,1,NULL,14012,0,8367,3,4),(404892,2,NULL,100135,0,8367,0,1),(404893,2,NULL,26625,0,8367,1,2),(404894,3,NULL,5842,0,8367,0,1),(404895,3,NULL,65830,0,8367,1,2),(404896,4,NULL,4864,0,8367,0,1),(404897,4,NULL,154792,0,8367,1,2),(404898,5,NULL,13011,0,8367,0,1),(404899,5,NULL,7791,0,8367,1,2),(404900,5,NULL,81658,0,8367,2,3),(404901,6,NULL,4863,0,8367,0,1),(404902,6,NULL,4710,0,8367,1,2),(404903,6,NULL,5271,0,8367,2,3),(404904,6,NULL,4646,0,8367,3,4),(404905,6,NULL,8998,0,8367,4,5),(404906,7,NULL,7745,0,8367,0,1),(404907,7,NULL,52390,0,8367,1,2),(404908,8,NULL,4675,0,8367,0,1),(404909,8,NULL,5150,0,8367,1,2),(404910,8,NULL,9474,0,8367,2,3),(404911,9,NULL,4645,0,8367,0,1),(404912,9,NULL,145663,0,8367,1,2),(404913,10,NULL,4729,0,8367,0,1),(404914,10,NULL,4646,0,8367,1,2),(404915,10,NULL,151164,0,8367,2,3),(404916,11,NULL,4901,0,8367,0,1),(404917,11,NULL,19112,0,8367,1,2),(404918,12,NULL,167368,0,8367,0,1),(404919,12,NULL,101928,0,8367,1,2),(404920,12,NULL,4646,0,8367,2,3),(404921,12,NULL,13432,0,8367,3,4),(404922,13,NULL,117492,0,8367,0,1),(404923,13,NULL,65830,0,8367,1,2),(404924,14,NULL,117046,0,8367,0,1),(404925,14,NULL,4646,0,8367,1,2),(404926,14,NULL,84076,0,8367,2,3),(404927,15,NULL,4688,0,8367,0,1),(404928,15,NULL,5897,0,8367,1,2),(404929,16,NULL,10994,0,8367,0,1),(404930,16,NULL,167372,0,8367,1,2),(404931,17,NULL,4669,0,8367,0,1),(404932,17,NULL,53397,0,8367,1,2),(404933,18,NULL,4670,0,8367,0,1),(404934,18,NULL,4823,0,8367,1,2),(404935,18,NULL,4646,0,8367,2,3),(404936,18,NULL,4647,0,8367,3,4),(404937,18,NULL,9902,0,8367,4,5),(404938,19,NULL,4675,0,8367,0,1),(404939,19,NULL,113723,0,8367,1,2),(404940,20,NULL,11509,0,8367,0,1),(404941,20,NULL,5112,0,8367,1,2),(404942,20,NULL,4710,0,8367,2,3),(404943,20,NULL,154707,0,8367,3,4),(404944,21,NULL,4675,0,8367,0,1),(404945,21,NULL,122339,0,8367,1,2),(404946,22,NULL,4676,0,8367,0,1),(404947,22,NULL,114794,0,8367,1,2),(404948,23,NULL,4675,0,8367,0,1),(404949,23,NULL,4657,0,8367,1,2),(404950,23,NULL,35621,0,8367,2,3),(404951,24,NULL,111039,0,8367,0,1),(404952,24,NULL,52287,0,8367,1,2),(404953,25,NULL,73588,0,8367,0,1),(404954,25,NULL,88518,0,8367,1,2),(404955,25,NULL,8852,0,8367,2,3),(404956,26,NULL,4710,0,8367,0,1),(404957,26,NULL,57792,0,8367,1,2),(404958,27,NULL,4675,0,8367,0,1),(404959,27,NULL,6006,0,8367,1,2),(404960,28,NULL,4664,0,8367,0,1),(404961,28,NULL,26477,0,8367,1,2),(404962,29,NULL,4645,0,8367,0,1),(404963,29,NULL,4646,0,8367,1,2),(404964,29,NULL,4647,0,8367,2,3),(404965,29,NULL,80509,0,8367,3,4),(404966,30,NULL,132670,0,8367,0,1),(404967,30,NULL,23637,0,8367,1,2),(404968,31,NULL,4823,0,8367,0,1),(404969,31,NULL,152898,0,8367,1,2),(404970,32,NULL,5056,0,8367,0,1),(404971,32,NULL,4965,0,8367,1,2),(404972,32,NULL,167385,0,8367,2,3),(404973,33,NULL,6094,0,8367,0,1),(404974,33,NULL,5751,0,8367,1,2),(404975,33,NULL,32297,0,8367,2,3),(404976,34,NULL,4675,0,8367,0,1),(404977,34,NULL,119830,0,8367,1,2),(404978,35,NULL,58112,0,8367,0,1),(404979,35,NULL,120815,0,8367,1,2),(404980,35,NULL,167388,0,8367,2,3),(404981,36,NULL,4822,0,8367,0,1),(404982,36,NULL,4675,0,8367,1,2),(404983,36,NULL,4669,0,8367,2,3),(404984,36,NULL,4646,0,8367,3,4),(404985,36,NULL,4647,0,8367,4,5),(404986,36,NULL,122215,0,8367,5,6),(404987,37,NULL,101871,0,8367,0,1),(404988,37,NULL,152273,0,8367,1,2),(404989,38,NULL,7019,0,8367,0,1),(404990,38,NULL,114841,0,8367,1,2),(404991,39,NULL,4662,0,8367,0,1),(404992,39,NULL,5377,0,8367,1,2),(404993,39,NULL,167393,0,8367,2,3),(404994,40,NULL,107024,0,8367,0,1),(404995,40,NULL,4837,0,8367,1,2),(404996,40,NULL,9499,0,8367,2,3),(404997,41,NULL,4654,0,8367,0,1),(404998,41,NULL,5156,0,8367,1,2),(404999,41,NULL,115112,0,8367,2,3),(405000,42,NULL,6583,0,8367,0,1),(405001,42,NULL,8334,0,8367,1,2),(405002,42,NULL,161284,0,8367,2,3),(405003,43,NULL,9492,0,8367,0,1),(405004,43,NULL,57439,0,8367,1,2),(405005,44,NULL,4863,0,8367,0,1),(405006,44,NULL,4646,0,8367,1,2),(405007,44,NULL,72473,0,8367,2,3),(405008,45,NULL,6042,0,8367,0,1),(405009,45,NULL,24742,0,8367,1,2),(405010,46,NULL,4664,0,8367,0,1),(405011,46,NULL,9797,0,8367,1,2),(405012,47,NULL,5208,0,8367,0,1),(405013,47,NULL,119402,0,8367,1,2),(405014,48,NULL,5503,0,8367,0,1),(405015,48,NULL,167400,0,8367,1,2),(405016,49,NULL,5150,0,8367,0,1),(405017,49,NULL,4822,0,8367,1,2),(405018,49,NULL,4646,0,8367,2,3),(405019,49,NULL,5378,0,8367,3,4),(405020,49,NULL,4646,0,8367,4,5),(405021,49,NULL,4647,0,8367,5,6),(405022,49,NULL,8157,0,8367,6,7),(405023,50,NULL,4657,0,8367,0,1),(405024,50,NULL,18482,0,8367,1,2),(405025,51,NULL,5907,0,8367,0,1),(405026,51,NULL,5507,0,8367,1,2),(405027,51,NULL,5050,0,8367,2,3),(405028,51,NULL,8091,0,8367,3,4),(405029,52,NULL,4803,0,8367,0,1),(405030,52,NULL,145367,0,8367,1,2),(405031,53,NULL,5271,0,8367,0,1),(405032,53,NULL,4863,0,8367,1,2),(405033,53,NULL,4793,0,8367,2,3),(405034,53,NULL,84212,0,8367,3,4),(405035,54,NULL,57051,0,8367,0,1),(405036,54,NULL,8389,0,8367,1,2),(405037,55,NULL,4675,0,8367,0,1),(405038,55,NULL,11202,0,8367,1,2),(405039,55,NULL,155097,0,8367,2,3),(405040,56,NULL,58112,0,8367,0,1),(405041,56,NULL,121442,0,8367,1,2),(405042,57,NULL,5311,0,8367,0,1),(405043,57,NULL,5050,0,8367,1,2),(405044,57,NULL,24274,0,8367,2,3),(405045,58,NULL,5112,0,8367,0,1),(405046,58,NULL,154997,0,8367,1,2),(405047,59,NULL,4710,0,8367,0,1),(405048,59,NULL,167412,0,8367,1,2),(405049,60,NULL,11509,0,8367,0,1),(405050,60,NULL,4793,0,8367,1,2),(405051,60,NULL,5507,0,8367,2,3),(405052,60,NULL,53617,0,8367,3,4),(405053,61,NULL,4864,0,8367,0,1),(405054,61,NULL,5112,0,8367,1,2),(405055,61,NULL,5557,0,8367,2,3),(405056,62,NULL,4998,0,8367,0,1),(405057,62,NULL,167416,0,8367,1,2),(405058,63,NULL,73031,0,8367,0,1),(405059,63,NULL,5507,0,8367,1,2),(405060,63,NULL,81986,0,8367,2,3),(405061,64,NULL,114387,0,8367,0,1),(405062,64,NULL,9233,0,8367,1,2),(405063,64,NULL,116336,0,8367,2,3),(405064,65,NULL,125769,0,8367,0,1),(405065,65,NULL,9894,0,8367,1,2),(405066,66,NULL,73415,0,8367,0,1),(405067,66,NULL,117311,0,8367,1,2),(405068,67,NULL,93911,0,8367,0,1),(405069,67,NULL,4646,0,8367,1,2),(405070,67,NULL,4647,0,8367,2,3),(405071,67,NULL,10337,0,8367,3,4),(405072,68,NULL,4675,0,8367,0,1),(405073,68,NULL,4646,0,8367,1,2),(405074,68,NULL,124487,0,8367,2,3),(405075,69,NULL,4851,0,8367,0,1),(405076,69,NULL,4822,0,8367,1,2),(405077,69,NULL,21598,0,8367,2,3),(405078,70,NULL,9541,0,8367,0,1),(405079,70,NULL,167425,0,8367,1,2),(405080,71,NULL,7016,0,8367,0,1),(405081,71,NULL,11006,0,8367,1,2),(405082,72,NULL,65852,0,8367,0,1),(405083,72,NULL,6167,0,8367,1,2),(405084,73,NULL,6094,0,8367,0,1),(405085,73,NULL,167429,0,8367,1,2),(405086,74,NULL,4676,0,8367,0,1),(405087,74,NULL,13595,0,8367,1,2),(405088,74,NULL,107708,0,8367,2,3),(405089,75,NULL,5212,0,8367,0,1),(405090,75,NULL,4676,0,8367,1,2),(405091,75,NULL,167431,0,8367,2,3),(405092,76,NULL,6250,0,8367,0,1),(405093,76,NULL,167433,0,8367,1,2),(405094,1,NULL,4864,0,8368,0,1),(405095,1,NULL,23637,0,8368,1,2),(405096,2,NULL,4664,0,8368,0,1),(405097,2,NULL,65830,0,8368,1,2),(405098,3,NULL,4710,0,8368,0,1),(405099,3,NULL,5271,0,8368,1,2),(405100,3,NULL,16712,0,8368,2,3),(405101,4,NULL,5932,0,8368,0,1),(405102,4,NULL,4710,0,8368,1,2),(405103,4,NULL,82224,0,8368,2,3),(405104,5,NULL,5271,0,8368,0,1),(405105,5,NULL,135357,0,8368,1,2),(405106,6,NULL,4645,0,8368,0,1),(405107,6,NULL,5150,0,8368,1,2),(405108,6,NULL,7583,0,8368,2,3),(405109,7,NULL,7745,0,8368,0,1),(405110,7,NULL,167000,0,8368,1,2),(405111,8,NULL,119417,0,8368,0,1),(405112,8,NULL,107024,0,8368,1,2),(405113,8,NULL,26759,0,8368,2,3),(405114,9,NULL,4837,0,8368,0,1),(405115,9,NULL,167442,0,8368,1,2),(405116,10,NULL,9233,0,8368,0,1),(405117,10,NULL,5050,0,8368,1,2),(405118,10,NULL,16196,0,8368,2,3),(405119,11,NULL,5637,0,8368,0,1),(405120,11,NULL,22487,0,8368,1,2),(405121,12,NULL,5056,0,8368,0,1),(405122,12,NULL,6143,0,8368,1,2),(405123,12,NULL,167445,0,8368,2,3),(405124,13,NULL,4793,0,8368,0,1),(405125,13,NULL,5271,0,8368,1,2),(405126,13,NULL,167447,0,8368,2,3),(405127,14,NULL,101871,0,8368,0,1),(405128,14,NULL,4645,0,8368,1,2),(405129,14,NULL,167449,0,8368,2,3),(405130,15,NULL,4645,0,8368,0,1),(405131,15,NULL,4646,0,8368,1,2),(405132,15,NULL,4647,0,8368,2,3),(405133,15,NULL,113624,0,8368,3,4),(405134,16,NULL,4837,0,8368,0,1),(405135,16,NULL,4646,0,8368,1,2),(405136,16,NULL,121241,0,8368,2,3),(405137,17,NULL,4965,0,8368,0,1),(405138,17,NULL,5050,0,8368,1,2),(405139,17,NULL,8189,0,8368,2,3),(405140,17,NULL,167452,0,8368,3,4),(405141,18,NULL,10250,0,8368,0,1),(405142,18,NULL,4710,0,8368,1,2),(405143,18,NULL,5050,0,8368,2,3),(405144,18,NULL,7846,0,8368,3,4),(405145,19,NULL,5226,0,8368,0,1),(405146,19,NULL,4675,0,8368,1,2),(405147,19,NULL,161845,0,8368,2,3),(405148,20,NULL,5444,0,8368,0,1),(405149,20,NULL,38682,0,8368,1,2),(405150,20,NULL,4646,0,8368,2,3),(405151,20,NULL,14012,0,8368,3,4),(405152,21,NULL,5112,0,8368,0,1),(405153,21,NULL,5507,0,8368,1,2),(405154,21,NULL,167457,0,8368,2,3),(405155,22,NULL,4729,0,8368,0,1),(405156,22,NULL,4646,0,8368,1,2),(405157,22,NULL,167459,0,8368,2,3),(405158,23,NULL,4880,0,8368,0,1),(405159,23,NULL,115386,0,8368,1,2),(405160,23,NULL,15426,0,8368,2,3),(405161,24,NULL,7565,0,8368,0,1),(405162,24,NULL,5226,0,8368,1,2),(405163,24,NULL,117198,0,8368,2,3),(405164,25,NULL,4670,0,8368,0,1),(405165,25,NULL,4675,0,8368,1,2),(405166,25,NULL,4646,0,8368,2,3),(405167,25,NULL,136856,0,8368,3,4),(405168,26,NULL,5932,0,8368,0,1),(405169,26,NULL,115604,0,8368,1,2),(405170,26,NULL,114387,0,8368,2,3),(405171,26,NULL,30147,0,8368,3,4),(405172,27,NULL,4895,0,8368,0,1),(405173,27,NULL,19503,0,8368,1,2),(405174,28,NULL,5112,0,8368,0,1),(405175,28,NULL,5271,0,8368,1,2),(405176,28,NULL,4646,0,8368,2,3),(405177,28,NULL,73583,0,8368,3,4),(405178,29,NULL,4675,0,8368,0,1),(405179,29,NULL,4682,0,8368,1,2),(405180,29,NULL,102617,0,8368,2,3),(405181,30,NULL,107024,0,8368,0,1),(405182,30,NULL,114298,0,8368,1,2),(405183,31,NULL,4675,0,8368,0,1),(405184,31,NULL,12461,0,8368,1,2),(405185,32,NULL,4710,0,8368,0,1),(405186,32,NULL,72896,0,8368,1,2),(405187,32,NULL,78849,0,8368,2,3),(405188,33,NULL,10934,0,8368,0,1),(405189,33,NULL,60022,0,8368,1,2),(405190,33,NULL,26391,0,8368,2,3),(405191,34,NULL,167470,0,8368,0,1),(405192,34,NULL,121959,0,8368,1,2),(405193,35,NULL,4863,0,8368,0,1),(405194,35,NULL,5932,0,8368,1,2),(405195,35,NULL,167472,0,8368,2,3),(405196,36,NULL,4710,0,8368,0,1),(405197,36,NULL,26520,0,8368,1,2),(405198,37,NULL,4710,0,8368,0,1),(405199,37,NULL,133032,0,8368,1,2),(405200,38,NULL,5507,0,8368,0,1),(405201,38,NULL,9492,0,8368,1,2),(405202,38,NULL,5271,0,8368,2,3),(405203,38,NULL,4891,0,8368,3,4),(405204,38,NULL,7124,0,8368,4,5),(405205,39,NULL,4688,0,8368,0,1),(405206,39,NULL,5057,0,8368,1,2),(405207,39,NULL,4905,0,8368,2,3),(405208,39,NULL,9516,0,8368,3,4),(405209,1,NULL,39275,0,8369,0,1),(405210,1,NULL,6848,0,8369,1,2),(405211,2,NULL,5377,0,8369,0,1),(405212,2,NULL,4645,0,8369,1,2),(405213,2,NULL,4646,0,8369,2,3),(405214,2,NULL,13997,0,8369,3,4),(405215,3,NULL,5150,0,8369,0,1),(405216,3,NULL,57264,0,8369,1,2),(405217,4,NULL,4679,0,8369,0,1),(405218,4,NULL,5150,0,8369,1,2),(405219,4,NULL,4646,0,8369,2,3),(405220,4,NULL,4647,0,8369,3,4),(405221,4,NULL,80509,0,8369,4,5),(405222,4,NULL,88682,0,8369,5,6),(405223,5,NULL,167481,0,8369,0,1),(405224,5,NULL,167482,0,8369,1,2),(405225,6,NULL,95790,0,8369,0,1),(405226,6,NULL,7443,0,8369,1,2),(405227,6,NULL,32441,0,8369,2,3),(405228,7,NULL,38768,0,8369,0,1),(405229,7,NULL,4664,0,8369,1,2),(405230,7,NULL,4646,0,8369,2,3),(405231,7,NULL,4647,0,8369,3,4),(405232,7,NULL,16568,0,8369,4,5),(405233,8,NULL,4895,0,8369,0,1),(405234,8,NULL,24770,0,8369,1,2),(405235,9,NULL,59082,0,8369,0,1),(405236,9,NULL,4675,0,8369,1,2),(405237,9,NULL,40076,0,8369,2,3),(405238,10,NULL,113710,0,8369,0,1),(405239,10,NULL,26309,0,8369,1,2),(405240,11,NULL,4729,0,8369,0,1),(405241,11,NULL,167489,0,8369,1,2),(405242,12,NULL,4664,0,8369,0,1),(405243,12,NULL,9524,0,8369,1,2),(405244,12,NULL,161590,0,8369,2,3),(405245,13,NULL,4789,0,8369,0,1),(405246,13,NULL,9506,0,8369,1,2),(405247,14,NULL,167493,0,8369,0,1),(405248,14,NULL,26180,0,8369,1,2),(405249,14,NULL,85032,0,8369,2,3),(405250,15,NULL,6778,0,8369,0,1),(405251,15,NULL,85369,0,8369,1,2),(405252,16,NULL,9929,0,8369,0,1),(405253,16,NULL,4688,0,8369,1,2),(405254,16,NULL,9812,0,8369,2,3),(405255,17,NULL,4880,0,8369,0,1),(405256,17,NULL,4664,0,8369,1,2),(405257,17,NULL,122789,0,8369,2,3),(405258,17,NULL,20713,0,8369,3,4),(405259,18,NULL,4665,0,8369,0,1),(405260,18,NULL,4827,0,8369,1,2),(405261,18,NULL,4667,0,8369,2,3),(405262,18,NULL,10267,0,8369,3,4),(405263,19,NULL,4657,0,8369,0,1),(405264,19,NULL,4646,0,8369,1,2),(405265,19,NULL,167499,0,8369,2,3),(405266,20,NULL,5208,0,8369,0,1),(405267,20,NULL,5050,0,8369,1,2),(405268,20,NULL,13490,0,8369,2,3),(405269,21,NULL,59686,0,8369,0,1),(405270,21,NULL,4729,0,8369,1,2),(405271,21,NULL,53474,0,8369,2,3),(405272,22,NULL,6143,0,8369,0,1),(405273,22,NULL,167503,0,8369,1,2),(405274,23,NULL,4662,0,8369,0,1),(405275,23,NULL,8389,0,8369,1,2),(405276,23,NULL,51729,0,8369,2,3),(405277,1,NULL,4702,0,8370,0,1),(405278,1,NULL,26639,0,8370,1,2),(405279,2,NULL,5271,0,8370,0,1),(405280,2,NULL,136004,0,8370,1,2),(405281,3,NULL,5842,0,8370,0,1),(405282,3,NULL,5897,0,8370,1,2),(405283,4,NULL,4670,0,8370,0,1),(405284,4,NULL,4932,0,8370,1,2),(405285,4,NULL,4646,0,8370,2,3),(405286,4,NULL,82543,0,8370,3,4),(405287,5,NULL,4710,0,8370,0,1),(405288,5,NULL,119668,0,8370,1,2),(405289,6,NULL,113758,0,8370,0,1),(405290,6,NULL,18046,0,8370,1,2),(405291,7,NULL,4837,0,8370,0,1),(405292,7,NULL,167449,0,8370,1,2),(405293,8,NULL,4735,0,8370,0,1),(405294,8,NULL,113613,0,8370,1,2),(405295,9,NULL,6250,0,8370,0,1),(405296,9,NULL,22309,0,8370,1,2),(405297,10,NULL,5112,0,8370,0,1),(405298,10,NULL,4646,0,8370,1,2),(405299,10,NULL,129413,0,8370,2,3),(405300,11,NULL,113871,0,8370,0,1),(405301,11,NULL,4646,0,8370,1,2),(405302,11,NULL,4683,0,8370,2,3),(405303,11,NULL,5369,0,8370,3,4),(405304,12,NULL,4665,0,8370,0,1),(405305,12,NULL,4772,0,8370,1,2),(405306,12,NULL,4645,0,8370,2,3),(405307,13,NULL,4675,0,8370,0,1),(405308,13,NULL,4645,0,8370,1,2),(405309,13,NULL,154335,0,8370,2,3),(405310,14,NULL,4729,0,8370,0,1),(405311,14,NULL,4676,0,8370,1,2),(405312,14,NULL,154321,0,8370,2,3),(405313,15,NULL,4822,0,8370,0,1),(405314,15,NULL,167518,0,8370,1,2),(405315,16,NULL,5271,0,8370,0,1),(405316,16,NULL,4710,0,8370,1,2),(405317,16,NULL,58755,0,8370,2,3),(405318,17,NULL,4688,0,8370,0,1),(405319,17,NULL,4676,0,8370,1,2),(405320,17,NULL,36966,0,8370,2,3),(405321,18,NULL,4710,0,8370,0,1),(405322,18,NULL,5869,0,8370,1,2),(405323,18,NULL,4646,0,8370,2,3),(405324,18,NULL,78348,0,8370,3,4),(405325,19,NULL,4965,0,8370,0,1),(405326,19,NULL,4905,0,8370,1,2),(405327,19,NULL,9109,0,8370,2,3),(405328,20,NULL,17386,0,8370,0,1),(405329,20,NULL,10289,0,8370,1,2),(405330,21,NULL,5111,0,8370,0,1),(405331,21,NULL,4710,0,8370,1,2),(405332,21,NULL,111039,0,8370,2,3),(405333,21,NULL,18505,0,8370,3,4),(405334,22,NULL,6245,0,8370,0,1),(405335,22,NULL,5343,0,8370,1,2),(405336,23,NULL,4755,0,8370,0,1),(405337,23,NULL,128250,0,8370,1,2),(405338,24,NULL,4664,0,8370,0,1),(405339,24,NULL,4676,0,8370,1,2),(405340,24,NULL,133877,0,8370,2,3),(405341,25,NULL,10812,0,8370,0,1),(405342,25,NULL,9492,0,8370,1,2),(405343,25,NULL,123260,0,8370,2,3),(405344,26,NULL,73534,0,8370,0,1),(405345,26,NULL,4646,0,8370,1,2),(405346,26,NULL,4647,0,8370,2,3),(405347,26,NULL,31276,0,8370,3,4),(405348,27,NULL,4837,0,8370,0,1),(405349,27,NULL,53668,0,8370,1,2),(405350,28,NULL,57383,0,8370,0,1),(405351,28,NULL,34192,0,8370,1,2),(405352,29,NULL,17386,0,8370,0,1),(405353,29,NULL,51539,0,8370,1,2),(405354,30,NULL,101871,0,8370,0,1),(405355,30,NULL,5050,0,8370,1,2),(405356,30,NULL,10511,0,8370,2,3),(405357,31,NULL,4675,0,8370,0,1),(405358,31,NULL,100220,0,8370,1,2),(405359,31,NULL,26520,0,8370,2,3),(405360,32,NULL,4793,0,8370,0,1),(405361,32,NULL,4710,0,8370,1,2),(405362,32,NULL,4646,0,8370,2,3),(405363,32,NULL,4647,0,8370,3,4),(405364,32,NULL,11228,0,8370,4,5),(405365,33,NULL,4688,0,8370,0,1),(405366,33,NULL,4646,0,8370,1,2),(405367,33,NULL,128848,0,8370,2,3),(405368,34,NULL,116165,0,8370,0,1),(405369,34,NULL,5192,0,8370,1,2),(405370,34,NULL,167533,0,8370,2,3),(405371,35,NULL,4793,0,8370,0,1),(405372,35,NULL,167535,0,8370,1,2),(405373,36,NULL,4744,0,8370,0,1),(405374,36,NULL,4675,0,8370,1,2),(405375,36,NULL,5150,0,8370,2,3),(405376,36,NULL,167537,0,8370,3,4),(405377,37,NULL,10812,0,8370,0,1),(405378,37,NULL,125715,0,8370,1,2),(405379,38,NULL,4665,0,8370,0,1),(405380,38,NULL,4729,0,8370,1,2),(405381,38,NULL,157500,0,8370,2,3),(405382,39,NULL,72896,0,8370,0,1),(405383,39,NULL,79864,0,8370,1,2),(405384,39,NULL,4646,0,8370,2,3),(405385,39,NULL,60397,0,8370,3,4),(405386,40,NULL,58166,0,8370,0,1),(405387,40,NULL,119526,0,8370,1,2),(405388,41,NULL,5056,0,8370,0,1),(405389,41,NULL,152429,0,8370,1,2),(405390,42,NULL,4822,0,8370,0,1),(405391,42,NULL,8998,0,8370,1,2),(405392,43,NULL,4864,0,8370,0,1),(405393,43,NULL,5932,0,8370,1,2),(405394,43,NULL,4646,0,8370,2,3),(405395,43,NULL,4647,0,8370,3,4),(405396,43,NULL,13930,0,8370,4,5),(405397,44,NULL,8121,0,8370,0,1),(405398,44,NULL,13790,0,8370,1,2),(405399,45,NULL,6143,0,8370,0,1),(405400,45,NULL,4965,0,8370,1,2),(405401,45,NULL,167545,0,8370,2,3),(405402,46,NULL,5112,0,8370,0,1),(405403,46,NULL,4837,0,8370,1,2),(405404,46,NULL,10267,0,8370,2,3),(405405,47,NULL,103910,0,8370,0,1),(405406,47,NULL,4646,0,8370,1,2),(405407,47,NULL,13170,0,8370,2,3),(405408,48,NULL,17386,0,8370,0,1),(405409,48,NULL,4793,0,8370,1,2),(405410,48,NULL,32421,0,8370,2,3),(405411,49,NULL,101871,0,8370,0,1),(405412,49,NULL,137379,0,8370,1,2),(405413,50,NULL,4836,0,8370,0,1),(405414,50,NULL,5271,0,8370,1,2),(405415,50,NULL,92598,0,8370,2,3),(405416,50,NULL,154707,0,8370,3,4),(405417,51,NULL,6438,0,8370,0,1),(405418,51,NULL,11811,0,8370,1,2),(405419,52,NULL,4793,0,8370,0,1),(405420,52,NULL,7791,0,8370,1,2),(405421,52,NULL,167553,0,8370,2,3),(405422,53,NULL,5112,0,8370,0,1),(405423,53,NULL,167555,0,8370,1,2),(405424,54,NULL,167557,0,8370,0,1),(405425,54,NULL,6832,0,8370,1,2),(405426,54,NULL,16196,0,8370,2,3),(405427,55,NULL,5271,0,8370,0,1),(405428,55,NULL,4646,0,8370,1,2),(405429,55,NULL,53385,0,8370,2,3),(405430,56,NULL,5278,0,8370,0,1),(405431,56,NULL,28065,0,8370,1,2),(405432,57,NULL,4863,0,8370,0,1),(405433,57,NULL,136328,0,8370,1,2),(405434,58,NULL,4837,0,8370,0,1),(405435,58,NULL,4646,0,8370,1,2),(405436,58,NULL,7249,0,8370,2,3),(405437,59,NULL,5127,0,8370,0,1),(405438,59,NULL,167562,0,8370,1,2),(405439,60,NULL,5156,0,8370,0,1),(405440,60,NULL,4880,0,8370,1,2),(405441,60,NULL,4676,0,8370,2,3),(405442,60,NULL,114012,0,8370,3,4),(405443,61,NULL,4793,0,8370,0,1),(405444,61,NULL,5932,0,8370,1,2),(405445,61,NULL,146857,0,8370,2,3),(405446,62,NULL,4688,0,8370,0,1),(405447,62,NULL,119699,0,8370,1,2),(405448,63,NULL,5112,0,8370,0,1),(405449,63,NULL,4837,0,8370,1,2),(405450,63,NULL,116069,0,8370,2,3),(405451,64,NULL,4845,0,8370,0,1),(405452,64,NULL,115676,0,8370,1,2),(405453,65,NULL,4710,0,8370,0,1),(405454,65,NULL,4646,0,8370,1,2),(405455,65,NULL,7415,0,8370,2,3),(405456,66,NULL,5226,0,8370,0,1),(405457,66,NULL,137599,0,8370,1,2),(405458,67,NULL,4905,0,8370,0,1),(405459,67,NULL,142059,0,8370,1,2),(405460,1,NULL,73415,0,8371,0,1),(405461,1,NULL,4710,0,8371,1,2),(405462,1,NULL,34114,0,8371,2,3),(405463,2,NULL,5208,0,8371,0,1),(405464,2,NULL,6245,0,8371,1,2),(405465,2,NULL,25073,0,8371,2,3),(405466,3,NULL,5527,0,8371,0,1),(405467,3,NULL,4646,0,8371,1,2),(405468,3,NULL,4647,0,8371,2,3),(405469,3,NULL,59173,0,8371,3,4),(405470,4,NULL,100293,0,8371,0,1),(405471,4,NULL,5576,0,8371,1,2),(405472,4,NULL,134309,0,8371,2,3),(405473,5,NULL,4863,0,8371,0,1),(405474,5,NULL,4836,0,8371,1,2),(405475,5,NULL,11283,0,8371,2,3),(405476,6,NULL,4729,0,8371,0,1),(405477,6,NULL,167575,0,8371,1,2),(405478,7,NULL,119321,0,8371,0,1),(405479,7,NULL,120167,0,8371,1,2),(405480,8,NULL,73415,0,8371,0,1),(405481,8,NULL,4646,0,8371,1,2),(405482,8,NULL,9974,0,8371,2,3),(405483,9,NULL,4675,0,8371,0,1),(405484,9,NULL,5097,0,8371,1,2),(405485,9,NULL,167579,0,8371,2,3),(405486,10,NULL,4645,0,8371,0,1),(405487,10,NULL,116676,0,8371,1,2),(405488,11,NULL,5056,0,8371,0,1),(405489,11,NULL,4803,0,8371,1,2),(405490,11,NULL,4646,0,8371,2,3),(405491,11,NULL,4647,0,8371,3,4),(405492,11,NULL,9812,0,8371,4,5),(405493,12,NULL,4645,0,8371,0,1),(405494,12,NULL,4889,0,8371,1,2),(405495,12,NULL,4657,0,8371,2,3),(405496,12,NULL,17399,0,8371,3,4),(405497,13,NULL,5271,0,8371,0,1),(405498,13,NULL,4669,0,8371,1,2),(405499,14,NULL,106087,0,8371,0,1),(405500,14,NULL,72893,0,8371,1,2),(405501,14,NULL,9492,0,8371,2,3),(405502,14,NULL,4646,0,8371,3,4),(405503,14,NULL,4683,0,8371,4,5),(405504,14,NULL,5369,0,8371,5,6),(405505,15,NULL,4932,0,8371,0,1),(405506,15,NULL,4889,0,8371,1,2),(405507,15,NULL,15943,0,8371,2,3),(405508,16,NULL,92598,0,8371,0,1),(405509,16,NULL,114207,0,8371,1,2),(405510,17,NULL,4710,0,8371,0,1),(405511,17,NULL,5271,0,8371,1,2),(405512,17,NULL,22032,0,8371,2,3),(405513,18,NULL,4688,0,8371,0,1),(405514,18,NULL,4645,0,8371,1,2),(405515,18,NULL,63085,0,8371,2,3),(405516,19,NULL,4836,0,8371,0,1),(405517,19,NULL,4646,0,8371,1,2),(405518,19,NULL,7249,0,8371,2,3),(405519,20,NULL,5112,0,8371,0,1),(405520,20,NULL,9492,0,8371,1,2),(405521,20,NULL,11178,0,8371,2,3),(405522,21,NULL,4665,0,8371,0,1),(405523,21,NULL,5050,0,8371,1,2),(405524,21,NULL,9101,0,8371,2,3),(405525,22,NULL,5357,0,8371,0,1),(405526,22,NULL,4652,0,8371,1,2),(405527,22,NULL,5369,0,8371,2,3),(405528,23,NULL,4664,0,8371,0,1),(405529,23,NULL,4646,0,8371,1,2),(405530,23,NULL,52889,0,8371,2,3),(405531,24,NULL,4837,0,8371,0,1),(405532,24,NULL,4793,0,8371,1,2),(405533,24,NULL,124807,0,8371,2,3),(405534,25,NULL,9541,0,8371,0,1),(405535,25,NULL,4710,0,8371,1,2),(405536,25,NULL,31708,0,8371,2,3),(405537,26,NULL,5112,0,8371,0,1),(405538,26,NULL,4837,0,8371,1,2),(405539,26,NULL,12149,0,8371,2,3),(405540,27,NULL,72959,0,8371,0,1),(405541,27,NULL,5507,0,8371,1,2),(405542,27,NULL,166792,0,8371,2,3),(405543,28,NULL,4710,0,8371,0,1),(405544,28,NULL,167596,0,8371,1,2),(405545,29,NULL,4664,0,8371,0,1),(405546,29,NULL,8406,0,8371,1,2),(405547,30,NULL,9635,0,8371,0,1),(405548,30,NULL,9233,0,8371,1,2),(405549,30,NULL,5507,0,8371,2,3),(405550,30,NULL,115917,0,8371,3,4),(405551,31,NULL,4710,0,8371,0,1),(405552,31,NULL,122709,0,8371,1,2),(405553,32,NULL,4675,0,8371,0,1),(405554,32,NULL,4827,0,8371,1,2),(405555,32,NULL,12139,0,8371,2,3),(405556,33,NULL,4688,0,8371,0,1),(405557,33,NULL,4676,0,8371,1,2),(405558,33,NULL,20935,0,8371,2,3),(405559,34,NULL,100369,0,8371,0,1),(405560,34,NULL,25674,0,8371,1,2),(405561,35,NULL,4667,0,8371,0,1),(405562,35,NULL,101871,0,8371,1,2),(405563,35,NULL,93816,0,8371,2,3),(405564,36,NULL,10267,0,8371,0,1),(405565,36,NULL,4646,0,8371,1,2),(405566,36,NULL,4647,0,8371,2,3),(405567,36,NULL,8768,0,8371,3,4),(405568,37,NULL,5377,0,8371,0,1),(405569,37,NULL,4654,0,8371,1,2),(405570,37,NULL,4646,0,8371,2,3),(405571,37,NULL,9897,0,8371,3,4),(405572,38,NULL,7791,0,8371,0,1),(405573,38,NULL,73415,0,8371,1,2),(405574,38,NULL,167607,0,8371,2,3),(405575,39,NULL,6325,0,8371,0,1),(405576,39,NULL,30761,0,8371,1,2),(405577,40,NULL,4932,0,8371,0,1),(405578,40,NULL,4646,0,8371,1,2),(405579,40,NULL,129138,0,8371,2,3),(405580,41,NULL,5208,0,8371,0,1),(405581,41,NULL,13614,0,8371,1,2),(405582,42,NULL,58089,0,8371,0,1),(405583,42,NULL,153714,0,8371,1,2),(405584,43,NULL,4793,0,8371,0,1),(405585,43,NULL,5507,0,8371,1,2),(405586,43,NULL,116069,0,8371,2,3),(405587,44,NULL,101871,0,8371,0,1),(405588,44,NULL,25365,0,8371,1,2),(405589,45,NULL,4880,0,8371,0,1),(405590,45,NULL,6250,0,8371,1,2),(405591,45,NULL,167612,0,8371,2,3),(405592,46,NULL,4665,0,8371,0,1),(405593,46,NULL,4729,0,8371,1,2),(405594,46,NULL,162712,0,8371,2,3),(405595,47,NULL,4710,0,8371,0,1),(405596,47,NULL,5271,0,8371,1,2),(405597,47,NULL,4646,0,8371,2,3),(405598,47,NULL,167615,0,8371,3,4),(405599,48,NULL,4793,0,8371,0,1),(405600,48,NULL,4836,0,8371,1,2),(405601,48,NULL,16366,0,8371,2,3),(405602,49,NULL,5302,0,8371,0,1),(405603,49,NULL,167618,0,8371,1,2),(405604,50,NULL,5507,0,8371,0,1),(405605,50,NULL,10307,0,8371,1,2),(405606,51,NULL,5057,0,8371,0,1),(405607,51,NULL,72593,0,8371,1,2),(405608,52,NULL,4675,0,8371,0,1),(405609,52,NULL,8788,0,8371,1,2),(405610,53,NULL,5112,0,8371,0,1),(405611,53,NULL,73415,0,8371,1,2),(405612,53,NULL,9516,0,8371,2,3),(405613,54,NULL,4654,0,8371,0,1),(405614,54,NULL,10627,0,8371,1,2),(405615,54,NULL,9929,0,8371,2,3),(405616,55,NULL,90237,0,8371,0,1),(405617,55,NULL,6832,0,8371,1,2),(405618,55,NULL,15534,0,8371,2,3),(405619,56,NULL,4675,0,8371,0,1),(405620,56,NULL,18278,0,8371,1,2),(405621,57,NULL,5112,0,8371,0,1),(405622,57,NULL,107024,0,8371,1,2),(405623,57,NULL,115442,0,8371,2,3),(405624,1,NULL,4675,0,8372,0,1),(405625,1,NULL,101047,0,8372,1,2),(405626,2,NULL,4710,0,8372,0,1),(405627,2,NULL,107024,0,8372,1,2),(405628,3,NULL,9100,0,8372,0,1),(405629,4,NULL,9492,0,8372,0,1),(405630,4,NULL,107024,0,8372,1,2),(405631,5,NULL,5150,0,8372,0,1),(405632,5,NULL,6583,0,8372,1,2),(405633,6,NULL,4823,0,8372,0,1),(405634,6,NULL,4676,0,8372,1,2),(405635,7,NULL,6039,0,8372,0,1),(405636,8,NULL,4675,0,8372,0,1),(405637,8,NULL,12418,0,8372,1,2),(405638,8,NULL,100220,0,8372,2,3),(405639,9,NULL,4710,0,8372,0,1),(405640,9,NULL,4793,0,8372,1,2),(405641,9,NULL,5507,0,8372,2,3),(405642,10,NULL,4822,0,8372,0,1),(405643,10,NULL,4645,0,8372,1,2),(405644,11,NULL,4675,0,8372,0,1),(405645,11,NULL,4657,0,8372,1,2),(405646,12,NULL,4675,0,8372,0,1),(405647,12,NULL,4646,0,8372,1,2),(405648,12,NULL,37662,0,8372,2,3),(405649,13,NULL,4665,0,8372,0,1),(405650,13,NULL,4729,0,8372,1,2),(405651,13,NULL,5050,0,8372,2,3),(405652,13,NULL,12789,0,8372,3,4),(405653,14,NULL,5575,0,8372,0,1),(405654,14,NULL,110903,0,8372,1,2),(405655,15,NULL,7016,0,8372,0,1),(405656,15,NULL,4670,0,8372,1,2),(405657,15,NULL,7752,0,8372,2,3),(405658,15,NULL,124618,0,8372,3,4),(405659,16,NULL,4729,0,8372,0,1),(405660,16,NULL,113857,0,8372,1,2),(405661,17,NULL,4679,0,8372,0,1),(405662,17,NULL,4675,0,8372,1,2),(405663,17,NULL,5050,0,8372,2,3),(405664,17,NULL,6241,0,8372,3,4),(405665,18,NULL,4675,0,8372,0,1),(405666,18,NULL,8071,0,8372,1,2),(405667,18,NULL,125126,0,8372,2,3),(405668,19,NULL,4822,0,8372,0,1),(405669,19,NULL,4645,0,8372,1,2),(405670,19,NULL,114743,0,8372,2,3),(405671,1,NULL,59375,0,8373,0,1),(405672,1,NULL,4661,0,8373,1,2),(405673,1,NULL,6195,0,8373,2,3),(405674,1,NULL,4662,0,8373,3,4),(405675,1,NULL,11207,0,8373,4,5),(405676,2,NULL,4645,0,8373,0,1),(405677,2,NULL,4735,0,8373,1,2),(405678,2,NULL,4658,0,8373,2,3),(405679,2,NULL,4646,0,8373,3,4),(405680,2,NULL,4683,0,8373,4,5),(405681,2,NULL,19882,0,8373,5,6),(405682,3,NULL,4675,0,8373,0,1),(405683,3,NULL,5002,0,8373,1,2),(405684,3,NULL,167639,0,8373,2,3),(405685,4,NULL,4675,0,8373,0,1),(405686,4,NULL,6245,0,8373,1,2),(405687,4,NULL,4755,0,8373,2,3),(405688,4,NULL,4646,0,8373,3,4),(405689,4,NULL,117753,0,8373,4,5),(405690,5,NULL,5192,0,8373,0,1),(405691,5,NULL,167642,0,8373,1,2),(405692,6,NULL,4679,0,8373,0,1),(405693,6,NULL,4646,0,8373,1,2),(405694,6,NULL,13966,0,8373,2,3),(405695,7,NULL,4859,0,8373,0,1),(405696,7,NULL,5858,0,8373,1,2),(405697,7,NULL,134131,0,8373,2,3),(405698,8,NULL,4859,0,8373,0,1),(405699,8,NULL,167645,0,8373,1,2),(405700,8,NULL,12617,0,8373,2,3),(405701,8,NULL,167646,0,8373,3,4),(405702,9,NULL,4662,0,8373,0,1),(405703,9,NULL,4646,0,8373,1,2),(405704,9,NULL,9974,0,8373,2,3),(405705,10,NULL,118759,0,8373,0,1),(405706,10,NULL,8250,0,8373,1,2),(405707,10,NULL,167649,0,8373,2,3),(405708,11,NULL,5192,0,8373,0,1),(405709,11,NULL,6787,0,8373,1,2),(405710,11,NULL,13512,0,8373,2,3),(405711,12,NULL,4859,0,8373,0,1),(405712,12,NULL,8250,0,8373,1,2),(405713,12,NULL,167652,0,8373,2,3),(405714,13,NULL,4645,0,8373,0,1),(405715,13,NULL,9910,0,8373,1,2),(405716,13,NULL,5156,0,8373,2,3),(405717,13,NULL,167654,0,8373,3,4),(405718,14,NULL,4645,0,8373,0,1),(405719,14,NULL,113918,0,8373,1,2),(405720,15,NULL,4729,0,8373,0,1),(405721,15,NULL,9516,0,8373,1,2),(405722,16,NULL,4859,0,8373,0,1),(405723,16,NULL,8250,0,8373,1,2),(405724,16,NULL,167657,0,8373,2,3),(405725,17,NULL,4729,0,8373,0,1),(405726,17,NULL,116001,0,8373,1,2),(405727,18,NULL,4675,0,8373,0,1),(405728,18,NULL,4657,0,8373,1,2),(405729,18,NULL,5050,0,8373,2,3),(405730,18,NULL,13892,0,8373,3,4),(405731,19,NULL,5208,0,8373,0,1),(405732,19,NULL,4646,0,8373,1,2),(405733,19,NULL,41727,0,8373,2,3),(405734,20,NULL,5056,0,8373,0,1),(405735,20,NULL,5050,0,8373,1,2),(405736,20,NULL,8691,0,8373,2,3),(405737,21,NULL,5768,0,8373,0,1),(405738,21,NULL,81570,0,8373,1,2),(405739,22,NULL,51992,0,8373,0,1),(405740,22,NULL,5575,0,8373,1,2),(405741,22,NULL,167663,0,8373,2,3),(405742,23,NULL,4742,0,8373,0,1),(405743,23,NULL,6816,0,8373,1,2),(405744,24,NULL,126468,0,8373,0,1),(405745,24,NULL,4675,0,8373,1,2),(405746,24,NULL,4646,0,8373,2,3),(405747,24,NULL,10056,0,8373,3,4),(405748,25,NULL,7016,0,8373,0,1),(405749,25,NULL,51727,0,8373,1,2),(405750,26,NULL,5820,0,8373,0,1),(405751,26,NULL,7139,0,8373,1,2),(405752,27,NULL,4688,0,8373,0,1),(405753,27,NULL,161162,0,8373,1,2),(405754,28,NULL,4796,0,8373,0,1),(405755,28,NULL,4990,0,8373,1,2),(405756,28,NULL,23732,0,8373,2,3),(405757,29,NULL,4652,0,8373,0,1),(405758,29,NULL,4962,0,8373,1,2),(405759,29,NULL,81671,0,8373,2,3),(405760,30,NULL,4679,0,8373,0,1),(405761,30,NULL,5073,0,8373,1,2),(405762,30,NULL,4646,0,8373,2,3),(405763,30,NULL,52889,0,8373,3,4),(405764,31,NULL,4664,0,8373,0,1),(405765,31,NULL,156388,0,8373,1,2),(405766,32,NULL,4664,0,8373,0,1),(405767,32,NULL,5057,0,8373,1,2),(405768,32,NULL,119923,0,8373,2,3),(405769,33,NULL,4665,0,8373,0,1),(405770,33,NULL,4646,0,8373,1,2),(405771,33,NULL,4647,0,8373,2,3),(405772,33,NULL,13617,0,8373,3,4),(405773,34,NULL,4645,0,8373,0,1),(405774,34,NULL,148655,0,8373,1,2),(405775,35,NULL,5613,0,8373,0,1),(405776,35,NULL,122946,0,8373,1,2),(405777,36,NULL,5150,0,8373,0,1),(405778,36,NULL,116191,0,8373,1,2),(405779,37,NULL,4665,0,8373,0,1),(405780,37,NULL,77299,0,8373,1,2),(405781,38,NULL,5150,0,8373,0,1),(405782,38,NULL,167678,0,8373,1,2),(405783,39,NULL,4905,0,8373,0,1),(405784,39,NULL,5751,0,8373,1,2),(405785,39,NULL,93331,0,8373,2,3),(405786,40,NULL,5226,0,8373,0,1),(405787,40,NULL,82224,0,8373,1,2),(405788,41,NULL,6583,0,8373,0,1),(405789,41,NULL,4646,0,8373,1,2),(405790,41,NULL,52378,0,8373,2,3),(405791,42,NULL,10773,0,8373,0,1),(405792,42,NULL,4675,0,8373,1,2),(405793,42,NULL,5050,0,8373,2,3),(405794,42,NULL,5477,0,8373,3,4),(405795,43,NULL,4675,0,8373,0,1),(405796,43,NULL,12755,0,8373,1,2),(405797,44,NULL,7565,0,8373,0,1),(405798,44,NULL,145153,0,8373,1,2),(405799,45,NULL,6778,0,8373,0,1),(405800,45,NULL,114474,0,8373,1,2),(405801,46,NULL,4664,0,8373,0,1),(405802,46,NULL,167687,0,8373,1,2),(405803,47,NULL,4675,0,8373,0,1),(405804,47,NULL,6308,0,8373,1,2),(405805,48,NULL,4670,0,8373,0,1),(405806,48,NULL,4675,0,8373,1,2),(405807,48,NULL,13644,0,8373,2,3),(405808,49,NULL,5226,0,8373,0,1),(405809,49,NULL,7822,0,8373,1,2),(405810,49,NULL,4670,0,8373,2,3),(405811,49,NULL,167691,0,8373,3,4),(405812,50,NULL,4670,0,8373,0,1),(405813,50,NULL,7016,0,8373,1,2),(405814,50,NULL,11631,0,8373,2,3),(405815,51,NULL,4661,0,8373,0,1),(405816,51,NULL,82388,0,8373,1,2),(405817,51,NULL,4646,0,8373,2,3),(405818,51,NULL,24328,0,8373,3,4),(405819,52,NULL,5150,0,8373,0,1),(405820,52,NULL,4646,0,8373,1,2),(405821,52,NULL,4647,0,8373,2,3),(405822,52,NULL,25643,0,8373,3,4),(405823,53,NULL,4675,0,8373,0,1),(405824,53,NULL,4676,0,8373,1,2),(405825,53,NULL,5226,0,8373,2,3),(405826,53,NULL,4646,0,8373,3,4),(405827,53,NULL,16321,0,8373,4,5),(405828,54,NULL,4664,0,8373,0,1),(405829,54,NULL,4675,0,8373,1,2),(405830,54,NULL,11178,0,8373,2,3),(405831,55,NULL,5056,0,8373,0,1),(405832,55,NULL,53560,0,8373,1,2),(405833,56,NULL,4675,0,8373,0,1),(405834,56,NULL,4646,0,8373,1,2),(405835,56,NULL,131286,0,8373,2,3),(405836,57,NULL,8071,0,8373,0,1),(405837,57,NULL,5377,0,8373,1,2),(405838,57,NULL,6098,0,8373,2,3),(405839,58,NULL,4675,0,8373,0,1),(405840,58,NULL,116423,0,8373,1,2),(405841,59,NULL,5208,0,8373,0,1),(405842,59,NULL,130568,0,8373,1,2),(405843,60,NULL,4645,0,8373,0,1),(405844,60,NULL,12054,0,8373,1,2),(405845,61,NULL,4901,0,8373,0,1),(405846,61,NULL,167702,0,8373,1,2),(405847,62,NULL,13228,0,8373,0,1),(405848,62,NULL,4646,0,8373,1,2),(405849,62,NULL,6248,0,8373,2,3),(405850,63,NULL,6778,0,8373,0,1),(405851,63,NULL,5050,0,8373,1,2),(405852,63,NULL,8091,0,8373,2,3),(405853,64,NULL,4665,0,8373,0,1),(405854,64,NULL,4688,0,8373,1,2),(405855,64,NULL,76784,0,8373,2,3),(405856,65,NULL,75531,0,8373,0,1),(405857,65,NULL,4675,0,8373,1,2),(405858,65,NULL,120715,0,8373,2,3),(405859,1,NULL,5271,0,8374,0,1),(405860,1,NULL,4646,0,8374,1,2),(405861,1,NULL,121470,0,8374,2,3),(405862,2,NULL,4932,0,8374,0,1),(405863,2,NULL,5050,0,8374,1,2),(405864,2,NULL,94142,0,8374,2,3),(405865,3,NULL,6325,0,8374,0,1),(405866,3,NULL,5050,0,8374,1,2),(405867,3,NULL,9170,0,8374,2,3),(405868,4,NULL,4667,0,8374,0,1),(405869,4,NULL,5050,0,8374,1,2),(405870,4,NULL,39211,0,8374,2,3),(405871,5,NULL,4675,0,8374,0,1),(405872,5,NULL,5119,0,8374,1,2),(405873,5,NULL,5101,0,8374,2,3),(405874,5,NULL,128612,0,8374,3,4),(405875,6,NULL,167712,0,8374,0,1),(405876,6,NULL,167713,0,8374,1,2),(405877,7,NULL,4661,0,8374,0,1),(405878,7,NULL,4675,0,8374,1,2),(405879,7,NULL,167715,0,8374,2,3),(405880,8,NULL,5112,0,8374,0,1),(405881,8,NULL,4710,0,8374,1,2),(405882,8,NULL,7790,0,8374,2,3),(405883,8,NULL,36798,0,8374,3,4),(405884,9,NULL,4688,0,8374,0,1),(405885,9,NULL,4729,0,8374,1,2),(405886,9,NULL,4822,0,8374,2,3),(405887,9,NULL,15921,0,8374,3,4),(405888,10,NULL,9492,0,8374,0,1),(405889,10,NULL,4793,0,8374,1,2),(405890,10,NULL,10898,0,8374,2,3),(405891,11,NULL,4710,0,8374,0,1),(405892,11,NULL,4646,0,8374,1,2),(405893,11,NULL,4647,0,8374,2,3),(405894,11,NULL,80509,0,8374,3,4),(405895,12,NULL,7636,0,8374,0,1),(405896,12,NULL,4836,0,8374,1,2),(405897,12,NULL,153255,0,8374,2,3),(405898,13,NULL,4665,0,8374,0,1),(405899,13,NULL,4646,0,8374,1,2),(405900,13,NULL,5050,0,8374,2,3),(405901,13,NULL,167721,0,8374,3,4),(405902,14,NULL,104146,0,8374,0,1),(405903,14,NULL,4646,0,8374,1,2),(405904,14,NULL,4647,0,8374,2,3),(405905,14,NULL,25284,0,8374,3,4),(405906,15,NULL,4667,0,8374,0,1),(405907,15,NULL,5050,0,8374,1,2),(405908,15,NULL,9194,0,8374,2,3),(405909,16,NULL,100369,0,8374,0,1),(405910,16,NULL,4646,0,8374,1,2),(405911,16,NULL,4647,0,8374,2,3),(405912,16,NULL,11342,0,8374,3,4),(405913,17,NULL,145069,0,8374,0,1),(405914,17,NULL,11811,0,8374,1,2),(405915,18,NULL,5208,0,8374,0,1),(405916,18,NULL,4965,0,8374,1,2),(405917,18,NULL,6583,0,8374,2,3),(405918,18,NULL,4646,0,8374,3,4),(405919,18,NULL,139763,0,8374,4,5),(405920,19,NULL,4675,0,8374,0,1),(405921,19,NULL,4646,0,8374,1,2),(405922,19,NULL,7895,0,8374,2,3),(405923,20,NULL,4710,0,8374,0,1),(405924,20,NULL,5112,0,8374,1,2),(405925,20,NULL,4793,0,8374,2,3),(405926,20,NULL,4646,0,8374,3,4),(405927,20,NULL,5050,0,8374,4,5),(405928,20,NULL,11342,0,8374,5,6),(405929,21,NULL,4799,0,8374,0,1),(405930,21,NULL,130060,0,8374,1,2),(405931,21,NULL,130061,0,8374,2,3),(405932,22,NULL,88518,0,8374,0,1),(405933,22,NULL,167728,0,8374,1,2),(405934,23,NULL,4744,0,8374,0,1),(405935,23,NULL,4905,0,8374,1,2),(405936,23,NULL,4667,0,8374,2,3),(405937,23,NULL,167730,0,8374,3,4),(405938,24,NULL,4864,0,8374,0,1),(405939,24,NULL,5112,0,8374,1,2),(405940,24,NULL,4646,0,8374,2,3),(405941,24,NULL,7128,0,8374,3,4),(405942,25,NULL,5208,0,8374,0,1),(405943,25,NULL,154642,0,8374,1,2),(405944,27,NULL,9233,0,8374,0,1),(405945,27,NULL,4710,0,8374,1,2),(405946,27,NULL,108640,0,8374,2,3),(405947,28,NULL,101871,0,8374,0,1),(405948,28,NULL,4683,0,8374,1,2),(405949,28,NULL,114073,0,8374,2,3),(405950,29,NULL,4688,0,8374,0,1),(405951,29,NULL,6250,0,8374,1,2),(405952,30,NULL,167735,0,8374,0,1),(405953,30,NULL,109224,0,8374,1,2),(405954,31,NULL,5111,0,8374,0,1),(405955,31,NULL,4793,0,8374,1,2),(405956,31,NULL,4646,0,8374,2,3),(405957,31,NULL,167737,0,8374,3,4),(405958,32,NULL,4863,0,8374,0,1),(405959,32,NULL,4710,0,8374,1,2),(405960,32,NULL,9492,0,8374,2,3),(405961,32,NULL,91746,0,8374,3,4),(405962,33,NULL,17386,0,8374,0,1),(405963,33,NULL,7791,0,8374,1,2),(405964,33,NULL,73415,0,8374,2,3),(405965,33,NULL,5559,0,8374,3,4),(405966,34,NULL,101871,0,8374,0,1),(405967,34,NULL,5050,0,8374,1,2),(405968,34,NULL,9536,0,8374,2,3),(405969,35,NULL,7040,0,8374,0,1),(405970,35,NULL,33804,0,8374,1,2),(405971,36,NULL,5112,0,8374,0,1),(405972,36,NULL,10250,0,8374,1,2),(405973,36,NULL,12772,0,8374,2,3),(405974,36,NULL,4738,0,8374,3,4),(405975,37,NULL,4664,0,8374,0,1),(405976,37,NULL,148492,0,8374,1,2),(405977,38,NULL,59375,0,8374,0,1),(405978,38,NULL,4662,0,8374,1,2),(405979,38,NULL,4646,0,8374,2,3),(405980,38,NULL,4647,0,8374,3,4),(405981,38,NULL,113200,0,8374,4,5),(405982,39,NULL,107024,0,8374,0,1),(405983,39,NULL,155629,0,8374,1,2),(405984,40,NULL,107024,0,8374,0,1),(405985,40,NULL,57439,0,8374,1,2),(405986,41,NULL,73033,0,8374,0,1),(405987,41,NULL,32949,0,8374,1,2),(405988,42,NULL,5112,0,8374,0,1),(405989,42,NULL,167749,0,8374,1,2),(405990,42,NULL,167750,0,8374,2,3),(405991,42,NULL,4646,0,8374,3,4),(405992,42,NULL,4647,0,8374,4,5),(405993,42,NULL,77107,0,8374,5,6),(405994,43,NULL,4679,0,8374,0,1),(405995,43,NULL,4670,0,8374,1,2),(405996,43,NULL,10197,0,8374,2,3),(405997,43,NULL,134311,0,8374,3,4),(405998,44,NULL,4789,0,8374,0,1),(405999,44,NULL,57734,0,8374,1,2),(406000,45,NULL,5112,0,8374,0,1),(406001,45,NULL,5507,0,8374,1,2),(406002,45,NULL,125852,0,8374,2,3),(406003,46,NULL,7791,0,8374,0,1),(406004,46,NULL,11805,0,8374,1,2),(406005,46,NULL,82368,0,8374,2,3),(406006,46,NULL,24436,0,8374,3,4),(406007,47,NULL,4665,0,8374,0,1),(406008,47,NULL,4662,0,8374,1,2),(406009,47,NULL,8129,0,8374,2,3),(406010,48,NULL,5112,0,8374,0,1),(406011,48,NULL,73415,0,8374,1,2),(406012,48,NULL,126608,0,8374,2,3),(406013,49,NULL,4950,0,8374,0,1),(406014,49,NULL,10459,0,8374,1,2),(406015,50,NULL,5150,0,8374,0,1),(406016,50,NULL,5246,0,8374,1,2),(406017,50,NULL,5050,0,8374,2,3),(406018,50,NULL,13864,0,8374,3,4),(406019,51,NULL,5271,0,8374,0,1),(406020,51,NULL,73318,0,8374,1,2),(406021,52,NULL,7016,0,8374,0,1),(406022,52,NULL,5442,0,8374,1,2),(406023,52,NULL,4646,0,8374,2,3),(406024,52,NULL,20510,0,8374,3,4),(406025,53,NULL,73033,0,8374,0,1),(406026,53,NULL,167761,0,8374,1,2),(406027,54,NULL,4670,0,8374,0,1),(406028,54,NULL,4646,0,8374,1,2),(406029,54,NULL,13984,0,8374,2,3),(406030,55,NULL,5112,0,8374,0,1),(406031,55,NULL,27141,0,8374,1,2),(406032,56,NULL,23882,0,8374,0,1),(406033,56,NULL,4965,0,8374,1,2),(406034,56,NULL,81553,0,8374,2,3),(406035,57,NULL,5932,0,8374,0,1),(406036,57,NULL,5050,0,8374,1,2),(406037,57,NULL,13820,0,8374,2,3),(406038,58,NULL,5056,0,8374,0,1),(406039,58,NULL,13892,0,8374,1,2),(406040,59,NULL,4863,0,8374,0,1),(406041,59,NULL,4793,0,8374,1,2),(406042,59,NULL,4646,0,8374,2,3),(406043,59,NULL,10921,0,8374,3,4),(406044,60,NULL,5278,0,8374,0,1),(406045,60,NULL,9233,0,8374,1,2),(406046,60,NULL,167769,0,8374,2,3),(406047,61,NULL,57296,0,8374,0,1),(406048,61,NULL,4646,0,8374,1,2),(406049,61,NULL,167771,0,8374,2,3),(406050,62,NULL,4675,0,8374,0,1),(406051,62,NULL,4907,0,8374,1,2),(406052,62,NULL,20885,0,8374,2,3),(406053,63,NULL,119731,0,8374,0,1),(406054,63,NULL,4654,0,8374,1,2),(406055,63,NULL,10972,0,8374,2,3),(406056,63,NULL,4861,0,8374,3,4),(406057,63,NULL,5027,0,8374,4,5),(406058,63,NULL,167773,0,8374,5,6),(406059,64,NULL,5377,0,8374,0,1),(406060,64,NULL,4729,0,8374,1,2),(406061,64,NULL,13801,0,8374,2,3),(406062,65,NULL,4675,0,8374,0,1),(406063,65,NULL,104042,0,8374,1,2),(406064,66,NULL,4793,0,8374,0,1),(406065,66,NULL,36299,0,8374,1,2),(406066,1,NULL,99272,0,8375,0,1),(406067,1,NULL,148322,0,8375,1,2),(406068,2,NULL,4710,0,8375,0,1),(406069,2,NULL,4646,0,8375,1,2),(406070,2,NULL,4647,0,8375,2,3),(406071,2,NULL,9902,0,8375,3,4),(406072,3,NULL,5507,0,8375,0,1),(406073,3,NULL,9233,0,8375,1,2),(406074,3,NULL,9631,0,8375,2,3),(406075,4,NULL,4729,0,8375,0,1),(406076,4,NULL,4905,0,8375,1,2),(406077,4,NULL,5559,0,8375,2,3),(406078,5,NULL,4973,0,8375,0,1),(406079,5,NULL,4688,0,8375,1,2),(406080,5,NULL,125642,0,8375,2,3),(406081,6,NULL,5056,0,8375,0,1),(406082,6,NULL,13557,0,8375,1,2),(406083,6,NULL,13864,0,8375,2,3),(406084,7,NULL,11509,0,8375,0,1),(406085,7,NULL,167781,0,8375,1,2),(406086,8,NULL,4670,0,8375,0,1),(406087,8,NULL,102813,0,8375,1,2),(406088,8,NULL,4646,0,8375,2,3),(406089,8,NULL,4647,0,8375,3,4),(406090,8,NULL,10225,0,8375,4,5),(406091,9,NULL,158566,0,8375,0,1),(406092,9,NULL,9516,0,8375,1,2),(406093,10,NULL,115462,0,8375,0,1),(406094,10,NULL,122289,0,8375,1,2),(406095,11,NULL,5507,0,8375,0,1),(406096,11,NULL,5907,0,8375,1,2),(406097,11,NULL,51567,0,8375,2,3),(406098,12,NULL,57383,0,8375,0,1),(406099,12,NULL,52857,0,8375,1,2),(406100,13,NULL,11509,0,8375,0,1),(406101,13,NULL,4646,0,8375,1,2),(406102,13,NULL,13790,0,8375,2,3),(406103,14,NULL,4710,0,8375,0,1),(406104,14,NULL,104146,0,8375,1,2),(406105,14,NULL,36784,0,8375,2,3),(406106,15,NULL,4729,0,8375,0,1),(406107,15,NULL,167790,0,8375,1,2),(406108,16,NULL,5226,0,8375,0,1),(406109,16,NULL,4657,0,8375,1,2),(406110,16,NULL,123333,0,8375,2,3),(406111,17,NULL,9524,0,8375,0,1),(406112,17,NULL,5246,0,8375,1,2),(406113,17,NULL,5050,0,8375,2,3),(406114,17,NULL,23689,0,8375,3,4),(406115,18,NULL,13884,0,8375,0,1),(406116,18,NULL,9334,0,8375,1,2),(406117,18,NULL,5050,0,8375,2,3),(406118,18,NULL,9536,0,8375,3,4),(406119,19,NULL,9233,0,8375,0,1),(406120,19,NULL,5507,0,8375,1,2),(406121,19,NULL,100552,0,8375,2,3),(406122,19,NULL,7583,0,8375,3,4),(406123,20,NULL,4905,0,8375,0,1),(406124,20,NULL,5090,0,8375,1,2),(406125,20,NULL,137284,0,8375,2,3),(406126,21,NULL,4688,0,8375,0,1),(406127,21,NULL,4965,0,8375,1,2),(406128,21,NULL,120623,0,8375,2,3),(406129,22,NULL,4848,0,8375,0,1),(406130,22,NULL,4675,0,8375,1,2),(406131,22,NULL,7565,0,8375,2,3),(406132,22,NULL,10551,0,8375,3,4),(406133,23,NULL,4827,0,8375,0,1),(406134,23,NULL,4769,0,8375,1,2),(406135,23,NULL,18505,0,8375,2,3),(406136,23,NULL,4646,0,8375,3,4),(406137,23,NULL,4647,0,8375,4,5),(406138,23,NULL,8882,0,8375,5,6),(406139,24,NULL,4675,0,8375,0,1),(406140,24,NULL,4822,0,8375,1,2),(406141,24,NULL,4676,0,8375,2,3),(406142,24,NULL,167799,0,8375,3,4),(406143,25,NULL,4676,0,8375,0,1),(406144,25,NULL,4675,0,8375,1,2),(406145,25,NULL,124512,0,8375,2,3),(406146,26,NULL,4793,0,8375,0,1),(406147,26,NULL,5112,0,8375,1,2),(406148,26,NULL,19676,0,8375,2,3),(406149,27,NULL,4665,0,8375,0,1),(406150,27,NULL,4646,0,8375,1,2),(406151,27,NULL,4647,0,8375,2,3),(406152,27,NULL,167803,0,8375,3,4),(406153,28,NULL,5503,0,8375,0,1),(406154,28,NULL,122262,0,8375,1,2),(406155,29,NULL,4675,0,8375,0,1),(406156,29,NULL,4965,0,8375,1,2),(406157,29,NULL,4905,0,8375,2,3),(406158,29,NULL,10267,0,8375,3,4),(406159,30,NULL,4822,0,8375,0,1),(406160,30,NULL,6688,0,8375,1,2),(406161,30,NULL,4646,0,8375,2,3),(406162,30,NULL,9818,0,8375,3,4),(406163,31,NULL,4863,0,8375,0,1),(406164,31,NULL,4710,0,8375,1,2),(406165,31,NULL,115188,0,8375,2,3),(406166,32,NULL,4973,0,8375,0,1),(406167,32,NULL,162888,0,8375,1,2),(406168,33,NULL,4787,0,8375,0,1),(406169,33,NULL,4755,0,8375,1,2),(406170,33,NULL,5246,0,8375,2,3),(406171,33,NULL,159984,0,8375,3,4),(406172,34,NULL,119943,0,8375,0,1),(406173,34,NULL,4836,0,8375,1,2),(406174,34,NULL,5704,0,8375,2,3),(406175,35,NULL,4817,0,8375,0,1),(406176,35,NULL,5050,0,8375,1,2),(406177,35,NULL,31270,0,8375,2,3),(406178,36,NULL,4665,0,8375,0,1),(406179,36,NULL,5768,0,8375,1,2),(406180,36,NULL,167813,0,8375,2,3),(406181,37,NULL,13818,0,8375,0,1),(406182,37,NULL,114841,0,8375,1,2),(406183,38,NULL,4863,0,8375,0,1),(406184,38,NULL,73518,0,8375,1,2),(406185,38,NULL,4646,0,8375,2,3),(406186,38,NULL,4647,0,8375,3,4),(406187,38,NULL,7492,0,8375,4,5),(406188,39,NULL,4710,0,8375,0,1),(406189,39,NULL,9310,0,8375,1,2),(406190,40,NULL,140851,0,8375,0,1),(406191,40,NULL,5375,0,8375,1,2),(406192,40,NULL,5226,0,8375,2,3),(406193,40,NULL,24049,0,8375,3,4),(406194,40,NULL,5050,0,8375,4,5),(406195,40,NULL,8005,0,8375,5,6),(406196,41,NULL,4837,0,8375,0,1),(406197,41,NULL,9492,0,8375,1,2),(406198,41,NULL,167819,0,8375,2,3),(406199,41,NULL,163795,0,8375,3,4),(406200,42,NULL,4710,0,8375,0,1),(406201,42,NULL,9233,0,8375,1,2),(406202,42,NULL,167821,0,8375,2,3),(406203,43,NULL,5112,0,8375,0,1),(406204,43,NULL,12139,0,8375,1,2),(406205,44,NULL,4889,0,8375,0,1),(406206,44,NULL,99082,0,8375,1,2),(406207,45,NULL,4670,0,8375,0,1),(406208,45,NULL,4679,0,8375,1,2),(406209,45,NULL,15581,0,8375,2,3),(406210,46,NULL,5507,0,8375,0,1),(406211,46,NULL,5112,0,8375,1,2),(406212,46,NULL,85369,0,8375,2,3),(406213,47,NULL,5271,0,8375,0,1),(406214,47,NULL,5112,0,8375,1,2),(406215,47,NULL,147843,0,8375,2,3),(406216,48,NULL,4645,0,8375,0,1),(406217,48,NULL,18714,0,8375,1,2),(406218,49,NULL,127197,0,8375,0,1),(406219,49,NULL,4645,0,8375,1,2),(406220,49,NULL,4675,0,8375,2,3),(406221,49,NULL,20929,0,8375,3,4),(406222,50,NULL,4665,0,8375,0,1),(406223,50,NULL,4729,0,8375,1,2),(406224,50,NULL,119699,0,8375,2,3),(406225,51,NULL,4710,0,8375,0,1),(406226,51,NULL,9233,0,8375,1,2),(406227,51,NULL,6167,0,8375,2,3),(406228,52,NULL,4863,0,8375,0,1),(406229,52,NULL,104146,0,8375,1,2),(406230,52,NULL,77379,0,8375,2,3),(406231,53,NULL,4667,0,8375,0,1),(406232,53,NULL,167831,0,8375,1,2),(406233,54,NULL,4863,0,8375,0,1),(406234,54,NULL,4837,0,8375,1,2),(406235,54,NULL,145663,0,8375,2,3),(406236,55,NULL,4645,0,8375,0,1),(406237,55,NULL,4675,0,8375,1,2),(406238,55,NULL,5845,0,8375,2,3),(406239,56,NULL,4863,0,8375,0,1),(406240,56,NULL,4710,0,8375,1,2),(406241,56,NULL,147696,0,8375,2,3),(406242,57,NULL,5112,0,8375,0,1),(406243,57,NULL,7854,0,8375,1,2),(406244,58,NULL,5455,0,8375,0,1),(406245,58,NULL,123065,0,8375,1,2),(406246,59,NULL,5377,0,8375,0,1),(406247,59,NULL,4646,0,8375,1,2),(406248,59,NULL,80521,0,8375,2,3),(406249,60,NULL,73415,0,8375,0,1),(406250,60,NULL,167838,0,8375,1,2),(406251,61,NULL,73415,0,8375,0,1),(406252,61,NULL,123308,0,8375,1,2),(406253,62,NULL,5637,0,8375,0,1),(406254,62,NULL,4675,0,8375,1,2),(406255,62,NULL,4645,0,8375,2,3),(406256,62,NULL,4646,0,8375,3,4),(406257,62,NULL,5050,0,8375,4,5),(406258,62,NULL,27053,0,8375,5,6),(406259,63,NULL,4793,0,8375,0,1),(406260,63,NULL,5538,0,8375,1,2),(406261,63,NULL,124873,0,8375,2,3),(406262,64,NULL,107024,0,8375,0,1),(406263,64,NULL,85369,0,8375,1,2),(406264,65,NULL,5106,0,8375,0,1),(406265,65,NULL,6871,0,8375,1,2),(406266,66,NULL,4665,0,8375,0,1),(406267,66,NULL,4688,0,8375,1,2),(406268,66,NULL,147584,0,8375,2,3),(406269,67,NULL,4837,0,8375,0,1),(406270,67,NULL,5112,0,8375,1,2),(406271,67,NULL,4646,0,8375,2,3),(406272,67,NULL,4647,0,8375,3,4),(406273,67,NULL,15905,0,8375,4,5),(406274,68,NULL,4645,0,8375,0,1),(406275,68,NULL,4669,0,8375,1,2),(406276,68,NULL,8342,0,8375,2,3),(406277,69,NULL,5226,0,8375,0,1),(406278,69,NULL,4675,0,8375,1,2),(406279,69,NULL,8169,0,8375,2,3),(406280,70,NULL,124124,0,8375,0,1),(406281,70,NULL,113406,0,8375,1,2),(406282,71,NULL,73412,0,8375,0,1),(406283,71,NULL,4646,0,8375,1,2),(406284,71,NULL,4647,0,8375,2,3),(406285,71,NULL,80509,0,8375,3,4),(406286,72,NULL,9635,0,8375,0,1),(406287,72,NULL,4793,0,8375,1,2),(406288,72,NULL,158039,0,8375,2,3),(406289,73,NULL,4863,0,8375,0,1),(406290,73,NULL,4710,0,8375,1,2),(406291,73,NULL,4646,0,8375,2,3),(406292,73,NULL,4647,0,8375,3,4),(406293,73,NULL,30966,0,8375,4,5),(406294,74,NULL,4688,0,8375,0,1),(406295,74,NULL,25195,0,8375,1,2),(406296,75,NULL,4710,0,8375,0,1),(406297,75,NULL,4646,0,8375,1,2),(406298,75,NULL,17486,0,8375,2,3),(406299,76,NULL,5226,0,8375,0,1),(406300,76,NULL,4822,0,8375,1,2),(406301,76,NULL,140779,0,8375,2,3),(406302,77,NULL,9492,0,8375,0,1),(406303,77,NULL,5112,0,8375,1,2),(406304,77,NULL,8174,0,8375,2,3),(406305,78,NULL,4661,0,8375,0,1),(406306,78,NULL,161782,0,8375,1,2),(406307,79,NULL,4675,0,8375,0,1),(406308,79,NULL,5150,0,8375,1,2),(406309,79,NULL,4646,0,8375,2,3),(406310,79,NULL,4647,0,8375,3,4),(406311,79,NULL,167854,0,8375,4,5),(406312,1,NULL,4710,0,8376,0,1),(406313,1,NULL,73588,0,8376,1,2),(406314,1,NULL,4646,0,8376,2,3),(406315,1,NULL,4647,0,8376,3,4),(406316,1,NULL,139986,0,8376,4,5),(406317,2,NULL,4645,0,8376,0,1),(406318,2,NULL,24058,0,8376,1,2),(406319,3,NULL,4793,0,8376,0,1),(406320,3,NULL,5112,0,8376,1,2),(406321,3,NULL,25365,0,8376,2,3),(406322,4,NULL,7565,0,8376,0,1),(406323,4,NULL,4675,0,8376,1,2),(406324,4,NULL,125415,0,8376,2,3),(406325,5,NULL,4688,0,8376,0,1),(406326,5,NULL,4905,0,8376,1,2),(406327,5,NULL,4646,0,8376,2,3),(406328,5,NULL,4647,0,8376,3,4),(406329,5,NULL,92056,0,8376,4,5),(406330,6,NULL,17386,0,8376,0,1),(406331,6,NULL,4836,0,8376,1,2),(406332,6,NULL,51698,0,8376,2,3),(406333,7,NULL,4864,0,8376,0,1),(406334,7,NULL,84710,0,8376,1,2),(406335,8,NULL,4710,0,8376,0,1),(406336,8,NULL,129812,0,8376,1,2),(406337,9,NULL,9541,0,8376,0,1),(406338,9,NULL,4864,0,8376,1,2),(406339,9,NULL,5907,0,8376,2,3),(406340,9,NULL,28952,0,8376,3,4),(406341,10,NULL,4688,0,8376,0,1),(406342,10,NULL,167865,0,8376,1,2),(406343,11,NULL,5507,0,8376,0,1),(406344,11,NULL,4646,0,8376,1,2),(406345,11,NULL,36395,0,8376,2,3),(406346,12,NULL,4645,0,8376,0,1),(406347,12,NULL,22487,0,8376,1,2),(406348,13,NULL,57799,0,8376,0,1),(406349,13,NULL,10811,0,8376,1,2),(406350,13,NULL,52601,0,8376,2,3),(406351,14,NULL,4710,0,8376,0,1),(406352,14,NULL,167869,0,8376,1,2),(406353,15,NULL,79864,0,8376,0,1),(406354,15,NULL,89070,0,8376,1,2),(406355,15,NULL,15607,0,8376,2,3),(406356,16,NULL,4848,0,8376,0,1),(406357,16,NULL,4646,0,8376,1,2),(406358,16,NULL,25832,0,8376,2,3),(406359,17,NULL,4675,0,8376,0,1),(406360,17,NULL,4666,0,8376,1,2),(406361,17,NULL,166951,0,8376,2,3),(406362,18,NULL,4710,0,8376,0,1),(406363,18,NULL,4793,0,8376,1,2),(406364,18,NULL,26923,0,8376,2,3),(406365,19,NULL,4675,0,8376,0,1),(406366,19,NULL,4646,0,8376,1,2),(406367,19,NULL,51058,0,8376,2,3),(406368,20,NULL,4859,0,8376,0,1),(406369,20,NULL,95790,0,8376,1,2),(406370,20,NULL,59686,0,8376,2,3),(406371,21,NULL,4675,0,8376,0,1),(406372,21,NULL,5298,0,8376,1,2),(406373,21,NULL,11999,0,8376,2,3),(406374,1,NULL,167876,0,8377,0,1),(406375,1,NULL,5193,0,8377,1,2),(406376,2,NULL,4789,0,8377,0,1),(406377,2,NULL,4675,0,8377,1,2),(406378,3,NULL,4645,0,8377,0,1),(406379,4,NULL,4652,0,8377,0,1),(406380,4,NULL,5146,0,8377,1,2),(406381,5,NULL,4729,0,8377,0,1),(406382,5,NULL,5057,0,8377,1,2),(406383,6,NULL,4670,0,8377,0,1),(406384,7,NULL,5003,0,8377,0,1),(406385,8,NULL,4837,0,8377,0,1),(406386,9,NULL,7019,0,8377,0,1),(406387,10,NULL,4675,0,8377,0,1),(406388,10,NULL,4645,0,8377,1,2),(406389,11,NULL,115521,0,8377,0,1),(406390,11,NULL,105455,0,8377,1,2),(406391,12,NULL,7791,0,8377,0,1),(406392,12,NULL,73354,0,8377,1,2),(406393,12,NULL,5507,0,8377,2,3),(406394,13,NULL,4688,0,8377,0,1),(406395,13,NULL,4905,0,8377,1,2),(406396,14,NULL,9635,0,8377,0,1),(406397,15,NULL,4837,0,8377,0,1),(406398,15,NULL,5112,0,8377,1,2),(406399,16,NULL,73518,0,8377,0,1),(406400,16,NULL,4710,0,8377,1,2),(406401,16,NULL,4836,0,8377,2,3),(406402,17,NULL,4837,0,8377,0,1),(406403,17,NULL,7791,0,8377,1,2),(406404,17,NULL,4710,0,8377,2,3),(406405,18,NULL,4688,0,8377,0,1),(406406,19,NULL,4710,0,8377,0,1),(406407,19,NULL,115162,0,8377,1,2),(406408,19,NULL,5111,0,8377,2,3),(406409,20,NULL,5507,0,8377,0,1),(406410,20,NULL,9541,0,8377,1,2),(406411,21,NULL,17386,0,8377,0,1),(406412,22,NULL,4905,0,8377,0,1),(406413,22,NULL,5030,0,8377,1,2),(406414,23,NULL,4710,0,8377,0,1),(406415,23,NULL,13011,0,8377,1,2),(406416,24,NULL,7791,0,8377,0,1),(406417,24,NULL,9233,0,8377,1,2),(406418,25,NULL,4675,0,8377,0,1),(406419,25,NULL,4646,0,8377,1,2),(406420,25,NULL,27615,0,8377,2,3),(406421,26,NULL,4789,0,8377,0,1),(406422,26,NULL,40496,0,8377,1,2),(406423,27,NULL,11890,0,8377,0,1),(406424,27,NULL,4675,0,8377,1,2),(406425,27,NULL,7745,0,8377,2,3),(406426,27,NULL,4646,0,8377,3,4),(406427,27,NULL,5050,0,8377,4,5),(406428,27,NULL,125011,0,8377,5,6),(406429,28,NULL,6352,0,8377,0,1),(406430,28,NULL,4679,0,8377,1,2),(406431,28,NULL,17508,0,8377,2,3),(406432,29,NULL,10837,0,8377,0,1),(406433,29,NULL,4652,0,8377,1,2),(406434,29,NULL,4760,0,8377,2,3),(406435,29,NULL,36784,0,8377,3,4),(406436,30,NULL,6042,0,8377,0,1),(406437,30,NULL,4965,0,8377,1,2),(406438,30,NULL,129170,0,8377,2,3),(406439,31,NULL,4729,0,8377,0,1),(406440,31,NULL,4965,0,8377,1,2),(406441,31,NULL,27252,0,8377,2,3),(406442,32,NULL,4664,0,8377,0,1),(406443,32,NULL,9824,0,8377,1,2),(406444,33,NULL,4822,0,8377,0,1),(406445,33,NULL,73057,0,8377,1,2),(406446,34,NULL,6583,0,8377,0,1),(406447,34,NULL,167895,0,8377,1,2),(406448,35,NULL,167897,0,8377,0,1),(406449,35,NULL,28642,0,8377,1,2),(406450,36,NULL,4702,0,8377,0,1),(406451,36,NULL,136754,0,8377,1,2),(406452,37,NULL,4756,0,8377,0,1),(406453,37,NULL,115849,0,8377,1,2),(406454,38,NULL,5226,0,8377,0,1),(406455,38,NULL,120764,0,8377,1,2),(406456,39,NULL,5613,0,8377,0,1),(406457,39,NULL,13790,0,8377,1,2),(406458,40,NULL,4675,0,8377,0,1),(406459,40,NULL,130568,0,8377,1,2),(406460,41,NULL,4688,0,8377,0,1),(406461,41,NULL,12641,0,8377,1,2),(406462,42,NULL,4688,0,8377,0,1),(406463,42,NULL,4675,0,8377,1,2),(406464,42,NULL,4646,0,8377,2,3),(406465,42,NULL,4647,0,8377,3,4),(406466,42,NULL,6303,0,8377,4,5),(406467,43,NULL,4675,0,8377,0,1),(406468,43,NULL,108789,0,8377,1,2),(406469,44,NULL,5150,0,8377,0,1),(406470,44,NULL,19911,0,8377,1,2),(406471,45,NULL,4688,0,8377,0,1),(406472,45,NULL,4729,0,8377,1,2),(406473,45,NULL,126353,0,8377,2,3),(406474,46,NULL,4670,0,8377,0,1),(406475,46,NULL,167908,0,8377,1,2),(406476,47,NULL,7745,0,8377,0,1),(406477,47,NULL,4676,0,8377,1,2),(406478,47,NULL,126806,0,8377,2,3),(406479,48,NULL,7752,0,8377,0,1),(406480,48,NULL,115154,0,8377,1,2),(406481,49,NULL,5208,0,8377,0,1),(406482,49,NULL,6848,0,8377,1,2),(406483,50,NULL,5246,0,8377,0,1),(406484,50,NULL,4895,0,8377,1,2),(406485,50,NULL,154707,0,8377,2,3),(406486,51,NULL,4664,0,8377,0,1),(406487,51,NULL,4675,0,8377,1,2),(406488,51,NULL,115780,0,8377,2,3),(406489,52,NULL,4662,0,8377,0,1),(406490,52,NULL,4665,0,8377,1,2),(406491,52,NULL,7197,0,8377,2,3),(406492,53,NULL,4675,0,8377,0,1),(406493,53,NULL,4667,0,8377,1,2),(406494,53,NULL,4646,0,8377,2,3),(406495,53,NULL,9818,0,8377,3,4),(406496,54,NULL,5150,0,8377,0,1),(406497,54,NULL,4823,0,8377,1,2),(406498,54,NULL,167917,0,8377,2,3),(406499,55,NULL,5150,0,8377,0,1),(406500,55,NULL,5226,0,8377,1,2),(406501,55,NULL,122714,0,8377,2,3),(406502,56,NULL,4675,0,8377,0,1),(406503,56,NULL,4664,0,8377,1,2),(406504,56,NULL,9506,0,8377,2,3),(406505,57,NULL,4729,0,8377,0,1),(406506,57,NULL,6583,0,8377,1,2),(406507,57,NULL,114440,0,8377,2,3),(406508,58,NULL,5030,0,8377,0,1),(406509,58,NULL,167922,0,8377,1,2),(406510,59,NULL,4998,0,8377,0,1),(406511,59,NULL,10267,0,8377,1,2),(406512,1,NULL,5226,0,8378,0,1),(406513,1,NULL,4675,0,8378,1,2),(406514,1,NULL,4646,0,8378,2,3),(406515,1,NULL,4647,0,8378,3,4),(406516,1,NULL,19925,0,8378,4,5),(406517,2,NULL,4675,0,8378,0,1),(406518,2,NULL,4965,0,8378,1,2),(406519,2,NULL,167925,0,8378,2,3),(406520,3,NULL,4670,0,8378,0,1),(406521,3,NULL,7565,0,8378,1,2),(406522,3,NULL,4646,0,8378,2,3),(406523,3,NULL,125478,0,8378,3,4),(406524,4,NULL,6042,0,8378,0,1),(406525,4,NULL,91815,0,8378,1,2),(406526,5,NULL,5208,0,8378,0,1),(406527,5,NULL,51087,0,8378,1,2),(406528,6,NULL,5097,0,8378,0,1),(406529,6,NULL,58231,0,8378,1,2),(406530,7,NULL,4675,0,8378,0,1),(406531,7,NULL,5107,0,8378,1,2),(406532,7,NULL,112310,0,8378,2,3),(406533,8,NULL,5056,0,8378,0,1),(406534,8,NULL,4665,0,8378,1,2),(406535,8,NULL,9722,0,8378,2,3),(406536,9,NULL,167933,0,8378,0,1),(406537,9,NULL,5253,0,8378,1,2),(406538,9,NULL,12461,0,8378,2,3),(406539,10,NULL,5566,0,8378,0,1),(406540,10,NULL,4688,0,8378,1,2),(406541,10,NULL,4880,0,8378,2,3),(406542,10,NULL,4645,0,8378,3,4),(406543,10,NULL,6288,0,8378,4,5),(406544,10,NULL,77935,0,8378,5,6),(406545,10,NULL,4646,0,8378,6,7),(406546,10,NULL,95266,0,8378,7,8),(406547,11,NULL,7745,0,8378,0,1),(406548,11,NULL,85345,0,8378,1,2),(406549,12,NULL,4675,0,8378,0,1),(406550,12,NULL,4907,0,8378,1,2),(406551,12,NULL,106976,0,8378,2,3),(406552,13,NULL,4665,0,8378,0,1),(406553,13,NULL,4664,0,8378,1,2),(406554,13,NULL,167938,0,8378,2,3),(406555,14,NULL,4889,0,8378,0,1),(406556,14,NULL,101047,0,8378,1,2),(406557,15,NULL,4665,0,8378,0,1),(406558,15,NULL,10890,0,8378,1,2),(406559,16,NULL,118208,0,8378,0,1),(406560,16,NULL,4676,0,8378,1,2),(406561,16,NULL,4646,0,8378,2,3),(406562,16,NULL,5876,0,8378,3,4),(406563,17,NULL,5246,0,8378,0,1),(406564,17,NULL,23174,0,8378,1,2),(406565,18,NULL,4664,0,8378,0,1),(406566,18,NULL,4823,0,8378,1,2),(406567,18,NULL,114544,0,8378,2,3),(406568,19,NULL,5768,0,8378,0,1),(406569,19,NULL,126943,0,8378,1,2),(406570,20,NULL,4729,0,8378,0,1),(406571,20,NULL,4675,0,8378,1,2),(406572,20,NULL,12005,0,8378,2,3),(406573,21,NULL,4907,0,8378,0,1),(406574,21,NULL,4669,0,8378,1,2),(406575,21,NULL,5050,0,8378,2,3),(406576,21,NULL,8189,0,8378,3,4),(406577,22,NULL,4645,0,8378,0,1),(406578,22,NULL,120124,0,8378,1,2),(406579,23,NULL,4664,0,8378,0,1),(406580,23,NULL,59824,0,8378,1,2),(406581,24,NULL,6583,0,8378,0,1),(406582,24,NULL,4676,0,8378,1,2),(406583,24,NULL,5303,0,8378,2,3),(406584,25,NULL,59375,0,8378,0,1),(406585,25,NULL,4664,0,8378,1,2),(406586,25,NULL,76994,0,8378,2,3),(406587,26,NULL,4756,0,8378,0,1),(406588,26,NULL,4755,0,8378,1,2),(406589,26,NULL,167950,0,8378,2,3),(406590,27,NULL,10756,0,8378,0,1),(406591,27,NULL,7207,0,8378,1,2),(406592,29,NULL,6056,0,8378,0,1),(406593,29,NULL,167953,0,8378,1,2),(406594,30,NULL,4688,0,8378,0,1),(406595,30,NULL,117646,0,8378,1,2),(406596,31,NULL,4729,0,8378,0,1),(406597,31,NULL,167955,0,8378,1,2),(406598,32,NULL,4729,0,8378,0,1),(406599,32,NULL,147833,0,8378,1,2),(406600,33,NULL,101047,0,8378,0,1),(406601,33,NULL,6371,0,8378,1,2),(406602,33,NULL,167958,0,8378,2,3),(406603,34,NULL,4675,0,8378,0,1),(406604,34,NULL,143403,0,8378,1,2),(406605,35,NULL,4664,0,8378,0,1),(406606,35,NULL,89096,0,8378,1,2),(406607,36,NULL,4675,0,8378,0,1),(406608,36,NULL,5416,0,8378,1,2),(406609,36,NULL,167962,0,8378,2,3),(406610,37,NULL,5613,0,8378,0,1),(406611,37,NULL,12956,0,8378,1,2),(406612,38,NULL,4962,0,8378,0,1),(406613,38,NULL,78253,0,8378,1,2),(406614,39,NULL,4665,0,8378,0,1),(406615,39,NULL,18222,0,8378,1,2),(406616,39,NULL,4646,0,8378,2,3),(406617,39,NULL,16961,0,8378,3,4),(406618,40,NULL,5575,0,8378,0,1),(406619,40,NULL,8250,0,8378,1,2),(406620,40,NULL,41592,0,8378,2,3),(406621,41,NULL,6201,0,8378,0,1),(406622,41,NULL,5057,0,8378,1,2),(406623,41,NULL,30220,0,8378,2,3),(406624,42,NULL,5311,0,8378,0,1),(406625,42,NULL,4646,0,8378,1,2),(406626,42,NULL,4683,0,8378,2,3),(406627,42,NULL,5873,0,8378,3,4),(406628,43,NULL,5246,0,8378,0,1),(406629,43,NULL,4645,0,8378,1,2),(406630,43,NULL,128561,0,8378,2,3),(406631,44,NULL,4676,0,8378,0,1),(406632,44,NULL,4645,0,8378,1,2),(406633,44,NULL,123883,0,8378,2,3),(406634,45,NULL,5106,0,8378,0,1),(406635,45,NULL,167971,0,8378,1,2),(406636,46,NULL,4729,0,8378,0,1),(406637,46,NULL,167973,0,8378,1,2),(406638,47,NULL,21845,0,8378,0,1),(406639,47,NULL,140562,0,8378,1,2),(406640,48,NULL,7565,0,8378,0,1),(406641,48,NULL,4675,0,8378,1,2),(406642,48,NULL,9455,0,8378,2,3),(406643,49,NULL,4756,0,8378,0,1),(406644,49,NULL,13829,0,8378,1,2),(406645,50,NULL,5156,0,8378,0,1),(406646,50,NULL,6859,0,8378,1,2),(406647,51,NULL,4719,0,8378,0,1),(406648,51,NULL,144247,0,8378,1,2),(406649,52,NULL,7745,0,8378,0,1),(406650,52,NULL,6003,0,8378,1,2),(406651,52,NULL,4646,0,8378,2,3),(406652,52,NULL,4647,0,8378,3,4),(406653,52,NULL,15905,0,8378,4,5),(406654,53,NULL,113871,0,8378,0,1),(406655,53,NULL,5050,0,8378,1,2),(406656,53,NULL,6241,0,8378,2,3),(406657,54,NULL,5156,0,8378,0,1),(406658,54,NULL,5057,0,8378,1,2),(406659,54,NULL,4738,0,8378,2,3),(406660,1,NULL,4793,0,8379,0,1),(406661,1,NULL,5112,0,8379,1,2),(406662,1,NULL,5271,0,8379,2,3),(406663,1,NULL,4646,0,8379,3,4),(406664,1,NULL,8998,0,8379,4,5),(406665,2,NULL,5112,0,8379,0,1),(406666,2,NULL,108673,0,8379,1,2),(406667,2,NULL,162147,0,8379,2,3),(406668,3,NULL,5112,0,8379,0,1),(406669,3,NULL,4837,0,8379,1,2),(406670,3,NULL,4646,0,8379,2,3),(406671,3,NULL,53335,0,8379,3,4),(406672,4,NULL,4675,0,8379,0,1),(406673,4,NULL,6583,0,8379,1,2),(406674,4,NULL,13256,0,8379,2,3),(406675,5,NULL,4645,0,8379,0,1),(406676,5,NULL,4646,0,8379,1,2),(406677,5,NULL,4647,0,8379,2,3),(406678,5,NULL,80509,0,8379,3,4),(406679,6,NULL,4664,0,8379,0,1),(406680,6,NULL,6205,0,8379,1,2),(406681,7,NULL,5665,0,8379,0,1),(406682,7,NULL,4864,0,8379,1,2),(406683,7,NULL,13209,0,8379,2,3),(406684,8,NULL,5112,0,8379,0,1),(406685,8,NULL,5507,0,8379,1,2),(406686,8,NULL,9233,0,8379,2,3),(406687,8,NULL,140781,0,8379,3,4),(406688,9,NULL,4863,0,8379,0,1),(406689,9,NULL,5271,0,8379,1,2),(406690,9,NULL,11495,0,8379,2,3),(406691,10,NULL,4794,0,8379,0,1),(406692,10,NULL,4866,0,8379,1,2),(406693,10,NULL,57955,0,8379,2,3),(406694,10,NULL,77086,0,8379,3,4),(406695,11,NULL,6245,0,8379,0,1),(406696,11,NULL,9993,0,8379,1,2),(406697,11,NULL,92585,0,8379,2,3),(406698,12,NULL,4769,0,8379,0,1),(406699,12,NULL,108789,0,8379,1,2),(406700,13,NULL,5112,0,8379,0,1),(406701,13,NULL,4646,0,8379,1,2),(406702,13,NULL,4647,0,8379,2,3),(406703,13,NULL,37135,0,8379,3,4),(406704,14,NULL,9233,0,8379,0,1),(406705,14,NULL,167992,0,8379,1,2),(406706,14,NULL,12387,0,8379,2,3),(406707,15,NULL,4837,0,8379,0,1),(406708,15,NULL,5112,0,8379,1,2),(406709,15,NULL,4646,0,8379,2,3),(406710,15,NULL,38626,0,8379,3,4),(406711,16,NULL,4837,0,8379,0,1),(406712,16,NULL,4836,0,8379,1,2),(406713,16,NULL,5050,0,8379,2,3),(406714,16,NULL,18985,0,8379,3,4),(406715,17,NULL,4664,0,8379,0,1),(406716,17,NULL,4729,0,8379,1,2),(406717,17,NULL,115707,0,8379,2,3),(406718,18,NULL,4744,0,8379,0,1),(406719,18,NULL,5002,0,8379,1,2),(406720,18,NULL,118638,0,8379,2,3),(406721,19,NULL,4836,0,8379,0,1),(406722,19,NULL,139635,0,8379,1,2),(406723,20,NULL,4932,0,8379,0,1),(406724,20,NULL,4675,0,8379,1,2),(406725,20,NULL,16278,0,8379,2,3),(406726,21,NULL,4664,0,8379,0,1),(406727,21,NULL,8561,0,8379,1,2),(406728,21,NULL,129561,0,8379,2,3),(406729,22,NULL,4675,0,8379,0,1),(406730,22,NULL,5050,0,8379,1,2),(406731,22,NULL,9536,0,8379,2,3),(406732,23,NULL,168001,0,8379,0,1),(406733,23,NULL,131356,0,8379,1,2),(406734,24,NULL,5271,0,8379,0,1),(406735,24,NULL,4710,0,8379,1,2),(406736,24,NULL,136052,0,8379,2,3),(406737,25,NULL,4676,0,8379,0,1),(406738,25,NULL,5192,0,8379,1,2),(406739,25,NULL,4729,0,8379,2,3),(406740,25,NULL,11234,0,8379,3,4),(406741,26,NULL,4710,0,8379,0,1),(406742,26,NULL,17386,0,8379,1,2),(406743,26,NULL,118790,0,8379,2,3),(406744,27,NULL,5150,0,8379,0,1),(406745,27,NULL,4646,0,8379,1,2),(406746,27,NULL,4647,0,8379,2,3),(406747,27,NULL,156644,0,8379,3,4),(406748,28,NULL,7791,0,8379,0,1),(406749,28,NULL,4646,0,8379,1,2),(406750,28,NULL,37467,0,8379,2,3),(406751,29,NULL,4905,0,8379,0,1),(406752,29,NULL,4729,0,8379,1,2),(406753,29,NULL,4670,0,8379,2,3),(406754,29,NULL,53397,0,8379,3,4),(406755,30,NULL,4863,0,8379,0,1),(406756,30,NULL,4710,0,8379,1,2),(406757,30,NULL,132991,0,8379,2,3),(406758,31,NULL,113871,0,8379,0,1),(406759,31,NULL,13011,0,8379,1,2),(406760,31,NULL,4646,0,8379,2,3),(406761,31,NULL,4647,0,8379,3,4),(406762,31,NULL,57744,0,8379,4,5),(406763,32,NULL,4710,0,8379,0,1),(406764,32,NULL,4793,0,8379,1,2),(406765,32,NULL,142195,0,8379,2,3),(406766,33,NULL,4675,0,8379,0,1),(406767,33,NULL,4822,0,8379,1,2),(406768,33,NULL,150152,0,8379,2,3),(406769,36,NULL,4645,0,8379,0,1),(406770,36,NULL,120971,0,8379,1,2),(406771,37,NULL,4755,0,8379,0,1),(406772,37,NULL,7565,0,8379,1,2),(406773,37,NULL,51698,0,8379,2,3),(406774,38,NULL,5112,0,8379,0,1),(406775,38,NULL,7791,0,8379,1,2),(406776,38,NULL,22059,0,8379,2,3),(406777,39,NULL,5112,0,8379,0,1),(406778,39,NULL,6325,0,8379,1,2),(406779,39,NULL,5897,0,8379,2,3),(406780,40,NULL,4662,0,8379,0,1),(406781,40,NULL,4682,0,8379,1,2),(406782,40,NULL,163890,0,8379,2,3),(406783,41,NULL,4864,0,8379,0,1),(406784,41,NULL,36799,0,8379,1,2),(406785,42,NULL,107024,0,8379,0,1),(406786,42,NULL,4646,0,8379,1,2),(406787,42,NULL,136383,0,8379,2,3),(406788,43,NULL,4769,0,8379,0,1),(406789,43,NULL,4667,0,8379,1,2),(406790,43,NULL,4645,0,8379,2,3),(406791,43,NULL,168019,0,8379,3,4),(406792,44,NULL,107024,0,8379,0,1),(406793,44,NULL,130129,0,8379,1,2),(406794,45,NULL,4710,0,8379,0,1),(406795,45,NULL,58109,0,8379,1,2),(406796,45,NULL,168021,0,8379,2,3),(406797,46,NULL,113871,0,8379,0,1),(406798,46,NULL,114298,0,8379,1,2),(406799,47,NULL,5112,0,8379,0,1),(406800,47,NULL,4710,0,8379,1,2),(406801,47,NULL,152124,0,8379,2,3),(406802,48,NULL,73033,0,8379,0,1),(406803,48,NULL,4646,0,8379,1,2),(406804,48,NULL,4683,0,8379,2,3),(406805,48,NULL,7507,0,8379,3,4),(406806,49,NULL,4675,0,8379,0,1),(406807,49,NULL,4657,0,8379,1,2),(406808,49,NULL,51539,0,8379,2,3),(406809,50,NULL,106386,0,8379,0,1),(406810,50,NULL,168027,0,8379,1,2),(406811,50,NULL,28128,0,8379,2,3),(406812,51,NULL,5311,0,8379,0,1),(406813,51,NULL,6583,0,8379,1,2),(406814,51,NULL,4646,0,8379,2,3),(406815,51,NULL,8998,0,8379,3,4),(406816,52,NULL,4729,0,8379,0,1),(406817,52,NULL,132273,0,8379,1,2),(406818,53,NULL,5278,0,8379,0,1),(406819,53,NULL,5907,0,8379,1,2),(406820,53,NULL,168031,0,8379,2,3),(406821,54,NULL,4676,0,8379,0,1),(406822,54,NULL,4675,0,8379,1,2),(406823,54,NULL,5727,0,8379,2,3),(406824,55,NULL,4793,0,8379,0,1),(406825,55,NULL,168034,0,8379,1,2),(406826,56,NULL,4864,0,8379,0,1),(406827,56,NULL,114387,0,8379,1,2),(406828,56,NULL,32421,0,8379,2,3),(406829,57,NULL,4880,0,8379,0,1),(406830,57,NULL,4669,0,8379,1,2),(406831,57,NULL,135879,0,8379,2,3),(406832,58,NULL,4863,0,8379,0,1),(406833,58,NULL,9233,0,8379,1,2),(406834,58,NULL,87234,0,8379,2,3),(406835,59,NULL,5111,0,8379,0,1),(406836,59,NULL,5907,0,8379,1,2),(406837,59,NULL,168039,0,8379,2,3),(406838,60,NULL,9432,0,8379,0,1),(406839,60,NULL,5932,0,8379,1,2),(406840,60,NULL,31185,0,8379,2,3),(406841,61,NULL,4652,0,8379,0,1),(406842,61,NULL,4651,0,8379,1,2),(406843,61,NULL,58839,0,8379,2,3),(406844,61,NULL,15892,0,8379,3,4),(406845,62,NULL,4710,0,8379,0,1),(406846,62,NULL,108673,0,8379,1,2),(406847,62,NULL,17386,0,8379,2,3),(406848,62,NULL,4793,0,8379,3,4),(406849,62,NULL,5737,0,8379,4,5),(406850,64,NULL,5869,0,8379,0,1),(406851,64,NULL,5271,0,8379,1,2),(406852,64,NULL,168044,0,8379,2,3),(406853,65,NULL,5111,0,8379,0,1),(406854,65,NULL,9492,0,8379,1,2),(406855,65,NULL,4864,0,8379,2,3),(406856,65,NULL,168046,0,8379,3,4),(406857,66,NULL,168048,0,8379,0,1),(406858,66,NULL,168049,0,8379,1,2),(406859,67,NULL,5271,0,8379,0,1),(406860,67,NULL,9492,0,8379,1,2),(406861,67,NULL,73415,0,8379,2,3),(406862,67,NULL,6315,0,8379,3,4),(406863,68,NULL,5112,0,8379,0,1),(406864,68,NULL,5271,0,8379,1,2),(406865,68,NULL,100274,0,8379,2,3),(406866,69,NULL,5271,0,8379,0,1),(406867,69,NULL,5507,0,8379,1,2),(406868,69,NULL,4837,0,8379,2,3),(406869,69,NULL,4646,0,8379,3,4),(406870,69,NULL,116442,0,8379,4,5),(406871,70,NULL,4837,0,8379,0,1),(406872,70,NULL,108673,0,8379,1,2),(406873,70,NULL,4710,0,8379,2,3),(406874,70,NULL,13282,0,8379,3,4),(406875,71,NULL,24379,0,8379,0,1),(406876,71,NULL,4646,0,8379,1,2),(406877,71,NULL,17846,0,8379,2,3),(406878,72,NULL,57736,0,8379,0,1),(406879,72,NULL,141798,0,8379,1,2),(406880,73,NULL,6521,0,8379,0,1),(406881,73,NULL,4791,0,8379,1,2),(406882,73,NULL,4646,0,8379,2,3),(406883,73,NULL,4647,0,8379,3,4),(406884,73,NULL,10225,0,8379,4,5),(406885,74,NULL,100552,0,8379,0,1),(406886,74,NULL,5869,0,8379,1,2),(406887,74,NULL,4646,0,8379,2,3),(406888,74,NULL,20510,0,8379,3,4),(406889,75,NULL,7822,0,8379,0,1),(406890,75,NULL,120161,0,8379,1,2),(406891,76,NULL,72896,0,8379,0,1),(406892,76,NULL,4863,0,8379,1,2),(406893,76,NULL,115154,0,8379,2,3),(406894,77,NULL,4710,0,8379,0,1),(406895,77,NULL,134877,0,8379,1,2),(406896,78,NULL,4863,0,8379,0,1),(406897,78,NULL,4710,0,8379,1,2),(406898,78,NULL,10502,0,8379,2,3),(406899,79,NULL,9492,0,8379,0,1),(406900,79,NULL,168063,0,8379,1,2),(406901,80,NULL,118214,0,8379,0,1),(406902,80,NULL,34193,0,8379,1,2),(406903,81,NULL,58166,0,8379,0,1),(406904,81,NULL,168066,0,8379,1,2),(406905,82,NULL,5751,0,8379,0,1),(406906,82,NULL,4679,0,8379,1,2),(406907,82,NULL,74062,0,8379,2,3),(406908,83,NULL,4645,0,8379,0,1),(406909,83,NULL,4675,0,8379,1,2),(406910,83,NULL,102243,0,8379,2,3),(406911,84,NULL,113871,0,8379,0,1),(406912,84,NULL,133704,0,8379,1,2),(406913,85,NULL,107024,0,8379,0,1),(406914,85,NULL,116210,0,8379,1,2),(406915,1,NULL,4965,0,8380,0,1),(406916,1,NULL,6250,0,8380,1,2),(406917,1,NULL,4679,0,8380,2,3),(406918,1,NULL,159081,0,8380,3,4),(406919,2,NULL,4688,0,8380,0,1),(406920,2,NULL,6042,0,8380,1,2),(406921,2,NULL,5057,0,8380,2,3),(406922,2,NULL,4744,0,8380,3,4),(406923,2,NULL,9388,0,8380,4,5),(406924,3,NULL,5112,0,8380,0,1),(406925,3,NULL,168073,0,8380,1,2),(406926,3,NULL,52557,0,8380,2,3),(406927,4,NULL,4793,0,8380,0,1),(406928,4,NULL,4646,0,8380,1,2),(406929,4,NULL,125171,0,8380,2,3),(406930,5,NULL,5112,0,8380,0,1),(406931,5,NULL,5271,0,8380,1,2),(406932,5,NULL,5050,0,8380,2,3),(406933,5,NULL,9194,0,8380,3,4),(406934,6,NULL,5156,0,8380,0,1),(406935,6,NULL,8184,0,8380,1,2),(406936,7,NULL,4676,0,8380,0,1),(406937,7,NULL,4675,0,8380,1,2),(406938,7,NULL,4755,0,8380,2,3),(406939,7,NULL,33119,0,8380,3,4),(406940,8,NULL,4670,0,8380,0,1),(406941,8,NULL,4822,0,8380,1,2),(406942,8,NULL,10267,0,8380,2,3),(406943,9,NULL,4662,0,8380,0,1),(406944,9,NULL,5030,0,8380,1,2),(406945,9,NULL,168080,0,8380,2,3),(406946,10,NULL,4657,0,8380,0,1),(406947,10,NULL,150964,0,8380,1,2),(406948,11,NULL,5112,0,8380,0,1),(406949,11,NULL,167838,0,8380,1,2),(406950,12,NULL,4836,0,8380,0,1),(406951,12,NULL,168084,0,8380,1,2),(406952,13,NULL,4675,0,8380,0,1),(406953,13,NULL,36413,0,8380,1,2),(406954,14,NULL,73415,0,8380,0,1),(406955,14,NULL,168086,0,8380,1,2),(406956,15,NULL,11805,0,8380,0,1),(406957,15,NULL,168088,0,8380,1,2),(406958,16,NULL,4667,0,8380,0,1),(406959,16,NULL,4769,0,8380,1,2),(406960,16,NULL,84785,0,8380,2,3),(406961,17,NULL,4688,0,8380,0,1),(406962,17,NULL,4675,0,8380,1,2),(406963,17,NULL,5050,0,8380,2,3),(406964,17,NULL,76460,0,8380,3,4),(406965,18,NULL,119417,0,8380,0,1),(406966,18,NULL,106101,0,8380,1,2),(406967,19,NULL,4645,0,8380,0,1),(406968,19,NULL,5150,0,8380,1,2),(406969,19,NULL,7565,0,8380,2,3),(406970,19,NULL,4646,0,8380,3,4),(406971,19,NULL,14012,0,8380,4,5),(406972,20,NULL,5056,0,8380,0,1),(406973,20,NULL,4675,0,8380,1,2),(406974,20,NULL,88014,0,8380,2,3),(406975,21,NULL,4864,0,8380,0,1),(406976,21,NULL,4793,0,8380,1,2),(406977,21,NULL,125126,0,8380,2,3),(406978,22,NULL,7565,0,8380,0,1),(406979,22,NULL,84446,0,8380,1,2),(406980,23,NULL,4836,0,8380,0,1),(406981,23,NULL,168096,0,8380,1,2),(406982,24,NULL,5842,0,8380,0,1),(406983,24,NULL,5246,0,8380,1,2),(406984,24,NULL,51739,0,8380,2,3),(406985,25,NULL,122620,0,8380,0,1),(406986,25,NULL,135308,0,8380,1,2),(406987,26,NULL,9541,0,8380,0,1),(406988,26,NULL,73588,0,8380,1,2),(406989,26,NULL,5219,0,8380,2,3),(406990,27,NULL,4675,0,8380,0,1),(406991,27,NULL,4729,0,8380,1,2),(406992,27,NULL,26481,0,8380,2,3),(406993,28,NULL,6590,0,8380,0,1),(406994,28,NULL,123579,0,8380,1,2),(406995,29,NULL,4675,0,8380,0,1),(406996,29,NULL,4646,0,8380,1,2),(406997,29,NULL,7895,0,8380,2,3),(406998,30,NULL,4676,0,8380,0,1),(406999,30,NULL,4646,0,8380,1,2),(407000,30,NULL,4683,0,8380,2,3),(407001,30,NULL,7507,0,8380,3,4),(407002,31,NULL,5613,0,8380,0,1),(407003,31,NULL,8483,0,8380,1,2),(407004,32,NULL,7791,0,8380,0,1),(407005,32,NULL,5112,0,8380,1,2),(407006,32,NULL,160809,0,8380,2,3),(407007,33,NULL,5226,0,8380,0,1),(407008,33,NULL,7016,0,8380,1,2),(407009,33,NULL,8386,0,8380,2,3),(407010,35,NULL,4688,0,8380,0,1),(407011,35,NULL,4675,0,8380,1,2),(407012,35,NULL,4646,0,8380,2,3),(407013,35,NULL,9818,0,8380,3,4),(407014,36,NULL,4729,0,8380,0,1),(407015,36,NULL,84787,0,8380,1,2),(407016,37,NULL,4679,0,8380,0,1),(407017,37,NULL,9631,0,8380,1,2),(407018,38,NULL,4837,0,8380,0,1),(407019,38,NULL,5050,0,8380,1,2),(407020,38,NULL,18985,0,8380,2,3),(407021,40,NULL,4657,0,8380,0,1),(407022,40,NULL,168108,0,8380,1,2),(407023,41,NULL,5932,0,8380,0,1),(407024,41,NULL,115676,0,8380,1,2),(407025,42,NULL,4793,0,8380,0,1),(407026,42,NULL,60022,0,8380,1,2),(407027,42,NULL,168111,0,8380,2,3),(407028,43,NULL,4710,0,8380,0,1),(407029,43,NULL,7635,0,8380,1,2),(407030,43,NULL,168113,0,8380,2,3),(407031,44,NULL,4676,0,8380,0,1),(407032,44,NULL,4657,0,8380,1,2),(407033,44,NULL,136700,0,8380,2,3),(407034,47,NULL,4837,0,8380,0,1),(407035,47,NULL,4646,0,8380,1,2),(407036,47,NULL,11996,0,8380,2,3),(407037,48,NULL,5377,0,8380,0,1),(407038,48,NULL,6688,0,8380,1,2),(407039,48,NULL,11523,0,8380,2,3),(407040,49,NULL,6245,0,8380,0,1),(407041,49,NULL,4675,0,8380,1,2),(407042,49,NULL,26481,0,8380,2,3),(407043,50,NULL,5112,0,8380,0,1),(407044,50,NULL,168118,0,8380,1,2),(407045,51,NULL,5507,0,8380,0,1),(407046,51,NULL,4793,0,8380,1,2),(407047,51,NULL,116281,0,8380,2,3),(407048,52,NULL,4822,0,8380,0,1),(407049,52,NULL,5246,0,8380,1,2),(407050,52,NULL,4675,0,8380,2,3),(407051,52,NULL,101354,0,8380,3,4),(407052,53,NULL,5030,0,8380,0,1),(407053,53,NULL,4646,0,8380,1,2),(407054,53,NULL,81098,0,8380,2,3),(407055,54,NULL,8121,0,8380,0,1),(407056,54,NULL,7222,0,8380,1,2),(407057,54,NULL,4647,0,8380,2,3),(407058,54,NULL,113624,0,8380,3,4),(407059,55,NULL,143098,0,8380,0,1),(407060,55,NULL,73588,0,8380,1,2),(407061,55,NULL,5050,0,8380,2,3),(407062,55,NULL,14028,0,8380,3,4),(407063,56,NULL,5246,0,8380,0,1),(407064,56,NULL,5057,0,8380,1,2),(407065,56,NULL,5762,0,8380,2,3),(407066,57,NULL,168126,0,8380,0,1),(407067,57,NULL,12917,0,8380,1,2),(407068,57,NULL,5192,0,8380,2,3),(407069,57,NULL,145034,0,8380,3,4),(407070,58,NULL,4863,0,8380,0,1),(407071,58,NULL,5271,0,8380,1,2),(407072,58,NULL,20320,0,8380,2,3),(407073,59,NULL,5271,0,8380,0,1),(407074,59,NULL,4710,0,8380,1,2),(407075,59,NULL,25343,0,8380,2,3),(407076,60,NULL,5112,0,8380,0,1),(407077,60,NULL,5027,0,8380,1,2),(407078,60,NULL,6367,0,8380,2,3),(407079,60,NULL,78435,0,8380,3,4),(407080,61,NULL,7565,0,8380,0,1),(407081,61,NULL,5226,0,8380,1,2),(407082,61,NULL,115917,0,8380,2,3),(407083,62,NULL,60022,0,8380,0,1),(407084,62,NULL,73322,0,8380,1,2),(407085,62,NULL,17386,0,8380,2,3),(407086,62,NULL,4646,0,8380,3,4),(407087,62,NULL,7559,0,8380,4,5),(407088,63,NULL,4863,0,8380,0,1),(407089,63,NULL,9492,0,8380,1,2),(407090,63,NULL,115650,0,8380,2,3),(407091,64,NULL,4688,0,8380,0,1),(407092,64,NULL,4905,0,8380,1,2),(407093,64,NULL,4646,0,8380,2,3),(407094,64,NULL,11827,0,8380,3,4),(407095,65,NULL,5111,0,8380,0,1),(407096,65,NULL,53668,0,8380,1,2),(407097,66,NULL,113871,0,8380,0,1),(407098,66,NULL,11811,0,8380,1,2),(407099,67,NULL,5192,0,8380,0,1),(407100,67,NULL,4646,0,8380,1,2),(407101,67,NULL,76830,0,8380,2,3),(407102,68,NULL,4676,0,8380,0,1),(407103,68,NULL,53333,0,8380,1,2),(407104,69,NULL,4744,0,8380,0,1),(407105,69,NULL,4845,0,8380,1,2),(407106,69,NULL,117427,0,8380,2,3),(407107,70,NULL,5112,0,8380,0,1),(407108,70,NULL,7791,0,8380,1,2),(407109,70,NULL,7753,0,8380,2,3),(407110,71,NULL,4837,0,8380,0,1),(407111,71,NULL,32825,0,8380,1,2),(407112,72,NULL,4661,0,8380,0,1),(407113,72,NULL,4729,0,8380,1,2),(407114,72,NULL,57370,0,8380,2,3),(407115,73,NULL,7040,0,8380,0,1),(407116,73,NULL,4794,0,8380,1,2),(407117,73,NULL,116262,0,8380,2,3),(407118,73,NULL,5050,0,8380,3,4),(407119,73,NULL,10267,0,8380,4,5),(407120,74,NULL,7791,0,8380,0,1),(407121,74,NULL,5932,0,8380,1,2),(407122,74,NULL,9492,0,8380,2,3),(407123,74,NULL,25586,0,8380,3,4),(407124,75,NULL,58180,0,8380,0,1),(407125,75,NULL,90585,0,8380,1,2),(407126,76,NULL,7565,0,8380,0,1),(407127,76,NULL,4823,0,8380,1,2),(407128,76,NULL,4646,0,8380,2,3),(407129,76,NULL,25832,0,8380,3,4),(407130,77,NULL,4837,0,8380,0,1),(407131,77,NULL,4710,0,8380,1,2),(407132,77,NULL,4646,0,8380,2,3),(407133,77,NULL,4647,0,8380,3,4),(407134,77,NULL,9812,0,8380,4,5),(407135,78,NULL,4710,0,8380,0,1),(407136,78,NULL,5050,0,8380,1,2),(407137,78,NULL,6205,0,8380,2,3),(407138,79,NULL,4665,0,8380,0,1),(407139,79,NULL,34439,0,8380,1,2),(407140,80,NULL,4710,0,8380,0,1),(407141,80,NULL,57955,0,8380,1,2),(407142,80,NULL,168148,0,8380,2,3),(407143,81,NULL,4836,0,8380,0,1),(407144,81,NULL,73415,0,8380,1,2),(407145,81,NULL,13282,0,8380,2,3),(407146,82,NULL,4710,0,8380,0,1),(407147,82,NULL,9492,0,8380,1,2),(407148,82,NULL,4646,0,8380,2,3),(407149,82,NULL,4647,0,8380,3,4),(407150,82,NULL,39895,0,8380,4,5),(407151,83,NULL,73415,0,8380,0,1),(407152,83,NULL,5855,0,8380,1,2),(407153,84,NULL,4688,0,8380,0,1),(407154,84,NULL,4905,0,8380,1,2),(407155,84,NULL,5514,0,8380,2,3),(407156,84,NULL,5090,0,8380,3,4),(407157,84,NULL,4744,0,8380,4,5),(407158,84,NULL,168153,0,8380,5,6),(407159,85,NULL,5271,0,8380,0,1),(407160,85,NULL,7791,0,8380,1,2),(407161,85,NULL,25548,0,8380,2,3),(407162,86,NULL,6325,0,8380,0,1),(407163,86,NULL,4646,0,8380,1,2),(407164,86,NULL,4647,0,8380,2,3),(407165,86,NULL,16568,0,8380,3,4),(407166,87,NULL,104146,0,8380,0,1),(407167,87,NULL,168157,0,8380,1,2),(407168,88,NULL,4864,0,8380,0,1),(407169,88,NULL,4646,0,8380,1,2),(407170,88,NULL,4683,0,8380,2,3),(407171,88,NULL,15878,0,8380,3,4),(407172,89,NULL,5503,0,8380,0,1),(407173,89,NULL,168160,0,8380,1,2),(407174,90,NULL,5112,0,8380,0,1),(407175,90,NULL,104042,0,8380,1,2),(407176,1,NULL,17386,0,8381,0,1),(407177,1,NULL,7791,0,8381,1,2),(407178,1,NULL,52195,0,8381,2,3),(407179,2,NULL,73322,0,8381,0,1),(407180,2,NULL,168163,0,8381,1,2),(407181,3,NULL,10812,0,8381,0,1),(407182,3,NULL,4646,0,8381,1,2),(407183,3,NULL,4647,0,8381,2,3),(407184,3,NULL,10225,0,8381,3,4),(407185,4,NULL,4837,0,8381,0,1),(407186,4,NULL,4646,0,8381,1,2),(407187,4,NULL,11996,0,8381,2,3),(407188,5,NULL,73588,0,8381,0,1),(407189,5,NULL,5112,0,8381,1,2),(407190,5,NULL,9541,0,8381,2,3),(407191,5,NULL,21200,0,8381,3,4),(407192,6,NULL,5112,0,8381,0,1),(407193,6,NULL,5271,0,8381,1,2),(407194,6,NULL,27230,0,8381,2,3),(407195,7,NULL,5112,0,8381,0,1),(407196,7,NULL,8801,0,8381,1,2),(407197,7,NULL,12414,0,8381,2,3),(407198,8,NULL,5271,0,8381,0,1),(407199,8,NULL,123610,0,8381,1,2),(407200,9,NULL,4661,0,8381,0,1),(407201,9,NULL,4665,0,8381,1,2),(407202,9,NULL,115890,0,8381,2,3),(407203,10,NULL,5112,0,8381,0,1),(407204,10,NULL,32795,0,8381,1,2),(407205,11,NULL,58180,0,8381,0,1),(407206,11,NULL,4646,0,8381,1,2),(407207,11,NULL,76573,0,8381,2,3),(407208,12,NULL,9492,0,8381,0,1),(407209,12,NULL,101965,0,8381,1,2),(407210,13,NULL,4793,0,8381,0,1),(407211,13,NULL,7790,0,8381,1,2),(407212,13,NULL,134311,0,8381,2,3),(407213,14,NULL,10288,0,8381,0,1),(407214,14,NULL,168175,0,8381,1,2),(407215,15,NULL,4645,0,8381,0,1),(407216,15,NULL,4646,0,8381,1,2),(407217,15,NULL,9257,0,8381,2,3),(407218,16,NULL,126468,0,8381,0,1),(407219,16,NULL,8955,0,8381,1,2),(407220,16,NULL,120161,0,8381,2,3),(407221,17,NULL,73033,0,8381,0,1),(407222,17,NULL,168178,0,8381,1,2),(407223,18,NULL,5271,0,8381,0,1),(407224,18,NULL,9541,0,8381,1,2),(407225,18,NULL,107708,0,8381,2,3),(407226,19,NULL,4688,0,8381,0,1),(407227,19,NULL,6042,0,8381,1,2),(407228,19,NULL,4646,0,8381,2,3),(407229,19,NULL,5124,0,8381,3,4),(407230,20,NULL,9492,0,8381,0,1),(407231,20,NULL,5112,0,8381,1,2),(407232,20,NULL,73322,0,8381,2,3),(407233,20,NULL,168182,0,8381,3,4),(407234,21,NULL,4729,0,8381,0,1),(407235,21,NULL,4905,0,8381,1,2),(407236,21,NULL,35621,0,8381,2,3),(407237,22,NULL,4863,0,8381,0,1),(407238,22,NULL,4710,0,8381,1,2),(407239,22,NULL,5112,0,8381,2,3),(407240,22,NULL,35007,0,8381,3,4),(407241,23,NULL,4863,0,8381,0,1),(407242,23,NULL,4710,0,8381,1,2),(407243,23,NULL,165444,0,8381,2,3),(407244,24,NULL,101871,0,8381,0,1),(407245,24,NULL,137599,0,8381,1,2),(407246,24,NULL,4646,0,8381,2,3),(407247,24,NULL,92250,0,8381,3,4),(407248,25,NULL,5156,0,8381,0,1),(407249,25,NULL,23249,0,8381,1,2),(407250,26,NULL,6380,0,8381,0,1),(407251,26,NULL,4866,0,8381,1,2),(407252,26,NULL,5507,0,8381,2,3),(407253,26,NULL,4646,0,8381,3,4),(407254,26,NULL,119972,0,8381,4,5),(407255,27,NULL,5527,0,8381,0,1),(407256,27,NULL,168190,0,8381,1,2),(407257,28,NULL,9541,0,8381,0,1),(407258,28,NULL,4863,0,8381,1,2),(407259,28,NULL,4710,0,8381,2,3),(407260,28,NULL,153057,0,8381,3,4),(407261,29,NULL,4670,0,8381,0,1),(407262,29,NULL,4657,0,8381,1,2),(407263,29,NULL,168193,0,8381,2,3),(407264,30,NULL,4669,0,8381,0,1),(407265,30,NULL,4646,0,8381,1,2),(407266,30,NULL,4647,0,8381,2,3),(407267,30,NULL,113720,0,8381,3,4),(407268,31,NULL,4837,0,8381,0,1),(407269,31,NULL,4646,0,8381,1,2),(407270,31,NULL,24158,0,8381,2,3),(407271,32,NULL,4729,0,8381,0,1),(407272,32,NULL,6042,0,8381,1,2),(407273,32,NULL,123260,0,8381,2,3),(407274,33,NULL,6195,0,8381,0,1),(407275,33,NULL,4793,0,8381,1,2),(407276,33,NULL,4864,0,8381,2,3),(407277,33,NULL,14813,0,8381,3,4),(407278,34,NULL,4645,0,8381,0,1),(407279,34,NULL,114440,0,8381,1,2),(407280,35,NULL,4682,0,8381,0,1),(407281,35,NULL,4676,0,8381,1,2),(407282,35,NULL,6565,0,8381,2,3),(407283,35,NULL,28065,0,8381,3,4),(407284,36,NULL,5111,0,8381,0,1),(407285,36,NULL,106101,0,8381,1,2),(407286,37,NULL,4710,0,8381,0,1),(407287,37,NULL,17712,0,8381,1,2),(407288,38,NULL,4662,0,8381,0,1),(407289,38,NULL,115026,0,8381,1,2),(407290,39,NULL,4665,0,8381,0,1),(407291,39,NULL,4688,0,8381,1,2),(407292,39,NULL,130500,0,8381,2,3),(407293,40,NULL,5127,0,8381,0,1),(407294,40,NULL,4646,0,8381,1,2),(407295,40,NULL,168205,0,8381,2,3),(407296,41,NULL,115521,0,8381,0,1),(407297,41,NULL,12414,0,8381,1,2),(407298,42,NULL,5150,0,8381,0,1),(407299,42,NULL,4646,0,8381,1,2),(407300,42,NULL,4683,0,8381,2,3),(407301,42,NULL,5369,0,8381,3,4),(407302,44,NULL,4837,0,8381,0,1),(407303,44,NULL,119699,0,8381,1,2),(407304,45,NULL,4863,0,8381,0,1),(407305,45,NULL,4710,0,8381,1,2),(407306,45,NULL,8174,0,8381,2,3),(407307,46,NULL,114387,0,8381,0,1),(407308,46,NULL,11509,0,8381,1,2),(407309,46,NULL,25343,0,8381,2,3),(407310,47,NULL,4863,0,8381,0,1),(407311,47,NULL,4710,0,8381,1,2),(407312,47,NULL,4836,0,8381,2,3),(407313,47,NULL,149165,0,8381,3,4),(407314,48,NULL,9492,0,8381,0,1),(407315,48,NULL,5271,0,8381,1,2),(407316,48,NULL,4646,0,8381,2,3),(407317,48,NULL,7846,0,8381,3,4),(407318,48,NULL,6167,0,8381,4,5),(407319,49,NULL,4880,0,8381,0,1),(407320,49,NULL,101871,0,8381,1,2),(407321,49,NULL,162712,0,8381,2,3),(407322,50,NULL,4965,0,8381,0,1),(407323,50,NULL,7035,0,8381,1,2),(407324,50,NULL,39870,0,8381,2,3),(407325,51,NULL,4863,0,8381,0,1),(407326,51,NULL,4710,0,8381,1,2),(407327,51,NULL,168215,0,8381,2,3),(407328,52,NULL,154304,0,8381,0,1),(407329,52,NULL,139432,0,8381,1,2),(407330,53,NULL,59375,0,8381,0,1),(407331,53,NULL,5150,0,8381,1,2),(407332,53,NULL,4719,0,8381,2,3),(407333,53,NULL,76490,0,8381,3,4),(407334,54,NULL,106398,0,8381,0,1),(407335,54,NULL,8386,0,8381,1,2),(407336,55,NULL,4688,0,8381,0,1),(407337,55,NULL,19503,0,8381,1,2),(407338,56,NULL,4676,0,8381,0,1),(407339,56,NULL,4822,0,8381,1,2),(407340,56,NULL,167385,0,8381,2,3),(407341,57,NULL,7791,0,8381,0,1),(407342,57,NULL,5112,0,8381,1,2),(407343,57,NULL,4646,0,8381,2,3),(407344,57,NULL,4683,0,8381,3,4),(407345,57,NULL,7507,0,8381,4,5),(407346,58,NULL,100135,0,8381,0,1),(407347,58,NULL,4646,0,8381,1,2),(407348,58,NULL,13966,0,8381,2,3),(407349,59,NULL,106398,0,8381,0,1),(407350,59,NULL,4837,0,8381,1,2),(407351,59,NULL,33931,0,8381,2,3),(407352,60,NULL,4735,0,8381,0,1),(407353,60,NULL,76782,0,8381,1,2),(407354,61,NULL,57955,0,8381,0,1),(407355,61,NULL,5507,0,8381,1,2),(407356,61,NULL,10528,0,8381,2,3),(407357,61,NULL,15892,0,8381,3,4),(407358,62,NULL,4675,0,8381,0,1),(407359,62,NULL,4676,0,8381,1,2),(407360,62,NULL,9575,0,8381,2,3),(407361,63,NULL,8389,0,8381,0,1),(407362,63,NULL,5050,0,8381,1,2),(407363,63,NULL,5253,0,8381,2,3),(407364,64,NULL,9541,0,8381,0,1),(407365,64,NULL,5050,0,8381,1,2),(407366,64,NULL,13596,0,8381,2,3),(407367,65,NULL,4667,0,8381,0,1),(407368,65,NULL,28901,0,8381,1,2),(407369,65,NULL,58876,0,8381,2,3),(407370,65,NULL,77127,0,8381,3,4),(407371,1,NULL,4652,0,8382,0,1),(407372,1,NULL,10837,0,8382,1,2),(407373,2,NULL,4866,0,8382,0,1),(407374,2,NULL,98988,0,8382,1,2),(407375,2,NULL,6195,0,8382,2,3),(407376,2,NULL,58024,0,8382,3,4),(407377,3,NULL,5226,0,8382,0,1),(407378,3,NULL,7565,0,8382,1,2),(407379,3,NULL,4675,0,8382,2,3),(407380,4,NULL,9233,0,8382,0,1),(407381,5,NULL,17386,0,8382,0,1),(407382,5,NULL,4710,0,8382,1,2),(407383,6,NULL,117778,0,8382,0,1),(407384,6,NULL,5628,0,8382,1,2),(407385,6,NULL,4654,0,8382,2,3),(407386,6,NULL,5156,0,8382,3,4),(407387,7,NULL,4905,0,8382,0,1),(407388,7,NULL,4729,0,8382,1,2),(407389,8,NULL,4679,0,8382,0,1),(407390,8,NULL,7565,0,8382,1,2),(407391,9,NULL,4832,0,8382,0,1),(407392,9,NULL,5156,0,8382,1,2),(407393,10,NULL,9541,0,8382,0,1),(407394,10,NULL,4710,0,8382,1,2),(407395,11,NULL,17332,0,8382,0,1),(407396,11,NULL,4645,0,8382,1,2),(407397,11,NULL,23113,0,8382,2,3),(407398,12,NULL,4662,0,8382,0,1),(407399,12,NULL,4905,0,8382,1,2),(407400,12,NULL,168235,0,8382,2,3),(407401,13,NULL,4675,0,8382,0,1),(407402,13,NULL,6143,0,8382,1,2),(407403,13,NULL,15246,0,8382,2,3),(407404,14,NULL,4822,0,8382,0,1),(407405,14,NULL,116715,0,8382,1,2),(407406,15,NULL,4675,0,8382,0,1),(407407,15,NULL,101871,0,8382,1,2),(407408,15,NULL,19399,0,8382,2,3),(407409,16,NULL,4675,0,8382,0,1),(407410,16,NULL,4670,0,8382,1,2),(407411,16,NULL,100009,0,8382,2,3),(407412,17,NULL,4880,0,8382,0,1),(407413,17,NULL,6143,0,8382,1,2),(407414,17,NULL,51098,0,8382,2,3),(407415,18,NULL,4756,0,8382,0,1),(407416,18,NULL,4676,0,8382,1,2),(407417,18,NULL,147627,0,8382,2,3),(407418,19,NULL,5208,0,8382,0,1),(407419,19,NULL,76999,0,8382,1,2),(407420,1,NULL,4676,0,8383,0,1),(407421,1,NULL,4688,0,8383,1,2),(407422,1,NULL,5050,0,8383,2,3),(407423,1,NULL,8691,0,8383,3,4),(407424,2,NULL,4665,0,8383,0,1),(407425,2,NULL,113714,0,8383,1,2),(407426,3,NULL,4803,0,8383,0,1),(407427,3,NULL,26956,0,8383,1,2),(407428,4,NULL,4726,0,8383,0,1),(407429,4,NULL,4646,0,8383,1,2),(407430,4,NULL,9073,0,8383,2,3),(407431,5,NULL,101871,0,8383,0,1),(407432,5,NULL,4675,0,8383,1,2),(407433,5,NULL,4670,0,8383,2,3),(407434,5,NULL,4646,0,8383,3,4),(407435,5,NULL,4647,0,8383,4,5),(407436,5,NULL,11342,0,8383,5,6),(407437,6,NULL,4664,0,8383,0,1),(407438,6,NULL,168246,0,8383,1,2),(407439,7,NULL,4675,0,8383,0,1),(407440,7,NULL,4669,0,8383,1,2),(407441,7,NULL,129588,0,8383,2,3),(407442,8,NULL,5493,0,8383,0,1),(407443,8,NULL,10551,0,8383,1,2),(407444,9,NULL,4880,0,8383,0,1),(407445,9,NULL,4729,0,8383,1,2),(407446,9,NULL,4646,0,8383,2,3),(407447,9,NULL,168249,0,8383,3,4),(407448,10,NULL,4729,0,8383,0,1),(407449,10,NULL,4688,0,8383,1,2),(407450,10,NULL,4675,0,8383,2,3),(407451,10,NULL,5559,0,8383,3,4),(407452,11,NULL,7761,0,8383,0,1),(407453,11,NULL,25046,0,8383,1,2),(407454,11,NULL,36718,0,8383,2,3),(407455,12,NULL,124633,0,8383,0,1),(407456,12,NULL,4646,0,8383,1,2),(407457,12,NULL,7846,0,8383,2,3),(407458,13,NULL,4907,0,8383,0,1),(407459,13,NULL,5050,0,8383,1,2),(407460,13,NULL,10267,0,8383,2,3),(407461,14,NULL,4664,0,8383,0,1),(407462,14,NULL,6245,0,8383,1,2),(407463,14,NULL,12956,0,8383,2,3),(407464,15,NULL,7565,0,8383,0,1),(407465,15,NULL,4702,0,8383,1,2),(407466,15,NULL,168256,0,8383,2,3),(407467,16,NULL,4670,0,8383,0,1),(407468,16,NULL,4755,0,8383,1,2),(407469,16,NULL,168256,0,8383,2,3),(407470,17,NULL,4769,0,8383,0,1),(407471,17,NULL,17411,0,8383,1,2),(407472,18,NULL,4845,0,8383,0,1),(407473,18,NULL,6391,0,8383,1,2),(407474,18,NULL,11091,0,8383,2,3),(407475,19,NULL,4651,0,8383,0,1),(407476,19,NULL,5156,0,8383,1,2),(407477,19,NULL,5050,0,8383,2,3),(407478,19,NULL,8159,0,8383,3,4),(407479,20,NULL,4905,0,8383,0,1),(407480,20,NULL,4675,0,8383,1,2),(407481,20,NULL,79193,0,8383,2,3),(407482,21,NULL,4664,0,8383,0,1),(407483,21,NULL,13312,0,8383,1,2),(407484,22,NULL,4932,0,8383,0,1),(407485,22,NULL,8189,0,8383,1,2),(407486,23,NULL,4675,0,8383,0,1),(407487,23,NULL,4646,0,8383,1,2),(407488,23,NULL,4647,0,8383,2,3),(407489,23,NULL,52032,0,8383,3,4),(407490,24,NULL,4664,0,8383,0,1),(407491,24,NULL,4646,0,8383,1,2),(407492,24,NULL,13449,0,8383,2,3),(407493,25,NULL,4664,0,8383,0,1),(407494,25,NULL,6355,0,8383,1,2),(407495,25,NULL,4646,0,8383,2,3),(407496,25,NULL,6625,0,8383,3,4),(407497,26,NULL,4729,0,8383,0,1),(407498,26,NULL,92914,0,8383,1,2),(407499,27,NULL,4729,0,8383,0,1),(407500,27,NULL,9586,0,8383,1,2),(407501,28,NULL,4783,0,8383,0,1),(407502,28,NULL,4729,0,8383,1,2),(407503,28,NULL,4646,0,8383,2,3),(407504,28,NULL,121628,0,8383,3,4),(407505,30,NULL,4645,0,8383,0,1),(407506,30,NULL,9516,0,8383,1,2),(407507,31,NULL,5112,0,8383,0,1),(407508,31,NULL,4710,0,8383,1,2),(407509,31,NULL,4646,0,8383,2,3),(407510,31,NULL,7550,0,8383,3,4),(407511,32,NULL,4859,0,8383,0,1),(407512,32,NULL,8250,0,8383,1,2),(407513,32,NULL,4662,0,8383,2,3),(407514,32,NULL,82456,0,8383,3,4),(407515,33,NULL,4710,0,8383,0,1),(407516,33,NULL,85167,0,8383,1,2),(407517,34,NULL,5932,0,8383,0,1),(407518,34,NULL,17528,0,8383,1,2),(407519,35,NULL,57093,0,8383,0,1),(407520,35,NULL,20023,0,8383,1,2),(407521,36,NULL,114965,0,8383,0,1),(407522,36,NULL,25187,0,8383,1,2),(407523,37,NULL,4665,0,8383,0,1),(407524,37,NULL,4683,0,8383,1,2),(407525,37,NULL,90195,0,8383,2,3),(407526,38,NULL,4793,0,8383,0,1),(407527,38,NULL,9492,0,8383,1,2),(407528,38,NULL,4646,0,8383,2,3),(407529,38,NULL,6248,0,8383,3,4),(407530,39,NULL,7791,0,8383,0,1),(407531,39,NULL,9492,0,8383,1,2),(407532,39,NULL,73415,0,8383,2,3),(407533,39,NULL,141202,0,8383,3,4),(407534,40,NULL,4675,0,8383,0,1),(407535,40,NULL,4657,0,8383,1,2),(407536,40,NULL,168277,0,8383,2,3),(407537,41,NULL,4793,0,8383,0,1),(407538,41,NULL,57955,0,8383,1,2),(407539,41,NULL,11402,0,8383,2,3),(407540,42,NULL,5613,0,8383,0,1),(407541,42,NULL,114659,0,8383,1,2),(407542,43,NULL,125480,0,8383,0,1),(407543,43,NULL,5271,0,8383,1,2),(407544,43,NULL,130568,0,8383,2,3),(407545,44,NULL,72910,0,8383,0,1),(407546,44,NULL,5112,0,8383,1,2),(407547,44,NULL,9109,0,8383,2,3),(407548,45,NULL,5112,0,8383,0,1),(407549,45,NULL,4710,0,8383,1,2),(407550,45,NULL,5050,0,8383,2,3),(407551,45,NULL,27072,0,8383,3,4),(407552,46,NULL,17386,0,8383,0,1),(407553,46,NULL,154888,0,8383,1,2),(407554,47,NULL,4665,0,8383,0,1),(407555,47,NULL,4664,0,8383,1,2),(407556,47,NULL,144762,0,8383,2,3),(407557,48,NULL,168285,0,8383,0,1),(407558,48,NULL,4646,0,8383,1,2),(407559,48,NULL,54053,0,8383,2,3),(407560,49,NULL,4675,0,8383,0,1),(407561,49,NULL,13595,0,8383,1,2),(407562,49,NULL,5108,0,8383,2,3),(407563,50,NULL,5112,0,8383,0,1),(407564,50,NULL,168288,0,8383,1,2),(407565,51,NULL,4688,0,8383,0,1),(407566,51,NULL,144860,0,8383,1,2),(407567,52,NULL,5869,0,8383,0,1),(407568,52,NULL,4866,0,8383,1,2),(407569,52,NULL,136052,0,8383,2,3),(407570,53,NULL,57340,0,8383,0,1),(407571,53,NULL,4646,0,8383,1,2),(407572,53,NULL,4647,0,8383,2,3),(407573,53,NULL,11228,0,8383,3,4),(407574,54,NULL,93911,0,8383,0,1),(407575,54,NULL,152950,0,8383,1,2),(407576,55,NULL,4729,0,8383,0,1),(407577,55,NULL,11625,0,8383,1,2),(407578,56,NULL,4645,0,8383,0,1),(407579,56,NULL,4688,0,8383,1,2),(407580,56,NULL,4646,0,8383,2,3),(407581,56,NULL,53988,0,8383,3,4),(407582,57,NULL,9541,0,8383,0,1),(407583,57,NULL,93911,0,8383,1,2),(407584,57,NULL,168294,0,8383,2,3),(407585,58,NULL,4679,0,8383,0,1),(407586,58,NULL,5246,0,8383,1,2),(407587,58,NULL,4667,0,8383,2,3),(407588,58,NULL,17368,0,8383,3,4),(407589,59,NULL,4793,0,8383,0,1),(407590,59,NULL,168296,0,8383,1,2),(407591,60,NULL,34991,0,8383,0,1),(407592,60,NULL,152734,0,8383,1,2),(407593,60,NULL,4729,0,8383,2,3),(407594,60,NULL,4670,0,8383,3,4),(407595,60,NULL,11523,0,8383,4,5),(407596,61,NULL,5112,0,8383,0,1),(407597,61,NULL,4793,0,8383,1,2),(407598,61,NULL,114271,0,8383,2,3),(407599,1,NULL,4664,0,8384,0,1),(407600,1,NULL,156388,0,8384,1,2),(407601,2,NULL,4807,0,8384,0,1),(407602,2,NULL,32949,0,8384,1,2),(407603,3,NULL,4675,0,8384,0,1),(407604,3,NULL,134254,0,8384,1,2),(407605,4,NULL,6245,0,8384,0,1),(407606,4,NULL,143403,0,8384,1,2),(407607,5,NULL,4863,0,8384,0,1),(407608,5,NULL,57799,0,8384,1,2),(407609,5,NULL,53617,0,8384,2,3),(407610,6,NULL,4688,0,8384,0,1),(407611,6,NULL,25920,0,8384,1,2),(407612,7,NULL,4827,0,8384,0,1),(407613,7,NULL,4905,0,8384,1,2),(407614,7,NULL,20672,0,8384,2,3),(407615,8,NULL,4710,0,8384,0,1),(407616,8,NULL,5932,0,8384,1,2),(407617,8,NULL,35459,0,8384,2,3),(407618,9,NULL,168304,0,8384,0,1),(407619,9,NULL,5050,0,8384,1,2),(407620,9,NULL,24177,0,8384,2,3),(407621,10,NULL,73415,0,8384,0,1),(407622,10,NULL,34382,0,8384,1,2),(407623,11,NULL,4664,0,8384,0,1),(407624,11,NULL,15921,0,8384,1,2),(407625,12,NULL,5057,0,8384,0,1),(407626,12,NULL,59801,0,8384,1,2),(407627,13,NULL,5416,0,8384,0,1),(407628,13,NULL,4670,0,8384,1,2),(407629,13,NULL,22311,0,8384,2,3),(407630,14,NULL,4688,0,8384,0,1),(407631,14,NULL,4880,0,8384,1,2),(407632,14,NULL,4729,0,8384,2,3),(407633,14,NULL,11720,0,8384,3,4),(407634,15,NULL,4905,0,8384,0,1),(407635,15,NULL,4688,0,8384,1,2),(407636,15,NULL,4848,0,8384,2,3),(407637,15,NULL,76693,0,8384,3,4),(407638,16,NULL,4670,0,8384,0,1),(407639,16,NULL,4783,0,8384,1,2),(407640,16,NULL,15773,0,8384,2,3),(407641,17,NULL,4670,0,8384,0,1),(407642,17,NULL,5057,0,8384,1,2),(407643,17,NULL,131936,0,8384,2,3),(407644,18,NULL,4664,0,8384,0,1),(407645,18,NULL,168314,0,8384,1,2),(407646,18,NULL,4646,0,8384,2,3),(407647,18,NULL,4647,0,8384,3,4),(407648,18,NULL,10225,0,8384,4,5),(407649,19,NULL,4688,0,8384,0,1),(407650,19,NULL,4676,0,8384,1,2),(407651,19,NULL,124972,0,8384,2,3),(407652,20,NULL,4837,0,8384,0,1),(407653,20,NULL,4646,0,8384,1,2),(407654,20,NULL,90371,0,8384,2,3),(407655,21,NULL,5127,0,8384,0,1),(407656,21,NULL,168318,0,8384,1,2),(407657,22,NULL,4675,0,8384,0,1),(407658,22,NULL,4827,0,8384,1,2),(407659,22,NULL,120858,0,8384,2,3),(407660,23,NULL,4880,0,8384,0,1),(407661,23,NULL,11384,0,8384,1,2),(407662,23,NULL,25335,0,8384,2,3),(407663,24,NULL,4863,0,8384,0,1),(407664,24,NULL,4710,0,8384,1,2),(407665,24,NULL,5932,0,8384,2,3),(407666,24,NULL,25365,0,8384,3,4),(407667,25,NULL,5271,0,8384,0,1),(407668,25,NULL,10539,0,8384,1,2),(407669,26,NULL,4688,0,8384,0,1),(407670,26,NULL,132273,0,8384,1,2),(407671,27,NULL,4901,0,8384,0,1),(407672,27,NULL,118491,0,8384,1,2),(407673,28,NULL,5111,0,8384,0,1),(407674,28,NULL,5507,0,8384,1,2),(407675,28,NULL,26618,0,8384,2,3),(407676,29,NULL,58141,0,8384,0,1),(407677,29,NULL,6272,0,8384,1,2),(407678,30,NULL,110610,0,8384,0,1),(407679,30,NULL,8986,0,8384,1,2),(407680,31,NULL,4710,0,8384,0,1),(407681,31,NULL,60022,0,8384,1,2),(407682,31,NULL,39580,0,8384,2,3),(407683,31,NULL,168329,0,8384,3,4),(407684,32,NULL,4664,0,8384,0,1),(407685,32,NULL,4661,0,8384,1,2),(407686,32,NULL,39580,0,8384,2,3),(407687,32,NULL,28362,0,8384,3,4),(407688,33,NULL,4710,0,8384,0,1),(407689,33,NULL,15104,0,8384,1,2),(407690,34,NULL,5150,0,8384,0,1),(407691,34,NULL,23273,0,8384,1,2),(407692,35,NULL,94134,0,8384,0,1),(407693,35,NULL,168333,0,8384,1,2),(407694,37,NULL,101871,0,8384,0,1),(407695,37,NULL,4646,0,8384,1,2),(407696,37,NULL,4647,0,8384,2,3),(407697,37,NULL,77107,0,8384,3,4),(407698,38,NULL,7635,0,8384,0,1),(407699,38,NULL,7791,0,8384,1,2),(407700,38,NULL,18550,0,8384,2,3),(407701,39,NULL,4675,0,8384,0,1),(407702,39,NULL,5150,0,8384,1,2),(407703,39,NULL,4891,0,8384,2,3),(407704,39,NULL,5617,0,8384,3,4),(407705,40,NULL,4669,0,8384,0,1),(407706,40,NULL,39580,0,8384,1,2),(407707,40,NULL,28362,0,8384,2,3),(407708,41,NULL,116189,0,8384,0,1),(407709,41,NULL,168338,0,8384,1,2),(407710,42,NULL,4783,0,8384,0,1),(407711,42,NULL,4646,0,8384,1,2),(407712,42,NULL,9818,0,8384,2,3),(407713,43,NULL,4675,0,8384,0,1),(407714,43,NULL,114474,0,8384,1,2),(407715,44,NULL,4645,0,8384,0,1),(407716,44,NULL,5050,0,8384,1,2),(407717,44,NULL,139203,0,8384,2,3),(407718,45,NULL,7791,0,8384,0,1),(407719,45,NULL,12017,0,8384,1,2),(407720,46,NULL,4793,0,8384,0,1),(407721,46,NULL,11178,0,8384,1,2),(407722,47,NULL,4822,0,8384,0,1),(407723,47,NULL,12402,0,8384,1,2),(407724,48,NULL,4836,0,8384,0,1),(407725,48,NULL,7791,0,8384,1,2),(407726,48,NULL,51327,0,8384,2,3),(407727,49,NULL,4895,0,8384,0,1),(407728,49,NULL,4646,0,8384,1,2),(407729,49,NULL,4647,0,8384,2,3),(407730,49,NULL,10225,0,8384,3,4),(407731,50,NULL,5112,0,8384,0,1),(407732,50,NULL,4710,0,8384,1,2),(407733,50,NULL,168345,0,8384,2,3),(407734,51,NULL,5271,0,8384,0,1),(407735,51,NULL,77996,0,8384,1,2),(407736,52,NULL,4793,0,8384,0,1),(407737,52,NULL,5271,0,8384,1,2),(407738,52,NULL,4646,0,8384,2,3),(407739,52,NULL,4647,0,8384,3,4),(407740,52,NULL,110973,0,8384,4,5),(407741,53,NULL,4905,0,8384,0,1),(407742,53,NULL,4688,0,8384,1,2),(407743,53,NULL,76537,0,8384,2,3),(407744,53,NULL,4646,0,8384,3,4),(407745,53,NULL,27550,0,8384,4,5),(407746,54,NULL,4851,0,8384,0,1),(407747,54,NULL,4803,0,8384,1,2),(407748,54,NULL,150625,0,8384,2,3),(407749,55,NULL,4662,0,8384,0,1),(407750,55,NULL,4646,0,8384,1,2),(407751,55,NULL,26115,0,8384,2,3),(407752,56,NULL,4880,0,8384,0,1),(407753,56,NULL,4905,0,8384,1,2),(407754,56,NULL,168352,0,8384,2,3),(407755,57,NULL,73518,0,8384,0,1),(407756,57,NULL,168354,0,8384,1,2),(407757,58,NULL,73518,0,8384,0,1),(407758,58,NULL,72896,0,8384,1,2),(407759,58,NULL,161432,0,8384,2,3),(407760,59,NULL,5311,0,8384,0,1),(407761,59,NULL,4667,0,8384,1,2),(407762,59,NULL,136166,0,8384,2,3),(407763,60,NULL,4710,0,8384,0,1),(407764,60,NULL,73415,0,8384,1,2),(407765,60,NULL,168358,0,8384,2,3),(407766,61,NULL,5112,0,8384,0,1),(407767,61,NULL,20797,0,8384,1,2),(407768,62,NULL,5112,0,8384,0,1),(407769,62,NULL,4710,0,8384,1,2),(407770,62,NULL,7636,0,8384,2,3),(407771,62,NULL,4646,0,8384,3,4),(407772,62,NULL,158246,0,8384,4,5),(407773,63,NULL,9233,0,8384,0,1),(407774,63,NULL,34679,0,8384,1,2),(407775,64,NULL,4710,0,8384,0,1),(407776,64,NULL,5932,0,8384,1,2),(407777,64,NULL,51064,0,8384,2,3),(407778,65,NULL,4675,0,8384,0,1),(407779,65,NULL,4822,0,8384,1,2),(407780,65,NULL,5050,0,8384,2,3),(407781,65,NULL,39211,0,8384,3,4),(407782,66,NULL,4662,0,8384,0,1),(407783,66,NULL,8986,0,8384,1,2),(407784,67,NULL,4679,0,8384,0,1),(407785,67,NULL,6371,0,8384,1,2),(407786,67,NULL,4646,0,8384,2,3),(407787,67,NULL,27885,0,8384,3,4),(407788,68,NULL,58109,0,8384,0,1),(407789,68,NULL,26637,0,8384,1,2),(407790,69,NULL,9541,0,8384,0,1),(407791,69,NULL,4646,0,8384,1,2),(407792,69,NULL,4683,0,8384,2,3),(407793,69,NULL,28694,0,8384,3,4),(407794,70,NULL,5112,0,8384,0,1),(407795,70,NULL,4710,0,8384,1,2),(407796,70,NULL,13801,0,8384,2,3),(407797,71,NULL,5377,0,8384,0,1),(407798,71,NULL,29126,0,8384,1,2),(407799,72,NULL,22511,0,8384,0,1),(407800,72,NULL,78084,0,8384,1,2),(407801,72,NULL,5716,0,8384,2,3),(407802,73,NULL,5271,0,8384,0,1),(407803,73,NULL,84785,0,8384,1,2),(407804,74,NULL,57051,0,8384,0,1),(407805,74,NULL,4646,0,8384,1,2),(407806,74,NULL,5050,0,8384,2,3),(407807,74,NULL,140562,0,8384,3,4),(407808,75,NULL,4880,0,8384,0,1),(407809,75,NULL,5090,0,8384,1,2),(407810,75,NULL,4759,0,8384,2,3),(407811,75,NULL,168373,0,8384,3,4),(407812,1,NULL,4880,0,8385,0,1),(407813,1,NULL,7272,0,8385,1,2),(407814,1,NULL,4646,0,8385,2,3),(407815,1,NULL,14012,0,8385,3,4),(407816,2,NULL,114387,0,8385,0,1),(407817,2,NULL,116303,0,8385,1,2),(407818,3,NULL,117626,0,8385,0,1),(407819,3,NULL,81111,0,8385,1,2),(407820,4,NULL,4664,0,8385,0,1),(407821,4,NULL,4845,0,8385,1,2),(407822,4,NULL,4646,0,8385,2,3),(407823,4,NULL,168377,0,8385,3,4),(407824,5,NULL,4710,0,8385,0,1),(407825,5,NULL,168379,0,8385,1,2),(407826,6,NULL,4664,0,8385,0,1),(407827,6,NULL,4822,0,8385,1,2),(407828,6,NULL,5050,0,8385,2,3),(407829,6,NULL,9170,0,8385,3,4),(407830,7,NULL,8078,0,8385,0,1),(407831,7,NULL,6039,0,8385,1,2),(407832,7,NULL,4646,0,8385,2,3),(407833,7,NULL,7911,0,8385,3,4),(407834,8,NULL,5271,0,8385,0,1),(407835,8,NULL,85825,0,8385,1,2),(407836,9,NULL,5271,0,8385,0,1),(407837,9,NULL,4870,0,8385,1,2),(407838,10,NULL,4675,0,8385,0,1),(407839,10,NULL,4907,0,8385,1,2),(407840,10,NULL,106976,0,8385,2,3),(407841,11,NULL,5112,0,8385,0,1),(407842,11,NULL,4710,0,8385,1,2),(407843,11,NULL,126205,0,8385,2,3),(407844,12,NULL,5111,0,8385,0,1),(407845,12,NULL,4646,0,8385,1,2),(407846,12,NULL,13449,0,8385,2,3),(407847,13,NULL,4710,0,8385,0,1),(407848,13,NULL,4646,0,8385,1,2),(407849,13,NULL,4683,0,8385,2,3),(407850,13,NULL,8652,0,8385,3,4),(407851,14,NULL,5507,0,8385,0,1),(407852,14,NULL,4646,0,8385,1,2),(407853,14,NULL,116976,0,8385,2,3),(407854,15,NULL,9492,0,8385,0,1),(407855,15,NULL,13011,0,8385,1,2),(407856,15,NULL,21032,0,8385,2,3),(407857,16,NULL,4710,0,8385,0,1),(407858,16,NULL,4646,0,8385,1,2),(407859,16,NULL,23833,0,8385,2,3),(407860,17,NULL,4710,0,8385,0,1),(407861,17,NULL,4793,0,8385,1,2),(407862,17,NULL,5507,0,8385,2,3),(407863,17,NULL,4646,0,8385,3,4),(407864,17,NULL,58778,0,8385,4,5),(407865,18,NULL,4665,0,8385,0,1),(407866,18,NULL,27252,0,8385,1,2),(407867,19,NULL,4997,0,8385,0,1),(407868,19,NULL,4646,0,8385,1,2),(407869,19,NULL,6443,0,8385,2,3),(407870,20,NULL,5127,0,8385,0,1),(407871,20,NULL,24836,0,8385,1,2),(407872,21,NULL,5208,0,8385,0,1),(407873,21,NULL,4665,0,8385,1,2),(407874,21,NULL,4646,0,8385,2,3),(407875,21,NULL,8965,0,8385,3,4),(407876,22,NULL,5271,0,8385,0,1),(407877,22,NULL,143852,0,8385,1,2),(407878,23,NULL,4688,0,8385,0,1),(407879,23,NULL,4675,0,8385,1,2),(407880,23,NULL,5246,0,8385,2,3),(407881,23,NULL,5108,0,8385,3,4),(407882,24,NULL,4837,0,8385,0,1),(407883,24,NULL,73033,0,8385,1,2),(407884,24,NULL,5112,0,8385,2,3),(407885,24,NULL,35621,0,8385,3,4),(407886,26,NULL,9541,0,8385,0,1),(407887,26,NULL,5507,0,8385,1,2),(407888,26,NULL,4646,0,8385,2,3),(407889,26,NULL,7602,0,8385,3,4),(407890,27,NULL,4665,0,8385,0,1),(407891,27,NULL,4646,0,8385,1,2),(407892,27,NULL,128010,0,8385,2,3),(407893,28,NULL,4863,0,8385,0,1),(407894,28,NULL,168401,0,8385,1,2),(407895,28,NULL,168402,0,8385,2,3),(407896,30,NULL,5112,0,8385,0,1),(407897,30,NULL,11509,0,8385,1,2),(407898,30,NULL,4646,0,8385,2,3),(407899,30,NULL,4647,0,8385,3,4),(407900,30,NULL,25284,0,8385,4,5),(407901,31,NULL,4827,0,8385,0,1),(407902,31,NULL,144860,0,8385,1,2),(407903,32,NULL,4710,0,8385,0,1),(407904,32,NULL,57955,0,8385,1,2),(407905,32,NULL,86066,0,8385,2,3),(407906,33,NULL,9541,0,8385,0,1),(407907,33,NULL,4710,0,8385,1,2),(407908,33,NULL,168407,0,8385,2,3),(407909,34,NULL,4665,0,8385,0,1),(407910,34,NULL,12547,0,8385,1,2),(407911,37,NULL,5507,0,8385,0,1),(407912,37,NULL,161782,0,8385,1,2),(407913,38,NULL,4864,0,8385,0,1),(407914,38,NULL,53333,0,8385,1,2),(407915,39,NULL,101047,0,8385,0,1),(407916,39,NULL,5377,0,8385,1,2),(407917,39,NULL,4776,0,8385,2,3),(407918,40,NULL,5907,0,8385,0,1),(407919,40,NULL,17386,0,8385,1,2),(407920,40,NULL,5507,0,8385,2,3),(407921,40,NULL,18810,0,8385,3,4),(407922,41,NULL,4907,0,8385,0,1),(407923,41,NULL,4662,0,8385,1,2),(407924,41,NULL,123678,0,8385,2,3),(407925,42,NULL,4645,0,8385,0,1),(407926,42,NULL,83827,0,8385,1,2),(407927,43,NULL,4932,0,8385,0,1),(407928,43,NULL,13185,0,8385,1,2),(407929,43,NULL,29900,0,8385,2,3),(407930,44,NULL,4837,0,8385,0,1),(407931,44,NULL,128979,0,8385,1,2),(407932,45,NULL,9100,0,8385,0,1),(407933,45,NULL,4646,0,8385,1,2),(407934,45,NULL,27372,0,8385,2,3),(407935,46,NULL,5271,0,8385,0,1),(407936,46,NULL,104042,0,8385,1,2),(407937,47,NULL,5271,0,8385,0,1),(407938,47,NULL,5727,0,8385,1,2),(407939,48,NULL,4688,0,8385,0,1),(407940,48,NULL,168419,0,8385,1,2),(407941,48,NULL,5261,0,8385,2,3),(407942,48,NULL,5050,0,8385,3,4),(407943,48,NULL,13391,0,8385,4,5),(407944,49,NULL,168421,0,8385,0,1),(407945,49,NULL,11224,0,8385,1,2),(407946,49,NULL,5050,0,8385,2,3),(407947,49,NULL,8691,0,8385,3,4),(407948,50,NULL,107024,0,8385,0,1),(407949,50,NULL,28563,0,8385,1,2),(407950,51,NULL,4676,0,8385,0,1),(407951,51,NULL,168424,0,8385,1,2),(407952,52,NULL,6380,0,8385,0,1),(407953,52,NULL,4710,0,8385,1,2),(407954,52,NULL,12772,0,8385,2,3),(407955,52,NULL,157670,0,8385,3,4),(407956,53,NULL,4675,0,8385,0,1),(407957,53,NULL,4848,0,8385,1,2),(407958,53,NULL,127378,0,8385,2,3),(407959,54,NULL,59686,0,8385,0,1),(407960,54,NULL,5050,0,8385,1,2),(407961,54,NULL,117288,0,8385,2,3),(407962,55,NULL,5751,0,8385,0,1),(407963,55,NULL,4670,0,8385,1,2),(407964,55,NULL,4646,0,8385,2,3),(407965,55,NULL,85613,0,8385,3,4),(407966,56,NULL,4756,0,8385,0,1),(407967,56,NULL,6778,0,8385,1,2),(407968,56,NULL,4667,0,8385,2,3),(407969,56,NULL,4646,0,8385,3,4),(407970,56,NULL,4647,0,8385,4,5),(407971,56,NULL,9312,0,8385,5,6),(407972,57,NULL,4710,0,8385,0,1),(407973,57,NULL,84787,0,8385,1,2),(407974,58,NULL,5112,0,8385,0,1),(407975,58,NULL,4710,0,8385,1,2),(407976,58,NULL,57955,0,8385,2,3),(407977,58,NULL,4646,0,8385,3,4),(407978,58,NULL,7124,0,8385,4,5),(407979,59,NULL,5271,0,8385,0,1),(407980,59,NULL,9499,0,8385,1,2),(407981,60,NULL,4710,0,8385,0,1),(407982,60,NULL,5112,0,8385,1,2),(407983,60,NULL,13248,0,8385,2,3),(407984,61,NULL,4863,0,8385,0,1),(407985,61,NULL,73415,0,8385,1,2),(407986,61,NULL,10238,0,8385,2,3),(407987,62,NULL,115620,0,8385,0,1),(407988,62,NULL,7791,0,8385,1,2),(407989,62,NULL,23637,0,8385,2,3),(407990,63,NULL,9541,0,8385,0,1),(407991,63,NULL,115521,0,8385,1,2),(407992,63,NULL,9582,0,8385,2,3),(407993,64,NULL,93911,0,8385,0,1),(407994,64,NULL,4710,0,8385,1,2),(407995,64,NULL,7790,0,8385,2,3),(407996,64,NULL,40425,0,8385,3,4),(407997,65,NULL,5917,0,8385,0,1),(407998,65,NULL,5095,0,8385,1,2),(407999,65,NULL,4692,0,8385,2,3),(408000,65,NULL,75573,0,8385,3,4),(408001,65,NULL,4646,0,8385,4,5),(408002,65,NULL,81799,0,8385,5,6),(408003,1,NULL,9541,0,8386,0,1),(408004,2,NULL,113814,0,8386,0,1),(408005,3,NULL,4675,0,8386,0,1),(408006,3,NULL,4676,0,8386,1,2),(408007,3,NULL,4729,0,8386,2,3),(408008,4,NULL,5691,0,8386,0,1),(408009,4,NULL,4962,0,8386,1,2),(408010,4,NULL,5192,0,8386,2,3),(408011,4,NULL,168438,0,8386,3,4),(408012,5,NULL,4978,0,8386,0,1),(408013,5,NULL,4998,0,8386,1,2),(408014,5,NULL,24385,0,8386,2,3),(408015,6,NULL,4905,0,8386,0,1),(408016,6,NULL,5050,0,8386,1,2),(408017,6,NULL,8961,0,8386,2,3),(408018,7,NULL,4756,0,8386,0,1),(408019,7,NULL,4676,0,8386,1,2),(408020,7,NULL,130851,0,8386,2,3),(408021,8,NULL,168443,0,8386,0,1),(408022,8,NULL,4889,0,8386,1,2),(408023,9,NULL,4669,0,8386,0,1),(408024,9,NULL,87450,0,8386,1,2),(408025,10,NULL,4645,0,8386,0,1),(408026,10,NULL,115646,0,8386,1,2),(408027,11,NULL,4965,0,8386,0,1),(408028,11,NULL,168446,0,8386,1,2),(408029,12,NULL,27415,0,8386,0,1),(408030,12,NULL,5842,0,8386,1,2),(408031,12,NULL,4646,0,8386,2,3),(408032,12,NULL,4647,0,8386,3,4),(408033,12,NULL,92056,0,8386,4,5),(408034,13,NULL,5150,0,8386,0,1),(408035,13,NULL,4646,0,8386,1,2),(408036,13,NULL,13177,0,8386,2,3),(408037,14,NULL,5070,0,8386,0,1),(408038,14,NULL,4683,0,8386,1,2),(408039,14,NULL,102965,0,8386,2,3),(408040,15,NULL,4651,0,8386,0,1),(408041,15,NULL,168451,0,8386,1,2),(408042,17,NULL,5056,0,8386,0,1),(408043,17,NULL,18505,0,8386,1,2),(408044,18,NULL,4661,0,8386,0,1),(408045,18,NULL,32850,0,8386,1,2),(408046,19,NULL,5221,0,8386,0,1),(408047,19,NULL,168454,0,8386,1,2),(408048,21,NULL,4675,0,8386,0,1),(408049,21,NULL,10365,0,8386,1,2),(408050,22,NULL,4932,0,8386,0,1),(408051,22,NULL,118336,0,8386,1,2),(408052,23,NULL,4901,0,8386,0,1),(408053,23,NULL,5050,0,8386,1,2),(408054,23,NULL,9170,0,8386,2,3),(408055,24,NULL,4729,0,8386,0,1),(408056,24,NULL,4645,0,8386,1,2),(408057,24,NULL,146288,0,8386,2,3),(408058,25,NULL,5030,0,8386,0,1),(408059,25,NULL,7443,0,8386,1,2),(408060,25,NULL,168458,0,8386,2,3),(408061,26,NULL,4670,0,8386,0,1),(408062,26,NULL,7752,0,8386,1,2),(408063,26,NULL,4646,0,8386,2,3),(408064,26,NULL,168460,0,8386,3,4),(408065,27,NULL,4657,0,8386,0,1),(408066,27,NULL,4675,0,8386,1,2),(408067,27,NULL,31539,0,8386,2,3),(408068,28,NULL,4998,0,8386,0,1),(408069,28,NULL,10539,0,8386,1,2),(408070,29,NULL,4719,0,8386,0,1),(408071,29,NULL,20472,0,8386,1,2),(408072,30,NULL,4645,0,8386,0,1),(408073,30,NULL,168465,0,8386,1,2),(408074,31,NULL,4652,0,8386,0,1),(408075,31,NULL,5146,0,8386,1,2),(408076,31,NULL,5691,0,8386,2,3),(408077,31,NULL,168467,0,8386,3,4),(408078,32,NULL,168469,0,8386,0,1),(408079,32,NULL,5050,0,8386,1,2),(408080,32,NULL,8691,0,8386,2,3),(408081,33,NULL,4688,0,8386,0,1),(408082,33,NULL,4664,0,8386,1,2),(408083,33,NULL,4646,0,8386,2,3),(408084,33,NULL,6956,0,8386,3,4),(408085,34,NULL,4662,0,8386,0,1),(408086,34,NULL,114375,0,8386,1,2),(408087,35,NULL,4688,0,8386,0,1),(408088,35,NULL,4646,0,8386,1,2),(408089,35,NULL,39479,0,8386,2,3),(408090,36,NULL,4645,0,8386,0,1),(408091,36,NULL,4675,0,8386,1,2),(408092,36,NULL,4646,0,8386,2,3),(408093,36,NULL,114622,0,8386,3,4),(408094,37,NULL,4664,0,8386,0,1),(408095,37,NULL,32527,0,8386,1,2),(408096,38,NULL,5056,0,8386,0,1),(408097,38,NULL,4646,0,8386,1,2),(408098,38,NULL,33193,0,8386,2,3),(408099,39,NULL,4880,0,8386,0,1),(408100,39,NULL,75531,0,8386,1,2),(408101,39,NULL,124028,0,8386,2,3),(408102,40,NULL,4664,0,8386,0,1),(408103,40,NULL,126177,0,8386,1,2),(408104,41,NULL,5768,0,8386,0,1),(408105,41,NULL,76999,0,8386,1,2),(408106,42,NULL,4676,0,8386,0,1),(408107,42,NULL,4646,0,8386,1,2),(408108,42,NULL,4647,0,8386,2,3),(408109,42,NULL,113624,0,8386,3,4),(408110,43,NULL,79616,0,8386,0,1),(408111,43,NULL,117227,0,8386,1,2),(408112,43,NULL,5050,0,8386,2,3),(408113,43,NULL,24228,0,8386,3,4),(408114,44,NULL,5298,0,8386,0,1),(408115,44,NULL,4675,0,8386,1,2),(408116,44,NULL,4688,0,8386,2,3),(408117,44,NULL,5299,0,8386,3,4),(408118,44,NULL,118992,0,8386,4,5),(408119,45,NULL,4822,0,8386,0,1),(408120,45,NULL,4756,0,8386,1,2),(408121,45,NULL,13256,0,8386,2,3),(408122,46,NULL,4676,0,8386,0,1),(408123,46,NULL,167449,0,8386,1,2),(408124,47,NULL,101871,0,8386,0,1),(408125,47,NULL,4880,0,8386,1,2),(408126,47,NULL,121570,0,8386,2,3),(408127,48,NULL,4823,0,8386,0,1),(408128,48,NULL,5298,0,8386,1,2),(408129,48,NULL,18626,0,8386,2,3),(408130,49,NULL,5030,0,8386,0,1),(408131,49,NULL,4646,0,8386,1,2),(408132,49,NULL,81837,0,8386,2,3),(408133,50,NULL,4688,0,8386,0,1),(408134,50,NULL,6042,0,8386,1,2),(408135,50,NULL,119699,0,8386,2,3),(408136,51,NULL,155318,0,8386,0,1),(408137,51,NULL,93343,0,8386,1,2),(408138,52,NULL,4901,0,8386,0,1),(408139,52,NULL,27579,0,8386,1,2),(408140,1,NULL,4965,0,8387,0,1),(408141,1,NULL,5212,0,8387,1,2),(408142,1,NULL,115108,0,8387,2,3),(408143,2,NULL,4827,0,8387,0,1),(408144,2,NULL,5557,0,8387,1,2),(408145,3,NULL,4889,0,8387,0,1),(408146,3,NULL,120730,0,8387,1,2),(408147,4,NULL,4664,0,8387,0,1),(408148,4,NULL,5050,0,8387,1,2),(408149,4,NULL,8379,0,8387,2,3),(408150,5,NULL,5208,0,8387,0,1),(408151,5,NULL,53214,0,8387,1,2),(408152,6,NULL,4665,0,8387,0,1),(408153,6,NULL,52390,0,8387,1,2),(408154,7,NULL,4675,0,8387,0,1),(408155,7,NULL,4646,0,8387,1,2),(408156,7,NULL,6956,0,8387,2,3),(408157,8,NULL,5208,0,8387,0,1),(408158,8,NULL,5455,0,8387,1,2),(408159,8,NULL,4646,0,8387,2,3),(408160,8,NULL,4683,0,8387,3,4),(408161,8,NULL,140575,0,8387,4,5),(408162,9,NULL,4845,0,8387,0,1),(408163,9,NULL,13801,0,8387,1,2),(408164,10,NULL,5002,0,8387,0,1),(408165,10,NULL,4675,0,8387,1,2),(408166,10,NULL,168495,0,8387,2,3),(408167,10,NULL,4646,0,8387,3,4),(408168,10,NULL,22148,0,8387,4,5),(408169,11,NULL,4755,0,8387,0,1),(408170,11,NULL,155788,0,8387,1,2),(408171,12,NULL,4688,0,8387,0,1),(408172,12,NULL,99082,0,8387,1,2),(408173,13,NULL,4744,0,8387,0,1),(408174,13,NULL,12008,0,8387,1,2),(408175,14,NULL,4664,0,8387,0,1),(408176,14,NULL,8856,0,8387,1,2),(408177,15,NULL,4676,0,8387,0,1),(408178,15,NULL,5050,0,8387,1,2),(408179,15,NULL,8189,0,8387,2,3),(408180,16,NULL,5246,0,8387,0,1),(408181,16,NULL,4675,0,8387,1,2),(408182,16,NULL,144558,0,8387,2,3),(408183,17,NULL,4827,0,8387,0,1),(408184,17,NULL,109201,0,8387,1,2),(408185,18,NULL,4665,0,8387,0,1),(408186,18,NULL,168500,0,8387,1,2),(408187,19,NULL,5575,0,8387,0,1),(408188,19,NULL,6143,0,8387,1,2),(408189,19,NULL,33307,0,8387,2,3),(408190,23,NULL,4670,0,8387,0,1),(408191,23,NULL,4676,0,8387,1,2),(408192,23,NULL,133354,0,8387,2,3),(408193,24,NULL,5271,0,8387,0,1),(408194,24,NULL,28065,0,8387,1,2),(408195,26,NULL,5271,0,8387,0,1),(408196,26,NULL,31369,0,8387,1,2),(408197,27,NULL,4793,0,8387,0,1),(408198,27,NULL,5271,0,8387,1,2),(408199,27,NULL,4646,0,8387,2,3),(408200,27,NULL,82849,0,8387,3,4),(408201,28,NULL,5112,0,8387,0,1),(408202,28,NULL,4997,0,8387,1,2),(408203,29,NULL,5298,0,8387,0,1),(408204,29,NULL,4646,0,8387,1,2),(408205,29,NULL,125116,0,8387,2,3),(408206,30,NULL,4688,0,8387,0,1),(408207,30,NULL,116318,0,8387,1,2),(408208,31,NULL,5112,0,8387,0,1),(408209,31,NULL,148431,0,8387,1,2),(408210,32,NULL,5271,0,8387,0,1),(408211,32,NULL,4793,0,8387,1,2),(408212,32,NULL,78849,0,8387,2,3),(408213,33,NULL,5507,0,8387,0,1),(408214,33,NULL,6325,0,8387,1,2),(408215,33,NULL,128795,0,8387,2,3),(408216,34,NULL,4822,0,8387,0,1),(408217,34,NULL,93115,0,8387,1,2),(408218,35,NULL,4665,0,8387,0,1),(408219,35,NULL,6250,0,8387,1,2),(408220,35,NULL,5559,0,8387,2,3),(408221,36,NULL,4866,0,8387,0,1),(408222,36,NULL,4710,0,8387,1,2),(408223,36,NULL,153590,0,8387,2,3),(408224,37,NULL,4657,0,8387,0,1),(408225,37,NULL,5150,0,8387,1,2),(408226,37,NULL,11234,0,8387,2,3),(408227,38,NULL,5056,0,8387,0,1),(408228,38,NULL,154642,0,8387,1,2),(408229,39,NULL,4822,0,8387,0,1),(408230,39,NULL,133354,0,8387,1,2),(408231,40,NULL,4688,0,8387,0,1),(408232,40,NULL,4662,0,8387,1,2),(408233,40,NULL,4646,0,8387,2,3),(408234,40,NULL,4647,0,8387,3,4),(408235,40,NULL,25284,0,8387,4,5),(408236,41,NULL,4710,0,8387,0,1),(408237,41,NULL,168518,0,8387,1,2),(408238,41,NULL,115318,0,8387,2,3),(408239,42,NULL,5112,0,8387,0,1),(408240,42,NULL,5507,0,8387,1,2),(408241,42,NULL,107024,0,8387,2,3),(408242,42,NULL,168520,0,8387,3,4),(408243,43,NULL,5507,0,8387,0,1),(408244,43,NULL,4646,0,8387,1,2),(408245,43,NULL,27431,0,8387,2,3),(408246,44,NULL,4729,0,8387,0,1),(408247,44,NULL,13391,0,8387,1,2),(408248,45,NULL,111039,0,8387,0,1),(408249,45,NULL,5507,0,8387,1,2),(408250,45,NULL,151407,0,8387,2,3),(408251,46,NULL,4837,0,8387,0,1),(408252,46,NULL,5869,0,8387,1,2),(408253,46,NULL,13801,0,8387,2,3),(408254,47,NULL,5271,0,8387,0,1),(408255,47,NULL,124989,0,8387,1,2),(408256,48,NULL,4837,0,8387,0,1),(408257,48,NULL,115154,0,8387,1,2),(408258,49,NULL,4688,0,8387,0,1),(408259,49,NULL,4905,0,8387,1,2),(408260,49,NULL,4646,0,8387,2,3),(408261,49,NULL,18006,0,8387,3,4),(408262,50,NULL,5271,0,8387,0,1),(408263,50,NULL,22487,0,8387,1,2),(408264,51,NULL,104146,0,8387,0,1),(408265,51,NULL,16528,0,8387,1,2),(408266,52,NULL,4664,0,8387,0,1),(408267,52,NULL,4679,0,8387,1,2),(408268,52,NULL,4646,0,8387,2,3),(408269,52,NULL,4647,0,8387,3,4),(408270,52,NULL,52799,0,8387,4,5),(408271,53,NULL,168531,0,8387,0,1),(408272,53,NULL,12461,0,8387,1,2),(408273,54,NULL,4710,0,8387,0,1),(408274,54,NULL,4646,0,8387,1,2),(408275,54,NULL,5050,0,8387,2,3),(408276,54,NULL,5890,0,8387,3,4),(408277,55,NULL,4863,0,8387,0,1),(408278,55,NULL,20198,0,8387,1,2),(408279,56,NULL,4688,0,8387,0,1),(408280,56,NULL,5768,0,8387,1,2),(408281,56,NULL,4646,0,8387,2,3),(408282,56,NULL,30681,0,8387,3,4),(408283,57,NULL,5112,0,8387,0,1),(408284,57,NULL,73032,0,8387,1,2),(408285,57,NULL,4836,0,8387,2,3),(408286,57,NULL,24049,0,8387,3,4),(408287,58,NULL,4859,0,8387,0,1),(408288,58,NULL,99307,0,8387,1,2),(408289,58,NULL,168537,0,8387,2,3),(408290,59,NULL,4863,0,8387,0,1),(408291,59,NULL,57617,0,8387,1,2),(408292,59,NULL,168539,0,8387,2,3),(408293,60,NULL,4675,0,8387,0,1),(408294,60,NULL,4823,0,8387,1,2),(408295,60,NULL,119100,0,8387,2,3),(408296,61,NULL,5192,0,8387,0,1),(408297,61,NULL,123215,0,8387,1,2),(408298,62,NULL,5311,0,8387,0,1),(408299,62,NULL,76717,0,8387,1,2),(408300,63,NULL,5208,0,8387,0,1),(408301,63,NULL,168157,0,8387,1,2),(408302,64,NULL,4657,0,8387,0,1),(408303,64,NULL,4646,0,8387,1,2),(408304,64,NULL,7895,0,8387,2,3),(408305,65,NULL,4675,0,8387,0,1),(408306,65,NULL,4669,0,8387,1,2),(408307,65,NULL,10894,0,8387,2,3),(408308,66,NULL,5112,0,8387,0,1),(408309,66,NULL,4646,0,8387,1,2),(408310,66,NULL,5876,0,8387,2,3),(408311,67,NULL,57093,0,8387,0,1),(408312,67,NULL,8389,0,8387,1,2),(408313,1,NULL,4675,0,8388,0,1),(408314,1,NULL,5226,0,8388,1,2),(408315,1,NULL,4837,0,8388,2,3),(408316,1,NULL,6751,0,8388,3,4),(408317,2,NULL,5302,0,8388,0,1),(408318,2,NULL,4646,0,8388,1,2),(408319,2,NULL,130077,0,8388,2,3),(408320,3,NULL,5112,0,8388,0,1),(408321,3,NULL,5271,0,8388,1,2),(408322,3,NULL,4646,0,8388,2,3),(408323,3,NULL,112520,0,8388,3,4),(408324,4,NULL,11805,0,8388,0,1),(408325,4,NULL,168550,0,8388,1,2),(408326,4,NULL,4896,0,8388,2,3),(408327,5,NULL,4864,0,8388,0,1),(408328,5,NULL,5111,0,8388,1,2),(408329,5,NULL,5050,0,8388,2,3),(408330,5,NULL,81785,0,8388,3,4),(408331,6,NULL,10812,0,8388,0,1),(408332,6,NULL,4646,0,8388,1,2),(408333,6,NULL,22805,0,8388,2,3),(408334,7,NULL,4710,0,8388,0,1),(408335,7,NULL,5559,0,8388,1,2),(408336,8,NULL,4793,0,8388,0,1),(408337,8,NULL,4646,0,8388,1,2),(408338,8,NULL,83665,0,8388,2,3),(408339,9,NULL,7791,0,8388,0,1),(408340,9,NULL,122856,0,8388,1,2),(408341,9,NULL,4646,0,8388,2,3),(408342,9,NULL,81098,0,8388,3,4),(408343,10,NULL,5112,0,8388,0,1),(408344,10,NULL,17386,0,8388,1,2),(408345,10,NULL,52195,0,8388,2,3),(408346,11,NULL,5507,0,8388,0,1),(408347,11,NULL,73415,0,8388,1,2),(408348,11,NULL,4646,0,8388,2,3),(408349,11,NULL,13113,0,8388,3,4),(408350,12,NULL,4889,0,8388,0,1),(408351,12,NULL,4646,0,8388,1,2),(408352,12,NULL,13113,0,8388,2,3),(408353,13,NULL,5507,0,8388,0,1),(408354,13,NULL,5111,0,8388,1,2),(408355,13,NULL,4793,0,8388,2,3),(408356,13,NULL,99265,0,8388,3,4),(408357,14,NULL,4710,0,8388,0,1),(408358,14,NULL,72959,0,8388,1,2),(408359,14,NULL,4646,0,8388,2,3),(408360,14,NULL,5050,0,8388,3,4),(408361,14,NULL,27053,0,8388,4,5),(408362,15,NULL,99277,0,8388,0,1),(408363,15,NULL,168562,0,8388,1,2),(408364,16,NULL,4664,0,8388,0,1),(408365,16,NULL,4675,0,8388,1,2),(408366,16,NULL,77597,0,8388,2,3),(408367,17,NULL,4710,0,8388,0,1),(408368,17,NULL,114841,0,8388,1,2),(408369,18,NULL,4901,0,8388,0,1),(408370,18,NULL,29965,0,8388,1,2),(408371,19,NULL,6832,0,8388,0,1),(408372,19,NULL,134534,0,8388,1,2),(408373,19,NULL,73426,0,8388,2,3),(408374,19,NULL,168566,0,8388,3,4),(408375,20,NULL,4645,0,8388,0,1),(408376,20,NULL,5150,0,8388,1,2),(408377,20,NULL,168568,0,8388,2,3),(408378,21,NULL,4837,0,8388,0,1),(408379,21,NULL,5111,0,8388,1,2),(408380,21,NULL,4646,0,8388,2,3),(408381,21,NULL,18550,0,8388,3,4),(408382,22,NULL,4688,0,8388,0,1),(408383,22,NULL,12139,0,8388,1,2),(408384,23,NULL,9541,0,8388,0,1),(408385,23,NULL,36348,0,8388,1,2),(408386,24,NULL,4688,0,8388,0,1),(408387,24,NULL,23702,0,8388,1,2),(408388,25,NULL,4729,0,8388,0,1),(408389,25,NULL,130568,0,8388,1,2),(408390,26,NULL,4661,0,8388,0,1),(408391,26,NULL,5377,0,8388,1,2),(408392,26,NULL,51400,0,8388,2,3),(408393,27,NULL,4645,0,8388,0,1),(408394,27,NULL,5070,0,8388,1,2),(408395,27,NULL,23637,0,8388,2,3),(408396,28,NULL,5926,0,8388,0,1),(408397,28,NULL,4864,0,8388,1,2),(408398,28,NULL,136863,0,8388,2,3),(408399,29,NULL,134783,0,8388,0,1),(408400,29,NULL,121348,0,8388,1,2),(408401,31,NULL,4688,0,8388,0,1),(408402,31,NULL,4675,0,8388,1,2),(408403,31,NULL,136004,0,8388,2,3),(408404,32,NULL,4688,0,8388,0,1),(408405,32,NULL,4683,0,8388,1,2),(408406,32,NULL,114073,0,8388,2,3),(408407,33,NULL,5070,0,8388,0,1),(408408,33,NULL,114298,0,8388,1,2),(408409,35,NULL,4657,0,8388,0,1),(408410,35,NULL,4676,0,8388,1,2),(408411,35,NULL,108201,0,8388,2,3),(408412,37,NULL,4880,0,8388,0,1),(408413,37,NULL,4682,0,8388,1,2),(408414,37,NULL,21246,0,8388,2,3),(408415,38,NULL,4662,0,8388,0,1),(408416,38,NULL,4729,0,8388,1,2),(408417,38,NULL,4646,0,8388,2,3),(408418,38,NULL,27638,0,8388,3,4),(408419,40,NULL,5932,0,8388,0,1),(408420,40,NULL,148198,0,8388,1,2),(408421,41,NULL,4793,0,8388,0,1),(408422,41,NULL,26520,0,8388,1,2),(408423,42,NULL,4676,0,8388,0,1),(408424,42,NULL,4675,0,8388,1,2),(408425,42,NULL,5520,0,8388,2,3),(408426,42,NULL,129588,0,8388,3,4),(408427,43,NULL,4901,0,8388,0,1),(408428,43,NULL,4645,0,8388,1,2),(408429,43,NULL,5050,0,8388,2,3),(408430,43,NULL,168583,0,8388,3,4),(408431,44,NULL,57955,0,8388,0,1),(408432,44,NULL,22309,0,8388,1,2),(408433,45,NULL,101391,0,8388,0,1),(408434,45,NULL,73354,0,8388,1,2),(408435,45,NULL,76089,0,8388,2,3),(408436,45,NULL,6380,0,8388,3,4),(408437,45,NULL,168586,0,8388,4,5),(408438,46,NULL,4710,0,8388,0,1),(408439,46,NULL,5932,0,8388,1,2),(408440,46,NULL,4646,0,8388,2,3),(408441,46,NULL,13172,0,8388,3,4),(408442,47,NULL,4710,0,8388,0,1),(408443,47,NULL,5932,0,8388,1,2),(408444,47,NULL,168589,0,8388,2,3),(408445,48,NULL,7745,0,8388,0,1),(408446,48,NULL,4646,0,8388,1,2),(408447,48,NULL,4647,0,8388,2,3),(408448,48,NULL,25284,0,8388,3,4),(408449,49,NULL,5112,0,8388,0,1),(408450,49,NULL,4793,0,8388,1,2),(408451,49,NULL,24806,0,8388,2,3),(408452,50,NULL,6702,0,8388,0,1),(408453,50,NULL,20023,0,8388,1,2),(408454,51,NULL,4863,0,8388,0,1),(408455,51,NULL,4710,0,8388,1,2),(408456,51,NULL,168594,0,8388,2,3),(408457,52,NULL,4645,0,8388,0,1),(408458,52,NULL,23637,0,8388,1,2),(408459,53,NULL,4720,0,8388,0,1),(408460,53,NULL,4646,0,8388,1,2),(408461,53,NULL,168596,0,8388,2,3),(408462,54,NULL,4675,0,8388,0,1),(408463,54,NULL,7565,0,8388,1,2),(408464,54,NULL,13391,0,8388,2,3),(408465,55,NULL,4710,0,8388,0,1),(408466,55,NULL,4864,0,8388,1,2),(408467,55,NULL,5507,0,8388,2,3),(408468,55,NULL,5271,0,8388,3,4),(408469,55,NULL,11091,0,8388,4,5),(408470,56,NULL,4645,0,8388,0,1),(408471,56,NULL,113423,0,8388,1,2),(408472,57,NULL,4837,0,8388,0,1),(408473,57,NULL,72896,0,8388,1,2),(408474,57,NULL,10539,0,8388,2,3),(408475,58,NULL,4688,0,8388,0,1),(408476,58,NULL,5050,0,8388,1,2),(408477,58,NULL,18985,0,8388,2,3),(408478,59,NULL,107024,0,8388,0,1),(408479,59,NULL,4683,0,8388,1,2),(408480,59,NULL,114073,0,8388,2,3),(408481,60,NULL,7565,0,8388,0,1),(408482,60,NULL,4675,0,8388,1,2),(408483,60,NULL,156796,0,8388,2,3),(408484,61,NULL,101047,0,8388,0,1),(408485,61,NULL,4646,0,8388,1,2),(408486,61,NULL,7895,0,8388,2,3),(408487,62,NULL,4789,0,8388,0,1),(408488,62,NULL,26391,0,8388,1,2),(408489,63,NULL,9541,0,8388,0,1),(408490,63,NULL,73415,0,8388,1,2),(408491,63,NULL,7791,0,8388,2,3),(408492,63,NULL,4646,0,8388,3,4),(408493,63,NULL,20510,0,8388,4,5),(408494,64,NULL,4822,0,8388,0,1),(408495,64,NULL,4646,0,8388,1,2),(408496,64,NULL,168604,0,8388,2,3),(408497,65,NULL,4710,0,8388,0,1),(408498,65,NULL,168606,0,8388,1,2),(408499,66,NULL,4675,0,8388,0,1),(408500,66,NULL,4646,0,8388,1,2),(408501,66,NULL,26874,0,8388,2,3),(408502,67,NULL,4667,0,8388,0,1),(408503,67,NULL,149214,0,8388,1,2),(408504,68,NULL,4662,0,8388,0,1),(408505,68,NULL,4710,0,8388,1,2),(408506,68,NULL,5050,0,8388,2,3),(408507,68,NULL,83721,0,8388,3,4),(408508,69,NULL,7790,0,8388,0,1),(408509,69,NULL,168609,0,8388,1,2),(408510,70,NULL,5156,0,8388,0,1),(408511,70,NULL,5393,0,8388,1,2),(408512,70,NULL,4755,0,8388,2,3),(408513,70,NULL,13557,0,8388,3,4),(408514,70,NULL,13381,0,8388,4,5),(408515,71,NULL,5192,0,8388,0,1),(408516,71,NULL,4901,0,8388,1,2),(408517,71,NULL,4646,0,8388,2,3),(408518,71,NULL,76573,0,8388,3,4),(408519,72,NULL,5567,0,8388,0,1),(408520,72,NULL,57152,0,8388,1,2),(408521,72,NULL,96215,0,8388,2,3),(408522,72,NULL,168613,0,8388,3,4),(408523,73,NULL,5112,0,8388,0,1),(408524,73,NULL,4793,0,8388,1,2),(408525,73,NULL,129092,0,8388,2,3),(408526,74,NULL,4675,0,8388,0,1),(408527,74,NULL,4679,0,8388,1,2),(408528,74,NULL,115318,0,8388,2,3),(408529,75,NULL,4688,0,8388,0,1),(408530,75,NULL,4667,0,8388,1,2),(408531,75,NULL,16823,0,8388,2,3),(408532,76,NULL,4863,0,8388,0,1),(408533,76,NULL,129864,0,8388,1,2),(408534,1,NULL,5271,0,8389,0,1),(408535,1,NULL,17386,0,8389,1,2),(408536,1,NULL,16352,0,8389,2,3),(408537,2,NULL,5112,0,8389,0,1),(408538,2,NULL,4836,0,8389,1,2),(408539,2,NULL,24870,0,8389,2,3),(408540,3,NULL,5112,0,8389,0,1),(408541,3,NULL,4793,0,8389,1,2),(408542,3,NULL,4646,0,8389,2,3),(408543,3,NULL,4647,0,8389,3,4),(408544,3,NULL,19566,0,8389,4,5),(408545,4,NULL,111039,0,8389,0,1),(408546,4,NULL,25586,0,8389,1,2),(408547,5,NULL,4710,0,8389,0,1),(408548,5,NULL,123610,0,8389,1,2),(408549,6,NULL,4863,0,8389,0,1),(408550,6,NULL,150606,0,8389,1,2),(408551,7,NULL,4657,0,8389,0,1),(408552,7,NULL,90048,0,8389,1,2),(408553,7,NULL,4822,0,8389,2,3),(408554,7,NULL,5246,0,8389,3,4),(408555,7,NULL,5050,0,8389,4,5),(408556,7,NULL,25104,0,8389,5,6),(408557,8,NULL,4864,0,8389,0,1),(408558,8,NULL,5112,0,8389,1,2),(408559,8,NULL,52943,0,8389,2,3),(408560,9,NULL,5926,0,8389,0,1),(408561,9,NULL,73033,0,8389,1,2),(408562,9,NULL,168623,0,8389,2,3),(408563,10,NULL,100135,0,8389,0,1),(408564,10,NULL,4646,0,8389,1,2),(408565,10,NULL,151164,0,8389,2,3),(408566,11,NULL,101871,0,8389,0,1),(408567,11,NULL,23637,0,8389,1,2),(408568,12,NULL,4645,0,8389,0,1),(408569,12,NULL,4646,0,8389,1,2),(408570,12,NULL,4647,0,8389,2,3),(408571,12,NULL,113624,0,8389,3,4),(408572,13,NULL,4729,0,8389,0,1),(408573,13,NULL,12139,0,8389,1,2),(408574,14,NULL,4664,0,8389,0,1),(408575,14,NULL,4646,0,8389,1,2),(408576,14,NULL,4683,0,8389,2,3),(408577,14,NULL,84467,0,8389,3,4),(408578,15,NULL,4682,0,8389,0,1),(408579,15,NULL,168627,0,8389,1,2),(408580,16,NULL,4822,0,8389,0,1),(408581,16,NULL,4646,0,8389,1,2),(408582,16,NULL,4647,0,8389,2,3),(408583,16,NULL,8902,0,8389,3,4),(408584,17,NULL,96383,0,8389,0,1),(408585,17,NULL,9713,0,8389,1,2),(408586,18,NULL,4688,0,8389,0,1),(408587,18,NULL,34192,0,8389,1,2),(408588,19,NULL,73415,0,8389,0,1),(408589,19,NULL,114387,0,8389,1,2),(408590,19,NULL,32513,0,8389,2,3),(408591,20,NULL,4645,0,8389,0,1),(408592,20,NULL,4675,0,8389,1,2),(408593,20,NULL,51158,0,8389,2,3),(408594,21,NULL,4676,0,8389,0,1),(408595,21,NULL,29967,0,8389,1,2),(408596,22,NULL,4822,0,8389,0,1),(408597,22,NULL,4645,0,8389,1,2),(408598,22,NULL,135449,0,8389,2,3),(408599,23,NULL,5112,0,8389,0,1),(408600,23,NULL,6325,0,8389,1,2),(408601,23,NULL,13391,0,8389,2,3),(408602,24,NULL,4688,0,8389,0,1),(408603,24,NULL,57110,0,8389,1,2),(408604,24,NULL,28407,0,8389,2,3),(408605,25,NULL,4665,0,8389,0,1),(408606,25,NULL,15246,0,8389,1,2),(408607,26,NULL,93815,0,8389,0,1),(408608,26,NULL,94449,0,8389,1,2),(408609,26,NULL,5192,0,8389,2,3),(408610,26,NULL,92604,0,8389,3,4),(408611,27,NULL,4670,0,8389,0,1),(408612,27,NULL,4901,0,8389,1,2),(408613,27,NULL,168639,0,8389,2,3),(408614,28,NULL,4669,0,8389,0,1),(408615,28,NULL,4675,0,8389,1,2),(408616,28,NULL,116336,0,8389,2,3),(408617,29,NULL,5119,0,8389,0,1),(408618,29,NULL,4664,0,8389,1,2),(408619,29,NULL,34599,0,8389,2,3),(408620,32,NULL,5097,0,8389,0,1),(408621,32,NULL,4646,0,8389,1,2),(408622,32,NULL,41730,0,8389,2,3),(408623,33,NULL,4710,0,8389,0,1),(408624,33,NULL,5932,0,8389,1,2),(408625,33,NULL,53842,0,8389,2,3),(408626,36,NULL,5932,0,8389,0,1),(408627,36,NULL,148750,0,8389,1,2),(408628,38,NULL,4710,0,8389,0,1),(408629,38,NULL,13011,0,8389,1,2),(408630,38,NULL,13747,0,8389,2,3),(408631,39,NULL,4688,0,8389,0,1),(408632,39,NULL,4905,0,8389,1,2),(408633,39,NULL,17729,0,8389,2,3),(408634,42,NULL,4710,0,8389,0,1),(408635,42,NULL,5271,0,8389,1,2),(408636,42,NULL,122171,0,8389,2,3),(408637,43,NULL,4662,0,8389,0,1),(408638,43,NULL,4646,0,8389,1,2),(408639,43,NULL,29891,0,8389,2,3),(408640,44,NULL,5932,0,8389,0,1),(408641,44,NULL,27164,0,8389,1,2),(408642,45,NULL,4676,0,8389,0,1),(408643,45,NULL,4822,0,8389,1,2),(408644,45,NULL,4646,0,8389,2,3),(408645,45,NULL,4647,0,8389,3,4),(408646,45,NULL,6303,0,8389,4,5),(408647,46,NULL,5271,0,8389,0,1),(408648,46,NULL,168651,0,8389,1,2),(408649,47,NULL,73415,0,8389,0,1),(408650,47,NULL,9492,0,8389,1,2),(408651,47,NULL,128078,0,8389,2,3),(408652,48,NULL,17386,0,8389,0,1),(408653,48,NULL,4710,0,8389,1,2),(408654,48,NULL,26042,0,8389,2,3),(408655,49,NULL,4664,0,8389,0,1),(408656,49,NULL,4646,0,8389,1,2),(408657,49,NULL,32285,0,8389,2,3),(408658,50,NULL,9233,0,8389,0,1),(408659,50,NULL,159287,0,8389,1,2),(408660,51,NULL,4645,0,8389,0,1),(408661,51,NULL,26625,0,8389,1,2),(408662,52,NULL,4676,0,8389,0,1),(408663,52,NULL,4675,0,8389,1,2),(408664,52,NULL,52390,0,8389,2,3),(408665,53,NULL,4675,0,8389,0,1),(408666,53,NULL,4646,0,8389,1,2),(408667,53,NULL,6956,0,8389,2,3),(408668,54,NULL,72910,0,8389,0,1),(408669,54,NULL,17508,0,8389,1,2),(408670,55,NULL,93911,0,8389,0,1),(408671,55,NULL,77074,0,8389,1,2),(408672,56,NULL,111039,0,8389,0,1),(408673,56,NULL,4646,0,8389,1,2),(408674,56,NULL,4647,0,8389,2,3),(408675,56,NULL,80509,0,8389,3,4),(408676,57,NULL,4676,0,8389,0,1),(408677,57,NULL,4791,0,8389,1,2),(408678,57,NULL,18578,0,8389,2,3),(408679,58,NULL,4679,0,8389,0,1),(408680,58,NULL,4675,0,8389,1,2),(408681,58,NULL,4744,0,8389,2,3),(408682,58,NULL,159656,0,8389,3,4),(408683,59,NULL,4793,0,8389,0,1),(408684,59,NULL,6325,0,8389,1,2),(408685,59,NULL,4710,0,8389,2,3),(408686,59,NULL,124241,0,8389,3,4),(408687,60,NULL,4793,0,8389,0,1),(408688,60,NULL,4710,0,8389,1,2),(408689,60,NULL,4646,0,8389,2,3),(408690,60,NULL,104293,0,8389,3,4),(408691,61,NULL,22511,0,8389,0,1),(408692,61,NULL,121149,0,8389,1,2),(408693,62,NULL,5112,0,8389,0,1),(408694,62,NULL,7791,0,8389,1,2),(408695,62,NULL,5523,0,8389,2,3),(408696,63,NULL,110707,0,8389,0,1),(408697,63,NULL,73415,0,8389,1,2),(408698,63,NULL,17386,0,8389,2,3),(408699,63,NULL,149195,0,8389,3,4),(408700,64,NULL,4669,0,8389,0,1),(408701,64,NULL,4646,0,8389,1,2),(408702,64,NULL,15091,0,8389,2,3),(408703,65,NULL,4664,0,8389,0,1),(408704,65,NULL,12607,0,8389,1,2),(408705,66,NULL,4657,0,8389,0,1),(408706,66,NULL,4675,0,8389,1,2),(408707,66,NULL,4891,0,8389,2,3),(408708,66,NULL,19925,0,8389,3,4),(408709,67,NULL,4859,0,8389,0,1),(408710,67,NULL,4688,0,8389,1,2),(408711,67,NULL,4905,0,8389,2,3),(408712,67,NULL,19351,0,8389,3,4),(408713,68,NULL,4863,0,8389,0,1),(408714,68,NULL,5932,0,8389,1,2),(408715,68,NULL,168668,0,8389,2,3),(408716,69,NULL,4670,0,8389,0,1),(408717,69,NULL,4675,0,8389,1,2),(408718,69,NULL,139729,0,8389,2,3),(408719,70,NULL,4675,0,8389,0,1),(408720,70,NULL,7565,0,8389,1,2),(408721,70,NULL,7016,0,8389,2,3),(408722,70,NULL,124618,0,8389,3,4),(408723,71,NULL,100135,0,8389,0,1),(408724,71,NULL,29965,0,8389,1,2),(408725,72,NULL,4864,0,8389,0,1),(408726,72,NULL,12772,0,8389,1,2),(408727,72,NULL,116615,0,8389,2,3),(408728,73,NULL,4676,0,8389,0,1),(408729,73,NULL,4683,0,8389,1,2),(408730,73,NULL,114073,0,8389,2,3),(408731,1,NULL,4675,0,8390,0,1),(408732,1,NULL,4670,0,8390,1,2),(408733,1,NULL,4669,0,8390,2,3),(408734,2,NULL,5192,0,8390,0,1),(408735,2,NULL,4832,0,8390,1,2),(408736,2,NULL,4997,0,8390,2,3),(408737,102,NULL,94134,0,8390,0,1),(408738,102,NULL,5718,0,8390,1,2),(408739,102,NULL,94131,0,8390,2,3),(408740,3,NULL,5271,0,8390,0,1),(408741,3,NULL,7791,0,8390,1,2),(408742,4,NULL,104146,0,8390,0,1),(408743,5,NULL,5112,0,8390,0,1),(408744,5,NULL,4837,0,8390,1,2),(408745,6,NULL,4729,0,8390,0,1),(408746,6,NULL,5637,0,8390,1,2),(408747,7,NULL,73524,0,8390,0,1),(408748,8,NULL,7040,0,8390,0,1),(408749,9,NULL,5507,0,8390,0,1),(408750,9,NULL,4793,0,8390,1,2),(408751,10,NULL,5416,0,8390,0,1),(408752,10,NULL,4675,0,8390,1,2),(408753,10,NULL,4679,0,8390,2,3),(408754,10,NULL,168678,0,8390,3,4),(408755,10,NULL,4646,0,8390,4,5),(408756,10,NULL,109852,0,8390,5,6),(408757,11,NULL,4845,0,8390,0,1),(408758,11,NULL,150581,0,8390,1,2),(408759,12,NULL,4664,0,8390,0,1),(408760,12,NULL,24436,0,8390,1,2),(408761,13,NULL,5030,0,8390,0,1),(408762,13,NULL,12488,0,8390,1,2),(408763,13,NULL,5576,0,8390,2,3),(408764,14,NULL,4905,0,8390,0,1),(408765,14,NULL,14028,0,8390,1,2),(408766,15,NULL,4729,0,8390,0,1),(408767,15,NULL,132508,0,8390,1,2),(408768,16,NULL,13818,0,8390,0,1),(408769,16,NULL,8381,0,8390,1,2),(408770,17,NULL,4657,0,8390,0,1),(408771,17,NULL,5150,0,8390,1,2),(408772,17,NULL,148212,0,8390,2,3),(408773,18,NULL,4664,0,8390,0,1),(408774,18,NULL,4646,0,8390,1,2),(408775,18,NULL,19097,0,8390,2,3),(408776,1,NULL,4675,0,8391,0,1),(408777,1,NULL,18857,0,8391,1,2),(408778,2,NULL,13818,0,8391,0,1),(408779,2,NULL,36058,0,8391,1,2),(408780,3,NULL,4669,0,8391,0,1),(408781,3,NULL,124168,0,8391,1,2),(408782,4,NULL,5298,0,8391,0,1),(408783,4,NULL,5050,0,8391,1,2),(408784,4,NULL,8691,0,8391,2,3),(408785,5,NULL,4688,0,8391,0,1),(408786,5,NULL,6042,0,8391,1,2),(408787,5,NULL,168692,0,8391,2,3),(408788,6,NULL,4729,0,8391,0,1),(408789,6,NULL,124395,0,8391,1,2),(408790,7,NULL,5208,0,8391,0,1),(408791,7,NULL,5845,0,8391,1,2),(408792,8,NULL,4783,0,8391,0,1),(408793,8,NULL,4676,0,8391,1,2),(408794,8,NULL,118291,0,8391,2,3),(408795,9,NULL,8561,0,8391,0,1),(408796,9,NULL,4675,0,8391,1,2),(408797,9,NULL,149937,0,8391,2,3),(408798,10,NULL,4661,0,8391,0,1),(408799,10,NULL,6195,0,8391,1,2),(408800,10,NULL,4646,0,8391,2,3),(408801,10,NULL,5050,0,8391,3,4),(408802,10,NULL,9277,0,8391,4,5),(408803,11,NULL,4675,0,8391,0,1),(408804,11,NULL,150120,0,8391,1,2),(408805,12,NULL,4744,0,8391,0,1),(408806,12,NULL,5246,0,8391,1,2),(408807,12,NULL,5050,0,8391,2,3),(408808,12,NULL,10267,0,8391,3,4),(408809,13,NULL,6262,0,8391,0,1),(408810,13,NULL,4851,0,8391,1,2),(408811,13,NULL,4755,0,8391,2,3),(408812,13,NULL,6920,0,8391,3,4),(408813,14,NULL,4729,0,8391,0,1),(408814,14,NULL,168701,0,8391,1,2),(408815,15,NULL,4729,0,8391,0,1),(408816,15,NULL,58778,0,8391,1,2),(408817,16,NULL,63490,0,8391,0,1),(408818,16,NULL,168704,0,8391,1,2),(408819,17,NULL,4688,0,8391,0,1),(408820,17,NULL,4827,0,8391,1,2),(408821,17,NULL,141277,0,8391,2,3),(408822,18,NULL,23380,0,8391,0,1),(408823,18,NULL,126943,0,8391,1,2),(408824,19,NULL,4675,0,8391,0,1),(408825,19,NULL,4646,0,8391,1,2),(408826,19,NULL,17053,0,8391,2,3),(408827,20,NULL,4670,0,8391,0,1),(408828,20,NULL,4822,0,8391,1,2),(408829,20,NULL,79943,0,8391,2,3),(408830,20,NULL,78425,0,8391,3,4),(408831,21,NULL,4675,0,8391,0,1),(408832,21,NULL,9516,0,8391,1,2),(408833,22,NULL,4688,0,8391,0,1),(408834,22,NULL,154792,0,8391,1,2),(408835,23,NULL,4675,0,8391,0,1),(408836,23,NULL,22361,0,8391,1,2),(408837,24,NULL,4645,0,8391,0,1),(408838,24,NULL,166792,0,8391,1,2),(408839,25,NULL,4688,0,8391,0,1),(408840,25,NULL,4645,0,8391,1,2),(408841,25,NULL,12147,0,8391,2,3),(408842,26,NULL,4669,0,8391,0,1),(408843,26,NULL,137496,0,8391,1,2),(408844,27,NULL,4932,0,8391,0,1),(408845,27,NULL,4676,0,8391,1,2),(408846,27,NULL,4646,0,8391,2,3),(408847,27,NULL,10946,0,8391,3,4),(408848,28,NULL,4665,0,8391,0,1),(408849,28,NULL,4662,0,8391,1,2),(408850,28,NULL,4646,0,8391,2,3),(408851,28,NULL,5976,0,8391,3,4),(408852,29,NULL,4975,0,8391,0,1),(408853,29,NULL,26864,0,8391,1,2),(408854,30,NULL,4664,0,8391,0,1),(408855,30,NULL,8812,0,8391,1,2),(408856,31,NULL,4664,0,8391,0,1),(408857,31,NULL,80516,0,8391,1,2),(408858,32,NULL,4688,0,8391,0,1),(408859,32,NULL,4664,0,8391,1,2),(408860,32,NULL,119699,0,8391,2,3),(408861,33,NULL,4688,0,8391,0,1),(408862,33,NULL,29519,0,8391,1,2),(408863,34,NULL,4729,0,8391,0,1),(408864,34,NULL,140060,0,8391,1,2),(408865,35,NULL,4793,0,8391,0,1),(408866,35,NULL,5112,0,8391,1,2),(408867,35,NULL,52573,0,8391,2,3),(408868,36,NULL,5112,0,8391,0,1),(408869,36,NULL,4646,0,8391,1,2),(408870,36,NULL,8642,0,8391,2,3),(408871,37,NULL,5208,0,8391,0,1),(408872,37,NULL,130129,0,8391,1,2),(408873,38,NULL,5112,0,8391,0,1),(408874,38,NULL,107024,0,8391,1,2),(408875,38,NULL,159675,0,8391,2,3),(408876,39,NULL,5613,0,8391,0,1),(408877,39,NULL,4676,0,8391,1,2),(408878,39,NULL,84982,0,8391,2,3),(408879,40,NULL,5271,0,8391,0,1),(408880,40,NULL,31687,0,8391,1,2),(408881,41,NULL,58166,0,8391,0,1),(408882,41,NULL,4646,0,8391,1,2),(408883,41,NULL,4647,0,8391,2,3),(408884,41,NULL,77107,0,8391,3,4),(408885,42,NULL,108673,0,8391,0,1),(408886,42,NULL,9233,0,8391,1,2),(408887,42,NULL,102246,0,8391,2,3),(408888,43,NULL,168728,0,8391,0,1),(408889,43,NULL,78403,0,8391,1,2),(408890,44,NULL,114387,0,8391,0,1),(408891,44,NULL,4646,0,8391,1,2),(408892,44,NULL,4647,0,8391,2,3),(408893,44,NULL,90164,0,8391,3,4),(408894,45,NULL,4710,0,8391,0,1),(408895,45,NULL,5111,0,8391,1,2),(408896,45,NULL,168731,0,8391,2,3),(408897,46,NULL,5112,0,8391,0,1),(408898,46,NULL,5932,0,8391,1,2),(408899,46,NULL,4646,0,8391,2,3),(408900,46,NULL,4647,0,8391,3,4),(408901,46,NULL,13085,0,8391,4,5),(408902,47,NULL,101047,0,8391,0,1),(408903,47,NULL,34633,0,8391,1,2),(408904,48,NULL,4710,0,8391,0,1),(408905,48,NULL,168735,0,8391,1,2),(408906,49,NULL,5271,0,8391,0,1),(408907,49,NULL,4837,0,8391,1,2),(408908,49,NULL,4646,0,8391,2,3),(408909,49,NULL,115211,0,8391,3,4),(408910,50,NULL,4729,0,8391,0,1),(408911,50,NULL,4646,0,8391,1,2),(408912,50,NULL,4647,0,8391,2,3),(408913,50,NULL,6303,0,8391,3,4),(408914,51,NULL,4791,0,8391,0,1),(408915,51,NULL,4932,0,8391,1,2),(408916,51,NULL,4676,0,8391,2,3),(408917,51,NULL,18203,0,8391,3,4),(408918,52,NULL,5056,0,8391,0,1),(408919,52,NULL,117821,0,8391,1,2),(408920,53,NULL,5932,0,8391,0,1),(408921,53,NULL,5507,0,8391,1,2),(408922,53,NULL,4646,0,8391,2,3),(408923,53,NULL,52889,0,8391,3,4),(408924,54,NULL,5507,0,8391,0,1),(408925,54,NULL,35459,0,8391,1,2),(408926,55,NULL,4837,0,8391,0,1),(408927,55,NULL,76999,0,8391,1,2),(408928,56,NULL,58000,0,8391,0,1),(408929,56,NULL,26625,0,8391,1,2),(408930,57,NULL,4675,0,8391,0,1),(408931,57,NULL,113301,0,8391,1,2),(408932,57,NULL,4646,0,8391,2,3),(408933,57,NULL,129749,0,8391,3,4),(408934,58,NULL,4836,0,8391,0,1),(408935,58,NULL,4793,0,8391,1,2),(408936,58,NULL,115269,0,8391,2,3),(408937,1,NULL,8251,0,8392,0,1),(408938,1,NULL,21356,0,8392,1,2),(408939,2,NULL,9100,0,8392,0,1),(408940,2,NULL,12461,0,8392,1,2),(408941,2,NULL,4646,0,8392,2,3),(408942,2,NULL,4683,0,8392,3,4),(408943,2,NULL,7507,0,8392,4,5),(408944,3,NULL,100369,0,8392,0,1),(408945,3,NULL,7791,0,8392,1,2),(408946,3,NULL,119721,0,8392,2,3),(408947,4,NULL,4965,0,8392,0,1),(408948,4,NULL,4939,0,8392,1,2),(408949,4,NULL,5050,0,8392,2,3),(408950,4,NULL,8691,0,8392,3,4),(408951,5,NULL,4710,0,8392,0,1),(408952,5,NULL,23637,0,8392,1,2),(408953,6,NULL,4710,0,8392,0,1),(408954,6,NULL,9631,0,8392,1,2),(408955,7,NULL,17386,0,8392,0,1),(408956,7,NULL,4646,0,8392,1,2),(408957,7,NULL,4683,0,8392,2,3),(408958,7,NULL,5369,0,8392,3,4),(408959,8,NULL,4675,0,8392,0,1),(408960,8,NULL,5150,0,8392,1,2),(408961,8,NULL,4744,0,8392,2,3),(408962,8,NULL,4664,0,8392,3,4),(408963,8,NULL,5050,0,8392,4,5),(408964,8,NULL,14028,0,8392,5,6),(408965,9,NULL,4787,0,8392,0,1),(408966,9,NULL,4669,0,8392,1,2),(408967,9,NULL,116715,0,8392,2,3),(408968,10,NULL,4837,0,8392,0,1),(408969,10,NULL,168749,0,8392,1,2),(408970,11,NULL,4645,0,8392,0,1),(408971,11,NULL,4702,0,8392,1,2),(408972,11,NULL,4646,0,8392,2,3),(408973,11,NULL,7128,0,8392,3,4),(408974,12,NULL,5869,0,8392,0,1),(408975,12,NULL,4793,0,8392,1,2),(408976,12,NULL,5271,0,8392,2,3),(408977,12,NULL,168752,0,8392,3,4),(408978,13,NULL,9993,0,8392,0,1),(408979,13,NULL,4676,0,8392,1,2),(408980,13,NULL,4646,0,8392,2,3),(408981,13,NULL,4647,0,8392,3,4),(408982,13,NULL,13085,0,8392,4,5),(408983,14,NULL,4787,0,8392,0,1),(408984,14,NULL,79854,0,8392,1,2),(408985,15,NULL,105063,0,8392,0,1),(408986,15,NULL,4646,0,8392,1,2),(408987,15,NULL,4647,0,8392,2,3),(408988,15,NULL,34414,0,8392,3,4),(408989,16,NULL,101871,0,8392,0,1),(408990,16,NULL,76999,0,8392,1,2),(408991,17,NULL,9492,0,8392,0,1),(408992,17,NULL,123612,0,8392,1,2),(408993,17,NULL,37336,0,8392,2,3),(408994,18,NULL,112427,0,8392,0,1),(408995,18,NULL,152777,0,8392,1,2),(408996,19,NULL,9233,0,8392,0,1),(408997,19,NULL,114387,0,8392,1,2),(408998,19,NULL,4646,0,8392,2,3),(408999,19,NULL,115684,0,8392,3,4),(409000,20,NULL,4837,0,8392,0,1),(409001,20,NULL,5271,0,8392,1,2),(409002,20,NULL,4646,0,8392,2,3),(409003,20,NULL,150324,0,8392,3,4),(409004,21,NULL,4710,0,8392,0,1),(409005,21,NULL,5932,0,8392,1,2),(409006,21,NULL,6540,0,8392,2,3),(409007,22,NULL,8958,0,8392,0,1),(409008,22,NULL,5472,0,8392,1,2),(409009,23,NULL,73415,0,8392,0,1),(409010,23,NULL,132182,0,8392,1,2),(409011,24,NULL,4688,0,8392,0,1),(409012,24,NULL,5208,0,8392,1,2),(409013,24,NULL,123447,0,8392,2,3),(409014,25,NULL,4675,0,8392,0,1),(409015,25,NULL,5050,0,8392,1,2),(409016,25,NULL,80620,0,8392,2,3),(409017,26,NULL,7636,0,8392,0,1),(409018,26,NULL,168764,0,8392,1,2),(409019,27,NULL,4863,0,8392,0,1),(409020,27,NULL,4710,0,8392,1,2),(409021,27,NULL,4646,0,8392,2,3),(409022,27,NULL,4647,0,8392,3,4),(409023,27,NULL,8768,0,8392,4,5),(409024,28,NULL,168767,0,8392,0,1),(409025,28,NULL,4710,0,8392,1,2),(409026,28,NULL,4646,0,8392,2,3),(409027,28,NULL,4647,0,8392,3,4),(409028,28,NULL,8768,0,8392,4,5),(409029,29,NULL,9993,0,8392,0,1),(409030,29,NULL,4688,0,8392,1,2),(409031,29,NULL,151613,0,8392,2,3),(409032,30,NULL,121088,0,8392,0,1),(409033,30,NULL,4646,0,8392,1,2),(409034,30,NULL,25365,0,8392,2,3),(409035,31,NULL,115645,0,8392,0,1),(409036,31,NULL,76999,0,8392,1,2),(409037,32,NULL,168771,0,8392,0,1),(409038,32,NULL,5050,0,8392,1,2),(409039,32,NULL,10122,0,8392,2,3),(409040,33,NULL,9541,0,8392,0,1),(409041,33,NULL,5507,0,8392,1,2),(409042,33,NULL,119699,0,8392,2,3),(409043,34,NULL,5444,0,8392,0,1),(409044,34,NULL,6143,0,8392,1,2),(409045,34,NULL,168774,0,8392,2,3),(409046,35,NULL,4675,0,8392,0,1),(409047,35,NULL,4664,0,8392,1,2),(409048,35,NULL,4646,0,8392,2,3),(409049,35,NULL,4683,0,8392,3,4),(409050,35,NULL,5369,0,8392,4,5),(409051,36,NULL,5271,0,8392,0,1),(409052,36,NULL,153551,0,8392,1,2),(409053,37,NULL,5112,0,8392,0,1),(409054,37,NULL,8801,0,8392,1,2),(409055,37,NULL,4646,0,8392,2,3),(409056,37,NULL,4647,0,8392,3,4),(409057,37,NULL,33017,0,8392,4,5),(409058,38,NULL,4675,0,8392,0,1),(409059,38,NULL,4676,0,8392,1,2),(409060,38,NULL,52604,0,8392,2,3),(409061,39,NULL,5112,0,8392,0,1),(409062,39,NULL,4646,0,8392,1,2),(409063,39,NULL,4647,0,8392,2,3),(409064,39,NULL,138679,0,8392,3,4),(409065,40,NULL,4664,0,8392,0,1),(409066,40,NULL,4675,0,8392,1,2),(409067,40,NULL,5050,0,8392,2,3),(409068,40,NULL,8240,0,8392,3,4),(409069,41,NULL,5112,0,8392,0,1),(409070,41,NULL,107024,0,8392,1,2),(409071,41,NULL,145067,0,8392,2,3),(409072,42,NULL,4998,0,8392,0,1),(409073,42,NULL,10511,0,8392,1,2),(409074,43,NULL,4679,0,8392,0,1),(409075,43,NULL,86644,0,8392,1,2),(409076,44,NULL,4664,0,8392,0,1),(409077,44,NULL,4675,0,8392,1,2),(409078,44,NULL,10267,0,8392,2,3),(409079,45,NULL,4729,0,8392,0,1),(409080,45,NULL,124144,0,8392,1,2),(409081,46,NULL,5112,0,8392,0,1),(409082,46,NULL,4710,0,8392,1,2),(409083,46,NULL,16361,0,8392,2,3),(409084,47,NULL,5112,0,8392,0,1),(409085,47,NULL,15086,0,8392,1,2),(409086,48,NULL,12772,0,8392,0,1),(409087,48,NULL,4710,0,8392,1,2),(409088,48,NULL,107172,0,8392,2,3),(409089,49,NULL,4688,0,8392,0,1),(409090,49,NULL,4905,0,8392,1,2),(409091,49,NULL,116049,0,8392,2,3),(409092,50,NULL,4837,0,8392,0,1),(409093,50,NULL,28952,0,8392,1,2),(409094,51,NULL,9100,0,8392,0,1),(409095,51,NULL,4815,0,8392,1,2),(409096,51,NULL,4646,0,8392,2,3),(409097,51,NULL,4647,0,8392,3,4),(409098,51,NULL,168789,0,8392,4,5),(409099,52,NULL,4837,0,8392,0,1),(409100,52,NULL,5507,0,8392,1,2),(409101,52,NULL,4710,0,8392,2,3),(409102,52,NULL,11773,0,8392,3,4),(409103,53,NULL,5112,0,8392,0,1),(409104,53,NULL,113758,0,8392,1,2),(409105,53,NULL,4646,0,8392,2,3),(409106,53,NULL,7520,0,8392,3,4),(409107,54,NULL,9541,0,8392,0,1),(409108,54,NULL,4646,0,8392,1,2),(409109,54,NULL,7559,0,8392,2,3),(409110,55,NULL,4675,0,8392,0,1),(409111,55,NULL,26465,0,8392,1,2),(409112,56,NULL,5751,0,8392,0,1),(409113,56,NULL,13978,0,8392,1,2),(409114,57,NULL,59686,0,8392,0,1),(409115,57,NULL,4675,0,8392,1,2),(409116,57,NULL,15356,0,8392,2,3),(409117,58,NULL,6380,0,8392,0,1),(409118,58,NULL,5507,0,8392,1,2),(409119,58,NULL,41039,0,8392,2,3),(409120,59,NULL,4710,0,8392,0,1),(409121,59,NULL,7791,0,8392,1,2),(409122,59,NULL,10267,0,8392,2,3),(409123,60,NULL,4669,0,8392,0,1),(409124,60,NULL,168798,0,8392,1,2),(409125,60,NULL,4646,0,8392,2,3),(409126,60,NULL,7124,0,8392,3,4),(409127,61,NULL,4744,0,8392,0,1),(409128,61,NULL,5212,0,8392,1,2),(409129,61,NULL,5050,0,8392,2,3),(409130,61,NULL,80620,0,8392,3,4),(409131,161,NULL,5869,0,8392,0,1),(409132,161,NULL,73354,0,8392,1,2),(409133,161,NULL,5050,0,8392,2,3),(409134,161,NULL,80620,0,8392,3,4),(409135,62,NULL,4675,0,8392,0,1),(409136,62,NULL,4676,0,8392,1,2),(409137,62,NULL,4729,0,8392,2,3),(409138,62,NULL,26909,0,8392,3,4),(409139,63,NULL,9541,0,8392,0,1),(409140,63,NULL,154464,0,8392,1,2),(409141,64,NULL,6778,0,8392,0,1),(409142,64,NULL,4675,0,8392,1,2),(409143,64,NULL,16366,0,8392,2,3),(409144,65,NULL,8801,0,8392,0,1),(409145,65,NULL,120502,0,8392,1,2),(409146,65,NULL,4646,0,8392,2,3),(409147,65,NULL,4647,0,8392,3,4),(409148,65,NULL,122904,0,8392,4,5),(409149,66,NULL,4669,0,8392,0,1),(409150,66,NULL,5057,0,8392,1,2),(409151,66,NULL,168805,0,8392,2,3),(409152,67,NULL,168807,0,8392,0,1),(409153,67,NULL,5050,0,8392,1,2),(409154,67,NULL,76933,0,8392,2,3),(409155,68,NULL,4710,0,8392,0,1),(409156,68,NULL,5271,0,8392,1,2),(409157,68,NULL,4997,0,8392,2,3),(409158,69,NULL,5271,0,8392,0,1),(409159,69,NULL,57955,0,8392,1,2),(409160,69,NULL,4646,0,8392,2,3),(409161,69,NULL,4647,0,8392,3,4),(409162,69,NULL,122215,0,8392,4,5),(409163,70,NULL,4880,0,8392,0,1),(409164,70,NULL,4729,0,8392,1,2),(409165,70,NULL,93331,0,8392,2,3),(409166,71,NULL,5751,0,8392,0,1),(409167,71,NULL,4670,0,8392,1,2),(409168,71,NULL,14884,0,8392,2,3),(409169,72,NULL,5271,0,8392,0,1),(409170,72,NULL,5117,0,8392,1,2),(409171,73,NULL,137971,0,8392,0,1),(409172,73,NULL,76999,0,8392,1,2),(409173,74,NULL,6583,0,8392,0,1),(409174,74,NULL,5311,0,8392,1,2),(409175,74,NULL,122171,0,8392,2,3),(409176,75,NULL,4880,0,8392,0,1),(409177,75,NULL,51714,0,8392,1,2),(409178,76,NULL,58112,0,8392,0,1),(409179,76,NULL,165215,0,8392,1,2),(409180,77,NULL,4664,0,8392,0,1),(409181,77,NULL,11192,0,8392,1,2),(409182,77,NULL,15086,0,8392,2,3),(409183,78,NULL,122272,0,8392,0,1),(409184,78,NULL,15086,0,8392,1,2),(409185,79,NULL,4837,0,8392,0,1),(409186,79,NULL,168817,0,8392,1,2),(409187,80,NULL,108673,0,8392,0,1),(409188,80,NULL,7791,0,8392,1,2),(409189,80,NULL,4646,0,8392,2,3),(409190,80,NULL,11626,0,8392,3,4),(409191,81,NULL,4793,0,8392,0,1),(409192,81,NULL,5507,0,8392,1,2),(409193,81,NULL,9607,0,8392,2,3),(409194,1,NULL,5056,0,8393,0,1),(409195,1,NULL,8169,0,8393,1,2),(409196,2,NULL,5119,0,8393,0,1),(409197,2,NULL,155765,0,8393,1,2),(409198,3,NULL,137971,0,8393,0,1),(409199,3,NULL,4646,0,8393,1,2),(409200,3,NULL,10946,0,8393,2,3),(409201,4,NULL,4662,0,8393,0,1),(409202,4,NULL,5050,0,8393,1,2),(409203,4,NULL,76933,0,8393,2,3),(409204,5,NULL,7791,0,8393,0,1),(409205,5,NULL,4646,0,8393,1,2),(409206,5,NULL,115684,0,8393,2,3),(409207,6,NULL,4662,0,8393,0,1),(409208,6,NULL,9474,0,8393,1,2),(409209,7,NULL,4675,0,8393,0,1),(409210,7,NULL,4965,0,8393,1,2),(409211,7,NULL,158756,0,8393,2,3),(409212,8,NULL,4837,0,8393,0,1),(409213,8,NULL,4646,0,8393,1,2),(409214,8,NULL,6048,0,8393,2,3),(409215,9,NULL,79616,0,8393,0,1),(409216,9,NULL,113406,0,8393,1,2),(409217,10,NULL,7791,0,8393,0,1),(409218,10,NULL,72896,0,8393,1,2),(409219,10,NULL,51921,0,8393,2,3),(409220,11,NULL,4710,0,8393,0,1),(409221,11,NULL,72959,0,8393,1,2),(409222,11,NULL,9635,0,8393,2,3),(409223,11,NULL,4836,0,8393,3,4),(409224,11,NULL,161017,0,8393,4,5),(409225,12,NULL,4978,0,8393,0,1),(409226,12,NULL,168831,0,8393,1,2),(409227,13,NULL,4932,0,8393,0,1),(409228,13,NULL,4676,0,8393,1,2),(409229,13,NULL,4646,0,8393,2,3),(409230,13,NULL,4647,0,8393,3,4),(409231,13,NULL,113624,0,8393,4,5),(409232,14,NULL,140162,0,8393,0,1),(409233,14,NULL,8672,0,8393,1,2),(409234,15,NULL,4729,0,8393,0,1),(409235,15,NULL,4688,0,8393,1,2),(409236,15,NULL,4965,0,8393,2,3),(409237,15,NULL,76737,0,8393,3,4),(409238,16,NULL,134783,0,8393,0,1),(409239,16,NULL,4683,0,8393,1,2),(409240,16,NULL,31451,0,8393,2,3),(409241,17,NULL,4688,0,8393,0,1),(409242,17,NULL,4646,0,8393,1,2),(409243,17,NULL,4647,0,8393,2,3),(409244,17,NULL,168837,0,8393,3,4),(409245,18,NULL,4664,0,8393,0,1),(409246,18,NULL,8910,0,8393,1,2),(409247,19,NULL,5751,0,8393,0,1),(409248,19,NULL,168817,0,8393,1,2),(409249,20,NULL,4664,0,8393,0,1),(409250,20,NULL,16112,0,8393,1,2),(409251,21,NULL,4676,0,8393,0,1),(409252,21,NULL,4756,0,8393,1,2),(409253,21,NULL,5226,0,8393,2,3),(409254,21,NULL,150880,0,8393,3,4),(409255,22,NULL,59375,0,8393,0,1),(409256,22,NULL,4675,0,8393,1,2),(409257,22,NULL,4657,0,8393,2,3),(409258,22,NULL,12021,0,8393,3,4),(409259,23,NULL,4793,0,8393,0,1),(409260,23,NULL,98891,0,8393,1,2),(409261,24,NULL,4665,0,8393,0,1),(409262,24,NULL,4662,0,8393,1,2),(409263,24,NULL,4769,0,8393,2,3),(409264,24,NULL,9358,0,8393,3,4),(409265,25,NULL,4670,0,8393,0,1),(409266,25,NULL,4646,0,8393,1,2),(409267,25,NULL,138501,0,8393,2,3),(409268,26,NULL,4793,0,8393,0,1),(409269,26,NULL,4710,0,8393,1,2),(409270,26,NULL,26618,0,8393,2,3),(409271,27,NULL,4719,0,8393,0,1),(409272,27,NULL,6583,0,8393,1,2),(409273,27,NULL,5704,0,8393,2,3),(409274,28,NULL,9100,0,8393,0,1),(409275,28,NULL,5050,0,8393,1,2),(409276,28,NULL,11895,0,8393,2,3),(409277,29,NULL,4675,0,8393,0,1),(409278,29,NULL,75531,0,8393,1,2),(409279,29,NULL,5050,0,8393,2,3),(409280,29,NULL,11184,0,8393,3,4),(409281,32,NULL,4729,0,8393,0,1),(409282,32,NULL,4645,0,8393,1,2),(409283,32,NULL,4646,0,8393,2,3),(409284,32,NULL,119044,0,8393,3,4),(409285,33,NULL,8801,0,8393,0,1),(409286,33,NULL,7791,0,8393,1,2),(409287,33,NULL,73518,0,8393,2,3),(409288,33,NULL,11091,0,8393,3,4),(409289,34,NULL,57382,0,8393,0,1),(409290,34,NULL,73415,0,8393,1,2),(409291,34,NULL,7753,0,8393,2,3),(409292,35,NULL,13595,0,8393,0,1),(409293,35,NULL,4675,0,8393,1,2),(409294,35,NULL,12420,0,8393,2,3),(409295,36,NULL,9100,0,8393,0,1),(409296,36,NULL,5050,0,8393,1,2),(409297,36,NULL,10511,0,8393,2,3),(409298,37,NULL,4793,0,8393,0,1),(409299,37,NULL,4646,0,8393,1,2),(409300,37,NULL,120456,0,8393,2,3),(409301,39,NULL,5226,0,8393,0,1),(409302,39,NULL,20555,0,8393,1,2),(409303,40,NULL,4832,0,8393,0,1),(409304,40,NULL,5090,0,8393,1,2),(409305,40,NULL,52670,0,8393,2,3),(409306,41,NULL,4645,0,8393,0,1),(409307,41,NULL,17270,0,8393,1,2),(409308,42,NULL,4787,0,8393,0,1),(409309,42,NULL,114474,0,8393,1,2),(409310,43,NULL,4866,0,8393,0,1),(409311,43,NULL,4646,0,8393,1,2),(409312,43,NULL,168858,0,8393,2,3),(409313,44,NULL,6583,0,8393,0,1),(409314,44,NULL,12776,0,8393,1,2),(409315,45,NULL,5112,0,8393,0,1),(409316,45,NULL,7791,0,8393,1,2),(409317,45,NULL,10062,0,8393,2,3),(409318,46,NULL,5056,0,8393,0,1),(409319,46,NULL,4646,0,8393,1,2),(409320,46,NULL,8503,0,8393,2,3),(409321,47,NULL,4664,0,8393,0,1),(409322,47,NULL,4822,0,8393,1,2),(409323,47,NULL,4646,0,8393,2,3),(409324,47,NULL,82212,0,8393,3,4),(409325,48,NULL,4710,0,8393,0,1),(409326,48,NULL,134842,0,8393,1,2),(409327,48,NULL,108673,0,8393,2,3),(409328,48,NULL,151545,0,8393,3,4),(409329,49,NULL,5112,0,8393,0,1),(409330,49,NULL,4710,0,8393,1,2),(409331,49,NULL,4646,0,8393,2,3),(409332,49,NULL,25971,0,8393,3,4),(409333,50,NULL,4864,0,8393,0,1),(409334,50,NULL,53333,0,8393,1,2),(409335,51,NULL,4661,0,8393,0,1),(409336,51,NULL,4675,0,8393,1,2),(409337,51,NULL,5119,0,8393,2,3),(409338,51,NULL,15223,0,8393,3,4),(409339,52,NULL,4675,0,8393,0,1),(409340,52,NULL,28076,0,8393,1,2),(409341,53,NULL,7791,0,8393,0,1),(409342,53,NULL,4710,0,8393,1,2),(409343,53,NULL,4646,0,8393,2,3),(409344,53,NULL,4647,0,8393,3,4),(409345,53,NULL,8768,0,8393,4,5),(409346,54,NULL,4729,0,8393,0,1),(409347,54,NULL,6583,0,8393,1,2),(409348,54,NULL,4646,0,8393,2,3),(409349,54,NULL,138652,0,8393,3,4),(409350,55,NULL,4665,0,8393,0,1),(409351,55,NULL,4744,0,8393,1,2),(409352,55,NULL,81974,0,8393,2,3),(409353,56,NULL,168871,0,8393,0,1),(409354,56,NULL,5869,0,8393,1,2),(409355,56,NULL,4646,0,8393,2,3),(409356,56,NULL,5050,0,8393,3,4),(409357,56,NULL,9664,0,8393,4,5),(409358,57,NULL,5246,0,8393,0,1),(409359,57,NULL,139149,0,8393,1,2),(409360,57,NULL,53815,0,8393,2,3),(409361,58,NULL,5119,0,8393,0,1),(409362,58,NULL,23637,0,8393,1,2),(409363,59,NULL,4710,0,8393,0,1),(409364,59,NULL,58109,0,8393,1,2),(409365,59,NULL,25365,0,8393,2,3),(409366,60,NULL,5112,0,8393,0,1),(409367,60,NULL,6380,0,8393,1,2),(409368,60,NULL,133222,0,8393,2,3),(409369,61,NULL,133710,0,8393,0,1),(409370,61,NULL,4837,0,8393,1,2),(409371,61,NULL,23637,0,8393,2,3),(409372,62,NULL,5111,0,8393,0,1),(409373,62,NULL,4646,0,8393,1,2),(409374,62,NULL,37152,0,8393,2,3),(409375,63,NULL,4661,0,8393,0,1),(409376,63,NULL,18278,0,8393,1,2),(409377,64,NULL,73534,0,8393,0,1),(409378,64,NULL,4710,0,8393,1,2),(409379,64,NULL,165580,0,8393,2,3),(409380,65,NULL,4710,0,8393,0,1),(409381,65,NULL,168880,0,8393,1,2),(409382,66,NULL,5112,0,8393,0,1),(409383,66,NULL,104146,0,8393,1,2),(409384,66,NULL,4646,0,8393,2,3),(409385,66,NULL,4647,0,8393,3,4),(409386,66,NULL,11950,0,8393,4,5),(409387,67,NULL,73518,0,8393,0,1),(409388,67,NULL,168883,0,8393,1,2),(409389,67,NULL,12139,0,8393,2,3),(409390,68,NULL,4965,0,8393,0,1),(409391,68,NULL,4905,0,8393,1,2),(409392,68,NULL,121982,0,8393,2,3),(409393,69,NULL,5056,0,8393,0,1),(409394,69,NULL,4669,0,8393,1,2),(409395,69,NULL,168886,0,8393,2,3),(409396,70,NULL,58180,0,8393,0,1),(409397,70,NULL,5050,0,8393,1,2),(409398,70,NULL,76933,0,8393,2,3),(409399,71,NULL,4793,0,8393,0,1),(409400,71,NULL,9492,0,8393,1,2),(409401,71,NULL,118433,0,8393,2,3),(409402,72,NULL,6583,0,8393,0,1),(409403,72,NULL,10166,0,8393,1,2),(409404,73,NULL,4676,0,8393,0,1),(409405,73,NULL,4657,0,8393,1,2),(409406,73,NULL,4851,0,8393,2,3),(409407,73,NULL,17595,0,8393,3,4),(409408,74,NULL,4710,0,8393,0,1),(409409,74,NULL,107024,0,8393,1,2),(409410,74,NULL,36989,0,8393,2,3),(409411,75,NULL,168893,0,8393,0,1),(409412,75,NULL,5050,0,8393,1,2),(409413,75,NULL,8691,0,8393,2,3),(409414,76,NULL,10812,0,8393,0,1),(409415,76,NULL,4646,0,8393,1,2),(409416,76,NULL,4647,0,8393,2,3),(409417,76,NULL,9661,0,8393,3,4),(409418,77,NULL,4682,0,8393,0,1),(409419,77,NULL,6583,0,8393,1,2),(409420,77,NULL,120161,0,8393,2,3),(409421,78,NULL,27415,0,8393,0,1),(409422,78,NULL,5150,0,8393,1,2),(409423,78,NULL,4646,0,8393,2,3),(409424,78,NULL,129749,0,8393,3,4),(409425,79,NULL,4729,0,8393,0,1),(409426,79,NULL,12999,0,8393,1,2),(409427,80,NULL,4729,0,8393,0,1),(409428,80,NULL,4905,0,8393,1,2),(409429,80,NULL,165025,0,8393,2,3),(409430,81,NULL,6583,0,8393,0,1),(409431,81,NULL,130851,0,8393,1,2),(409432,82,NULL,5691,0,8393,0,1),(409433,82,NULL,11112,0,8393,1,2),(409434,83,NULL,4783,0,8393,0,1),(409435,83,NULL,4675,0,8393,1,2),(409436,83,NULL,158756,0,8393,2,3),(409437,1,NULL,4710,0,8394,0,1),(409438,1,NULL,5050,0,8394,1,2),(409439,1,NULL,76933,0,8394,2,3),(409440,2,NULL,103373,0,8394,0,1),(409441,2,NULL,9474,0,8394,1,2),(409442,3,NULL,4851,0,8394,0,1),(409443,3,NULL,4787,0,8394,1,2),(409444,3,NULL,11245,0,8394,2,3),(409445,4,NULL,17386,0,8394,0,1),(409446,4,NULL,4646,0,8394,1,2),(409447,4,NULL,51779,0,8394,2,3),(409448,5,NULL,24379,0,8394,0,1),(409449,5,NULL,5156,0,8394,1,2),(409450,5,NULL,5050,0,8394,2,3),(409451,5,NULL,10267,0,8394,3,4),(409452,6,NULL,168907,0,8394,0,1),(409453,6,NULL,73032,0,8394,1,2),(409454,6,NULL,127643,0,8394,2,3),(409455,7,NULL,4667,0,8394,0,1),(409456,7,NULL,4880,0,8394,1,2),(409457,7,NULL,4815,0,8394,2,3),(409458,7,NULL,27127,0,8394,3,4),(409459,8,NULL,101871,0,8394,0,1),(409460,8,NULL,4646,0,8394,1,2),(409461,8,NULL,121241,0,8394,2,3),(409462,9,NULL,4664,0,8394,0,1),(409463,9,NULL,17655,0,8394,1,2),(409464,10,NULL,6245,0,8394,0,1),(409465,10,NULL,4705,0,8394,1,2),(409466,10,NULL,17900,0,8394,2,3),(409467,10,NULL,4646,0,8394,3,4),(409468,10,NULL,7967,0,8394,4,5),(409469,11,NULL,115602,0,8394,0,1),(409470,11,NULL,5932,0,8394,1,2),(409471,11,NULL,161071,0,8394,2,3),(409472,12,NULL,6778,0,8394,0,1),(409473,12,NULL,9342,0,8394,1,2),(409474,12,NULL,23087,0,8394,2,3),(409475,13,NULL,4675,0,8394,0,1),(409476,13,NULL,5246,0,8394,1,2),(409477,13,NULL,121959,0,8394,2,3),(409478,14,NULL,4675,0,8394,0,1),(409479,14,NULL,52390,0,8394,1,2),(409480,15,NULL,5208,0,8394,0,1),(409481,15,NULL,5050,0,8394,1,2),(409482,15,NULL,9101,0,8394,2,3),(409483,16,NULL,5208,0,8394,0,1),(409484,16,NULL,168915,0,8394,1,2),(409485,17,NULL,4688,0,8394,0,1),(409486,17,NULL,4646,0,8394,1,2),(409487,17,NULL,4647,0,8394,2,3),(409488,17,NULL,113624,0,8394,3,4),(409489,18,NULL,6039,0,8394,0,1),(409490,18,NULL,10267,0,8394,1,2),(409491,18,NULL,79503,0,8394,2,3),(409492,19,NULL,15800,0,8394,0,1),(409493,19,NULL,114207,0,8394,1,2),(409494,20,NULL,4729,0,8394,0,1),(409495,20,NULL,115154,0,8394,1,2),(409496,21,NULL,101871,0,8394,0,1),(409497,21,NULL,4675,0,8394,1,2),(409498,21,NULL,19399,0,8394,2,3),(409499,22,NULL,115602,0,8394,0,1),(409500,22,NULL,4837,0,8394,1,2),(409501,22,NULL,4646,0,8394,2,3),(409502,22,NULL,168919,0,8394,3,4),(409503,23,NULL,4905,0,8394,0,1),(409504,23,NULL,4675,0,8394,1,2),(409505,23,NULL,5108,0,8394,2,3),(409506,25,NULL,4863,0,8394,0,1),(409507,25,NULL,20929,0,8394,1,2),(409508,26,NULL,18434,0,8394,0,1),(409509,26,NULL,12827,0,8394,1,2),(409510,27,NULL,73415,0,8394,0,1),(409511,27,NULL,4836,0,8394,1,2),(409512,27,NULL,17655,0,8394,2,3),(409513,28,NULL,4932,0,8394,0,1),(409514,28,NULL,4646,0,8394,1,2),(409515,28,NULL,115211,0,8394,2,3),(409516,29,NULL,4787,0,8394,0,1),(409517,29,NULL,4675,0,8394,1,2),(409518,29,NULL,134877,0,8394,2,3),(409519,30,NULL,7791,0,8394,0,1),(409520,30,NULL,139417,0,8394,1,2),(409521,31,NULL,7348,0,8394,0,1),(409522,31,NULL,4845,0,8394,1,2),(409523,31,NULL,152293,0,8394,2,3),(409524,32,NULL,4675,0,8394,0,1),(409525,32,NULL,6245,0,8394,1,2),(409526,32,NULL,52752,0,8394,2,3),(409527,33,NULL,4675,0,8394,0,1),(409528,33,NULL,5520,0,8394,1,2),(409529,33,NULL,123610,0,8394,2,3),(409530,34,NULL,5056,0,8394,0,1),(409531,34,NULL,5557,0,8394,1,2),(409532,35,NULL,4676,0,8394,0,1),(409533,35,NULL,4675,0,8394,1,2),(409534,35,NULL,31405,0,8394,2,3),(409535,36,NULL,8801,0,8394,0,1),(409536,36,NULL,5271,0,8394,1,2),(409537,36,NULL,10551,0,8394,2,3),(409538,1,NULL,4688,0,8395,0,1),(409539,2,NULL,4662,0,8395,0,1),(409540,2,NULL,6073,0,8395,1,2),(409541,3,NULL,4675,0,8395,0,1),(409542,3,NULL,145408,0,8395,1,2),(409543,4,NULL,4670,0,8395,0,1),(409544,4,NULL,5150,0,8395,1,2),(409545,4,NULL,117240,0,8395,2,3),(409546,5,NULL,4664,0,8395,0,1),(409547,5,NULL,4675,0,8395,1,2),(409548,5,NULL,20644,0,8395,2,3),(409549,6,NULL,4688,0,8395,0,1),(409550,6,NULL,4905,0,8395,1,2),(409551,6,NULL,168936,0,8395,2,3),(409552,7,NULL,9100,0,8395,0,1),(409553,7,NULL,11169,0,8395,1,2),(409554,8,NULL,6250,0,8395,0,1),(409555,8,NULL,4646,0,8395,1,2),(409556,8,NULL,21015,0,8395,2,3),(409557,9,NULL,4657,0,8395,0,1),(409558,9,NULL,4675,0,8395,1,2),(409559,9,NULL,4646,0,8395,2,3),(409560,9,NULL,87777,0,8395,3,4),(409561,10,NULL,59375,0,8395,0,1),(409562,10,NULL,72402,0,8395,1,2),(409563,10,NULL,15707,0,8395,2,3),(409564,11,NULL,4880,0,8395,0,1),(409565,11,NULL,4827,0,8395,1,2),(409566,11,NULL,168942,0,8395,2,3),(409567,12,NULL,4676,0,8395,0,1),(409568,12,NULL,168944,0,8395,1,2),(409569,13,NULL,7745,0,8395,0,1),(409570,13,NULL,115269,0,8395,1,2),(409571,14,NULL,31124,0,8395,0,1),(409572,14,NULL,4646,0,8395,1,2),(409573,14,NULL,160992,0,8395,2,3),(409574,15,NULL,4688,0,8395,0,1),(409575,15,NULL,6042,0,8395,1,2),(409576,15,NULL,4645,0,8395,2,3),(409577,15,NULL,10267,0,8395,3,4),(409578,16,NULL,4662,0,8395,0,1),(409579,16,NULL,6776,0,8395,1,2),(409580,17,NULL,9524,0,8395,0,1),(409581,17,NULL,7745,0,8395,1,2),(409582,17,NULL,8798,0,8395,2,3),(409583,18,NULL,6042,0,8395,0,1),(409584,18,NULL,4675,0,8395,1,2),(409585,18,NULL,132976,0,8395,2,3),(409586,19,NULL,4669,0,8395,0,1),(409587,19,NULL,102573,0,8395,1,2),(409588,20,NULL,5566,0,8395,0,1),(409589,20,NULL,4978,0,8395,1,2),(409590,20,NULL,4645,0,8395,2,3),(409591,20,NULL,4710,0,8395,3,4),(409592,20,NULL,4646,0,8395,4,5),(409593,20,NULL,11646,0,8395,5,6),(409594,21,NULL,4791,0,8395,0,1),(409595,21,NULL,4755,0,8395,1,2),(409596,21,NULL,9459,0,8395,2,3),(409597,21,NULL,54103,0,8395,3,4),(409598,22,NULL,94860,0,8395,0,1),(409599,22,NULL,116288,0,8395,1,2),(409600,23,NULL,8020,0,8395,0,1),(409601,23,NULL,4965,0,8395,1,2),(409602,23,NULL,63205,0,8395,2,3),(409603,24,NULL,9993,0,8395,0,1),(409604,24,NULL,4646,0,8395,1,2),(409605,24,NULL,7415,0,8395,2,3),(409606,25,NULL,4661,0,8395,0,1),(409607,25,NULL,4646,0,8395,1,2),(409608,25,NULL,78348,0,8395,2,3),(409609,26,NULL,5768,0,8395,0,1),(409610,26,NULL,5117,0,8395,1,2),(409611,27,NULL,105753,0,8395,0,1),(409612,27,NULL,4662,0,8395,1,2),(409613,27,NULL,53194,0,8395,2,3),(409614,28,NULL,4688,0,8395,0,1),(409615,28,NULL,4676,0,8395,1,2),(409616,28,NULL,122386,0,8395,2,3),(409617,29,NULL,4665,0,8395,0,1),(409618,29,NULL,20646,0,8395,1,2),(409619,30,NULL,4783,0,8395,0,1),(409620,30,NULL,4646,0,8395,1,2),(409621,30,NULL,6924,0,8395,2,3),(409622,31,NULL,4710,0,8395,0,1),(409623,31,NULL,5271,0,8395,1,2),(409624,31,NULL,147843,0,8395,2,3),(409625,32,NULL,4710,0,8395,0,1),(409626,32,NULL,6462,0,8395,1,2),(409627,32,NULL,168963,0,8395,2,3),(409628,32,NULL,168964,0,8395,3,4),(409629,33,NULL,4756,0,8395,0,1),(409630,33,NULL,24436,0,8395,1,2),(409631,35,NULL,104242,0,8395,0,1),(409632,35,NULL,4837,0,8395,1,2),(409633,35,NULL,52529,0,8395,2,3),(409634,36,NULL,4710,0,8395,0,1),(409635,36,NULL,5112,0,8395,1,2),(409636,36,NULL,5507,0,8395,2,3),(409637,36,NULL,4646,0,8395,3,4),(409638,36,NULL,138652,0,8395,4,5),(409639,37,NULL,5507,0,8395,0,1),(409640,37,NULL,5050,0,8395,1,2),(409641,37,NULL,10511,0,8395,2,3),(409642,38,NULL,9233,0,8395,0,1),(409643,38,NULL,11169,0,8395,1,2),(409644,39,NULL,4710,0,8395,0,1),(409645,39,NULL,5112,0,8395,1,2),(409646,39,NULL,5050,0,8395,2,3),(409647,39,NULL,92677,0,8395,3,4),(409648,40,NULL,143729,0,8395,0,1),(409649,40,NULL,4646,0,8395,1,2),(409650,40,NULL,151164,0,8395,2,3),(409651,1,NULL,4793,0,8396,0,1),(409652,1,NULL,5112,0,8396,1,2),(409653,1,NULL,11091,0,8396,2,3),(409654,2,NULL,4787,0,8396,0,1),(409655,2,NULL,4646,0,8396,1,2),(409656,2,NULL,4683,0,8396,2,3),(409657,2,NULL,5369,0,8396,3,4),(409658,3,NULL,4664,0,8396,0,1),(409659,3,NULL,5150,0,8396,1,2),(409660,3,NULL,28342,0,8396,2,3),(409661,4,NULL,4679,0,8396,0,1),(409662,4,NULL,4675,0,8396,1,2),(409663,4,NULL,115355,0,8396,2,3),(409664,5,NULL,101871,0,8396,0,1),(409665,5,NULL,65830,0,8396,1,2),(409666,6,NULL,4645,0,8396,0,1),(409667,6,NULL,125155,0,8396,1,2),(409668,7,NULL,4837,0,8396,0,1),(409669,7,NULL,168977,0,8396,1,2),(409670,8,NULL,168979,0,8396,0,1),(409671,8,NULL,5050,0,8396,1,2),(409672,8,NULL,6205,0,8396,2,3),(409673,9,NULL,4675,0,8396,0,1),(409674,9,NULL,109842,0,8396,1,2),(409675,10,NULL,6380,0,8396,0,1),(409676,10,NULL,168982,0,8396,1,2),(409677,11,NULL,4710,0,8396,0,1),(409678,11,NULL,158910,0,8396,1,2),(409679,12,NULL,5613,0,8396,0,1),(409680,12,NULL,102116,0,8396,1,2),(409681,13,NULL,5869,0,8396,0,1),(409682,13,NULL,116756,0,8396,1,2),(409683,13,NULL,168986,0,8396,2,3),(409684,14,NULL,4710,0,8396,0,1),(409685,14,NULL,5507,0,8396,1,2),(409686,14,NULL,168988,0,8396,2,3),(409687,15,NULL,9233,0,8396,0,1),(409688,15,NULL,76756,0,8396,1,2),(409689,16,NULL,4710,0,8396,0,1),(409690,16,NULL,4646,0,8396,1,2),(409691,16,NULL,13449,0,8396,2,3),(409692,17,NULL,7791,0,8396,0,1),(409693,17,NULL,5112,0,8396,1,2),(409694,17,NULL,5050,0,8396,2,3),(409695,17,NULL,14028,0,8396,3,4),(409696,18,NULL,7791,0,8396,0,1),(409697,18,NULL,76999,0,8396,1,2),(409698,19,NULL,4864,0,8396,0,1),(409699,19,NULL,91537,0,8396,1,2),(409700,20,NULL,4729,0,8396,0,1),(409701,20,NULL,4688,0,8396,1,2),(409702,20,NULL,4905,0,8396,2,3),(409703,20,NULL,4675,0,8396,3,4),(409704,20,NULL,4646,0,8396,4,5),(409705,20,NULL,24464,0,8396,5,6),(409706,21,NULL,9730,0,8396,0,1),(409707,21,NULL,7790,0,8396,1,2),(409708,21,NULL,168994,0,8396,2,3),(409709,22,NULL,4688,0,8396,0,1),(409710,22,NULL,4905,0,8396,1,2),(409711,22,NULL,19768,0,8396,2,3),(409712,23,NULL,4729,0,8396,0,1),(409713,23,NULL,5613,0,8396,1,2),(409714,23,NULL,4646,0,8396,2,3),(409715,23,NULL,8503,0,8396,3,4),(409716,24,NULL,9492,0,8396,0,1),(409717,24,NULL,73415,0,8396,1,2),(409718,24,NULL,51064,0,8396,2,3),(409719,25,NULL,91344,0,8396,0,1),(409720,25,NULL,75074,0,8396,1,2),(409721,26,NULL,93911,0,8396,0,1),(409722,26,NULL,5112,0,8396,1,2),(409723,26,NULL,100135,0,8396,2,3),(409724,26,NULL,119699,0,8396,3,4),(409725,27,NULL,9230,0,8396,0,1),(409726,27,NULL,11663,0,8396,1,2),(409727,27,NULL,39580,0,8396,2,3),(409728,27,NULL,169001,0,8396,3,4),(409729,28,NULL,57383,0,8396,0,1),(409730,28,NULL,12299,0,8396,1,2),(409731,29,NULL,102830,0,8396,0,1),(409732,29,NULL,4863,0,8396,1,2),(409733,29,NULL,5932,0,8396,2,3),(409734,29,NULL,5845,0,8396,3,4),(409735,30,NULL,4710,0,8396,0,1),(409736,30,NULL,105455,0,8396,1,2),(409737,30,NULL,6478,0,8396,2,3),(409738,31,NULL,5112,0,8396,0,1),(409739,31,NULL,11805,0,8396,1,2),(409740,31,NULL,53129,0,8396,2,3),(409741,32,NULL,13011,0,8396,0,1),(409742,32,NULL,111097,0,8396,1,2),(409743,34,NULL,6499,0,8396,0,1),(409744,34,NULL,151064,0,8396,1,2),(409745,36,NULL,107024,0,8396,0,1),(409746,36,NULL,5507,0,8396,1,2),(409747,36,NULL,5112,0,8396,2,3),(409748,36,NULL,9233,0,8396,3,4),(409749,36,NULL,13896,0,8396,4,5),(409750,37,NULL,17386,0,8396,0,1),(409751,37,NULL,169009,0,8396,1,2),(409752,38,NULL,5718,0,8396,0,1),(409753,38,NULL,5271,0,8396,1,2),(409754,38,NULL,140034,0,8396,2,3),(409755,39,NULL,4645,0,8396,0,1),(409756,39,NULL,4675,0,8396,1,2),(409757,39,NULL,23637,0,8396,2,3),(409758,40,NULL,7791,0,8396,0,1),(409759,40,NULL,115814,0,8396,1,2),(409760,41,NULL,7791,0,8396,0,1),(409761,41,NULL,5507,0,8396,1,2),(409762,41,NULL,129099,0,8396,2,3),(409763,42,NULL,169014,0,8396,0,1),(409764,42,NULL,169015,0,8396,1,2),(409765,43,NULL,4664,0,8396,0,1),(409766,43,NULL,169017,0,8396,1,2),(409767,44,NULL,4664,0,8396,0,1),(409768,44,NULL,10267,0,8396,1,2),(409769,45,NULL,5111,0,8396,0,1),(409770,45,NULL,5271,0,8396,1,2),(409771,45,NULL,114387,0,8396,2,3),(409772,45,NULL,117731,0,8396,3,4),(409773,46,NULL,9233,0,8396,0,1),(409774,46,NULL,4646,0,8396,1,2),(409775,46,NULL,136856,0,8396,2,3),(409776,47,NULL,4688,0,8396,0,1),(409777,47,NULL,4662,0,8396,1,2),(409778,47,NULL,4646,0,8396,2,3),(409779,47,NULL,7128,0,8396,3,4),(409780,48,NULL,57725,0,8396,0,1),(409781,48,NULL,160594,0,8396,1,2),(409782,49,NULL,4793,0,8396,0,1),(409783,49,NULL,11390,0,8396,1,2),(409784,50,NULL,5226,0,8396,0,1),(409785,50,NULL,4675,0,8396,1,2),(409786,50,NULL,5050,0,8396,2,3),(409787,50,NULL,156470,0,8396,3,4),(409788,51,NULL,4735,0,8396,0,1),(409789,51,NULL,4932,0,8396,1,2),(409790,51,NULL,99998,0,8396,2,3),(409791,52,NULL,4729,0,8396,0,1),(409792,52,NULL,4646,0,8396,1,2),(409793,52,NULL,18006,0,8396,2,3),(409794,53,NULL,5112,0,8396,0,1),(409795,53,NULL,9109,0,8396,1,2),(409796,54,NULL,9541,0,8396,0,1),(409797,54,NULL,4710,0,8396,1,2),(409798,54,NULL,4646,0,8396,2,3),(409799,54,NULL,4683,0,8396,3,4),(409800,54,NULL,5369,0,8396,4,5),(409801,55,NULL,79616,0,8396,0,1),(409802,55,NULL,76999,0,8396,1,2),(409803,56,NULL,4827,0,8396,0,1),(409804,56,NULL,24957,0,8396,1,2),(409805,57,NULL,5751,0,8396,0,1),(409806,57,NULL,4657,0,8396,1,2),(409807,57,NULL,35621,0,8396,2,3),(409808,58,NULL,4866,0,8396,0,1),(409809,58,NULL,72896,0,8396,1,2),(409810,58,NULL,4658,0,8396,2,3),(409811,58,NULL,35160,0,8396,3,4),(409812,59,NULL,4793,0,8396,0,1),(409813,59,NULL,153098,0,8396,1,2),(409814,59,NULL,132388,0,8396,2,3),(409815,60,NULL,72896,0,8396,0,1),(409816,60,NULL,4836,0,8396,1,2),(409817,60,NULL,73354,0,8396,2,3),(409818,60,NULL,7139,0,8396,3,4),(409819,61,NULL,4688,0,8396,0,1),(409820,61,NULL,5057,0,8396,1,2),(409821,61,NULL,4815,0,8396,2,3),(409822,61,NULL,4646,0,8396,3,4),(409823,61,NULL,4647,0,8396,4,5),(409824,61,NULL,8902,0,8396,5,6),(409825,62,NULL,4837,0,8396,0,1),(409826,62,NULL,4646,0,8396,1,2),(409827,62,NULL,84789,0,8396,2,3),(409828,63,NULL,4679,0,8396,0,1),(409829,63,NULL,7016,0,8396,1,2),(409830,63,NULL,169035,0,8396,2,3),(409831,64,NULL,4793,0,8396,0,1),(409832,64,NULL,5112,0,8396,1,2),(409833,64,NULL,4646,0,8396,2,3),(409834,64,NULL,131300,0,8396,3,4),(409835,65,NULL,10773,0,8396,0,1),(409836,65,NULL,29965,0,8396,1,2),(409837,66,NULL,4710,0,8396,0,1),(409838,66,NULL,15086,0,8396,1,2),(409839,67,NULL,102830,0,8396,0,1),(409840,67,NULL,17386,0,8396,1,2),(409841,67,NULL,160106,0,8396,2,3),(409842,68,NULL,4675,0,8396,0,1),(409843,68,NULL,4688,0,8396,1,2),(409844,68,NULL,5246,0,8396,2,3),(409845,68,NULL,5050,0,8396,3,4),(409846,68,NULL,87553,0,8396,4,5),(409847,69,NULL,9233,0,8396,0,1),(409848,69,NULL,166997,0,8396,1,2),(409849,70,NULL,4756,0,8396,0,1),(409850,70,NULL,128843,0,8396,1,2),(409851,71,NULL,169043,0,8396,0,1),(409852,71,NULL,4646,0,8396,1,2),(409853,71,NULL,4647,0,8396,2,3),(409854,71,NULL,77107,0,8396,3,4),(409855,72,NULL,4657,0,8396,0,1),(409856,72,NULL,104042,0,8396,1,2),(409857,73,NULL,7791,0,8396,0,1),(409858,73,NULL,5050,0,8396,1,2),(409859,73,NULL,20931,0,8396,2,3),(409860,74,NULL,4837,0,8396,0,1),(409861,74,NULL,9541,0,8396,1,2),(409862,74,NULL,4646,0,8396,2,3),(409863,74,NULL,8645,0,8396,3,4),(409864,75,NULL,6438,0,8396,0,1),(409865,75,NULL,4646,0,8396,1,2),(409866,75,NULL,4647,0,8396,2,3),(409867,75,NULL,57048,0,8396,3,4),(409868,76,NULL,4822,0,8396,0,1),(409869,76,NULL,4676,0,8396,1,2),(409870,76,NULL,34114,0,8396,2,3),(409871,77,NULL,6583,0,8396,0,1),(409872,77,NULL,4822,0,8396,1,2),(409873,77,NULL,5050,0,8396,2,3),(409874,77,NULL,5477,0,8396,3,4),(409875,1,NULL,57979,0,8397,0,1),(409876,1,NULL,4646,0,8397,1,2),(409877,1,NULL,4647,0,8397,2,3),(409878,1,NULL,80509,0,8397,3,4),(409879,2,NULL,73033,0,8397,0,1),(409880,2,NULL,118593,0,8397,1,2),(409881,3,NULL,138782,0,8397,0,1),(409882,3,NULL,131041,0,8397,1,2),(409883,4,NULL,5271,0,8397,0,1),(409884,4,NULL,4646,0,8397,1,2),(409885,4,NULL,122678,0,8397,2,3),(409886,5,NULL,5112,0,8397,0,1),(409887,5,NULL,9573,0,8397,1,2),(409888,6,NULL,5226,0,8397,0,1),(409889,6,NULL,4755,0,8397,1,2),(409890,6,NULL,130543,0,8397,2,3),(409891,7,NULL,4676,0,8397,0,1),(409892,7,NULL,4645,0,8397,1,2),(409893,7,NULL,7565,0,8397,2,3),(409894,7,NULL,169056,0,8397,3,4),(409895,8,NULL,4675,0,8397,0,1),(409896,8,NULL,4744,0,8397,1,2),(409897,8,NULL,9516,0,8397,2,3),(409898,9,NULL,6143,0,8397,0,1),(409899,9,NULL,16124,0,8397,1,2),(409900,10,NULL,5718,0,8397,0,1),(409901,10,NULL,5112,0,8397,1,2),(409902,10,NULL,5932,0,8397,2,3),(409903,10,NULL,144279,0,8397,3,4),(409904,11,NULL,5057,0,8397,0,1),(409905,11,NULL,4907,0,8397,1,2),(409906,11,NULL,169061,0,8397,2,3),(409907,12,NULL,5112,0,8397,0,1),(409908,12,NULL,125967,0,8397,1,2),(409909,13,NULL,4729,0,8397,0,1),(409910,13,NULL,4675,0,8397,1,2),(409911,13,NULL,19445,0,8397,2,3),(409912,14,NULL,107024,0,8397,0,1),(409913,14,NULL,5050,0,8397,1,2),(409914,14,NULL,113650,0,8397,2,3),(409915,15,NULL,5751,0,8397,0,1),(409916,15,NULL,5119,0,8397,1,2),(409917,15,NULL,169066,0,8397,2,3),(409918,16,NULL,5192,0,8397,0,1),(409919,16,NULL,16431,0,8397,1,2),(409920,17,NULL,10069,0,8397,0,1),(409921,17,NULL,4646,0,8397,1,2),(409922,17,NULL,4647,0,8397,2,3),(409923,17,NULL,25386,0,8397,3,4),(409924,18,NULL,119728,0,8397,0,1),(409925,18,NULL,73415,0,8397,1,2),(409926,18,NULL,4646,0,8397,2,3),(409927,18,NULL,4647,0,8397,3,4),(409928,18,NULL,113720,0,8397,4,5),(409929,19,NULL,4837,0,8397,0,1),(409930,19,NULL,63605,0,8397,1,2),(409931,20,NULL,8740,0,8397,0,1),(409932,20,NULL,6245,0,8397,1,2),(409933,20,NULL,4965,0,8397,2,3),(409934,20,NULL,108073,0,8397,3,4),(409935,21,NULL,7791,0,8397,0,1),(409936,21,NULL,73033,0,8397,1,2),(409937,21,NULL,26391,0,8397,2,3),(409938,22,NULL,4664,0,8397,0,1),(409939,22,NULL,4965,0,8397,1,2),(409940,22,NULL,12457,0,8397,2,3),(409941,23,NULL,4822,0,8397,0,1),(409942,23,NULL,77565,0,8397,1,2),(409943,24,NULL,5246,0,8397,0,1),(409944,24,NULL,7745,0,8397,1,2),(409945,24,NULL,4645,0,8397,2,3),(409946,24,NULL,5890,0,8397,3,4),(409947,25,NULL,4729,0,8397,0,1),(409948,25,NULL,4661,0,8397,1,2),(409949,25,NULL,108509,0,8397,2,3),(409950,26,NULL,4710,0,8397,0,1),(409951,26,NULL,6380,0,8397,1,2),(409952,26,NULL,33396,0,8397,2,3),(409953,27,NULL,4664,0,8397,0,1),(409954,27,NULL,51185,0,8397,1,2),(409955,28,NULL,9100,0,8397,0,1),(409956,28,NULL,116788,0,8397,1,2),(409957,29,NULL,17386,0,8397,0,1),(409958,29,NULL,32297,0,8397,1,2),(409959,30,NULL,4793,0,8397,0,1),(409960,30,NULL,73415,0,8397,1,2),(409961,30,NULL,77826,0,8397,2,3),(409962,31,NULL,4688,0,8397,0,1),(409963,31,NULL,4905,0,8397,1,2),(409964,31,NULL,22779,0,8397,2,3),(409965,32,NULL,4664,0,8397,0,1),(409966,32,NULL,26092,0,8397,1,2),(409967,33,NULL,4744,0,8397,0,1),(409968,33,NULL,4729,0,8397,1,2),(409969,33,NULL,119122,0,8397,2,3),(409970,34,NULL,4965,0,8397,0,1),(409971,34,NULL,13095,0,8397,1,2),(409972,34,NULL,11178,0,8397,2,3),(409973,35,NULL,113871,0,8397,0,1),(409974,35,NULL,114271,0,8397,1,2),(409975,36,NULL,5112,0,8397,0,1),(409976,36,NULL,4793,0,8397,1,2),(409977,36,NULL,84446,0,8397,2,3),(409978,37,NULL,101871,0,8397,0,1),(409979,37,NULL,4901,0,8397,1,2),(409980,37,NULL,76999,0,8397,2,3),(409981,38,NULL,4645,0,8397,0,1),(409982,38,NULL,4675,0,8397,1,2),(409983,38,NULL,104042,0,8397,2,3),(409984,39,NULL,9541,0,8397,0,1),(409985,39,NULL,10288,0,8397,1,2),(409986,39,NULL,5112,0,8397,2,3),(409987,39,NULL,10267,0,8397,3,4),(409988,40,NULL,143729,0,8397,0,1),(409989,40,NULL,18857,0,8397,1,2),(409990,41,NULL,4675,0,8397,0,1),(409991,41,NULL,23321,0,8397,1,2),(409992,42,NULL,5112,0,8397,0,1),(409993,42,NULL,153314,0,8397,1,2),(409994,42,NULL,7791,0,8397,2,3),(409995,42,NULL,13324,0,8397,3,4),(409996,43,NULL,7040,0,8397,0,1),(409997,43,NULL,4836,0,8397,1,2),(409998,43,NULL,4646,0,8397,2,3),(409999,43,NULL,106339,0,8397,3,4),(410000,44,NULL,5507,0,8397,0,1),(410001,44,NULL,4646,0,8397,1,2),(410002,44,NULL,27372,0,8397,2,3),(410003,45,NULL,4859,0,8397,0,1),(410004,45,NULL,57050,0,8397,1,2),(410005,45,NULL,8250,0,8397,2,3),(410006,45,NULL,169092,0,8397,3,4),(410007,46,NULL,9100,0,8397,0,1),(410008,46,NULL,26625,0,8397,1,2),(410009,47,NULL,115162,0,8397,0,1),(410010,47,NULL,72959,0,8397,1,2),(410011,47,NULL,108528,0,8397,2,3),(410012,47,NULL,169094,0,8397,3,4),(410013,48,NULL,4670,0,8397,0,1),(410014,48,NULL,6583,0,8397,1,2),(410015,48,NULL,7826,0,8397,2,3),(410016,49,NULL,4880,0,8397,0,1),(410017,49,NULL,6143,0,8397,1,2),(410018,49,NULL,24742,0,8397,2,3),(410019,50,NULL,5246,0,8397,0,1),(410020,50,NULL,169097,0,8397,1,2),(410021,50,NULL,5119,0,8397,2,3),(410022,50,NULL,169098,0,8397,3,4),(410023,51,NULL,4729,0,8397,0,1),(410024,51,NULL,116547,0,8397,1,2),(410025,52,NULL,4676,0,8397,0,1),(410026,52,NULL,4675,0,8397,1,2),(410027,52,NULL,4670,0,8397,2,3),(410028,52,NULL,4646,0,8397,3,4),(410029,52,NULL,4647,0,8397,4,5),(410030,52,NULL,6303,0,8397,5,6),(410031,53,NULL,169102,0,8397,0,1),(410032,53,NULL,4646,0,8397,1,2),(410033,53,NULL,7550,0,8397,2,3),(410034,54,NULL,10678,0,8397,0,1),(410035,54,NULL,10812,0,8397,1,2),(410036,54,NULL,169104,0,8397,2,3),(410037,55,NULL,73524,0,8397,0,1),(410038,55,NULL,31332,0,8397,1,2),(410039,56,NULL,5112,0,8397,0,1),(410040,56,NULL,5932,0,8397,1,2),(410041,56,NULL,110610,0,8397,2,3),(410042,56,NULL,29519,0,8397,3,4),(410043,57,NULL,4645,0,8397,0,1),(410044,57,NULL,11811,0,8397,1,2),(410045,58,NULL,4769,0,8397,0,1),(410046,58,NULL,9982,0,8397,1,2),(410047,58,NULL,4948,0,8397,2,3),(410048,58,NULL,169108,0,8397,3,4),(410049,59,NULL,4837,0,8397,0,1),(410050,59,NULL,119054,0,8397,1,2),(410051,60,NULL,5112,0,8397,0,1),(410052,60,NULL,4646,0,8397,1,2),(410053,60,NULL,4647,0,8397,2,3),(410054,60,NULL,8768,0,8397,3,4),(410055,61,NULL,7822,0,8397,0,1),(410056,61,NULL,158330,0,8397,1,2),(410057,62,NULL,5112,0,8397,0,1),(410058,62,NULL,5932,0,8397,1,2),(410059,62,NULL,165596,0,8397,2,3),(410060,63,NULL,5111,0,8397,0,1),(410061,63,NULL,7791,0,8397,1,2),(410062,63,NULL,156538,0,8397,2,3),(410063,64,NULL,4710,0,8397,0,1),(410064,64,NULL,5112,0,8397,1,2),(410065,64,NULL,169114,0,8397,2,3),(410066,65,NULL,73518,0,8397,0,1),(410067,65,NULL,169116,0,8397,1,2),(410068,65,NULL,114404,0,8397,2,3),(410069,65,NULL,148835,0,8397,3,4),(410070,66,NULL,9233,0,8397,0,1),(410071,66,NULL,5507,0,8397,1,2),(410072,66,NULL,4646,0,8397,2,3),(410073,66,NULL,6958,0,8397,3,4),(410074,67,NULL,4665,0,8397,0,1),(410075,67,NULL,4889,0,8397,1,2),(410076,67,NULL,4646,0,8397,2,3),(410077,67,NULL,54035,0,8397,3,4),(410078,68,NULL,9635,0,8397,0,1),(410079,68,NULL,9492,0,8397,1,2),(410080,68,NULL,123065,0,8397,2,3),(410081,69,NULL,106730,0,8397,0,1),(410082,69,NULL,122856,0,8397,1,2),(410083,69,NULL,5050,0,8397,2,3),(410084,69,NULL,9194,0,8397,3,4),(410085,70,NULL,117118,0,8397,0,1),(410086,70,NULL,4675,0,8397,1,2),(410087,70,NULL,155777,0,8397,2,3),(410088,71,NULL,4932,0,8397,0,1),(410089,71,NULL,101871,0,8397,1,2),(410090,71,NULL,26334,0,8397,2,3),(410091,72,NULL,4863,0,8397,0,1),(410092,72,NULL,4793,0,8397,1,2),(410093,72,NULL,169124,0,8397,2,3),(410094,73,NULL,4664,0,8397,0,1),(410095,73,NULL,9516,0,8397,1,2),(410096,74,NULL,5932,0,8397,0,1),(410097,74,NULL,124418,0,8397,1,2),(410098,75,NULL,105455,0,8397,0,1),(410099,75,NULL,4710,0,8397,1,2),(410100,75,NULL,4793,0,8397,2,3),(410101,75,NULL,4646,0,8397,3,4),(410102,75,NULL,29943,0,8397,4,5),(410103,1,NULL,4645,0,8398,0,1),(410104,1,NULL,4729,0,8398,1,2),(410105,1,NULL,4646,0,8398,2,3),(410106,1,NULL,10946,0,8398,3,4),(410107,2,NULL,5208,0,8398,0,1),(410108,2,NULL,5659,0,8398,1,2),(410109,2,NULL,4646,0,8398,2,3),(410110,2,NULL,26874,0,8398,3,4),(410111,3,NULL,5112,0,8398,0,1),(410112,3,NULL,106730,0,8398,1,2),(410113,3,NULL,5271,0,8398,2,3),(410114,3,NULL,138172,0,8398,3,4),(410115,4,NULL,5056,0,8398,0,1),(410116,4,NULL,11342,0,8398,1,2),(410117,5,NULL,4880,0,8398,0,1),(410118,5,NULL,4662,0,8398,1,2),(410119,5,NULL,27089,0,8398,2,3),(410120,6,NULL,4869,0,8398,0,1),(410121,6,NULL,114756,0,8398,1,2),(410122,7,NULL,107024,0,8398,0,1),(410123,7,NULL,5112,0,8398,1,2),(410124,7,NULL,23637,0,8398,2,3),(410125,8,NULL,73415,0,8398,0,1),(410126,8,NULL,4646,0,8398,1,2),(410127,8,NULL,5050,0,8398,2,3),(410128,8,NULL,5890,0,8398,3,4),(410129,9,NULL,93911,0,8398,0,1),(410130,9,NULL,23637,0,8398,1,2),(410131,10,NULL,4676,0,8398,0,1),(410132,10,NULL,4646,0,8398,1,2),(410133,10,NULL,4683,0,8398,2,3),(410134,10,NULL,8652,0,8398,3,4),(410135,11,NULL,4783,0,8398,0,1),(410136,11,NULL,4675,0,8398,1,2),(410137,11,NULL,132101,0,8398,2,3),(410138,12,NULL,4863,0,8398,0,1),(410139,12,NULL,9233,0,8398,1,2),(410140,12,NULL,4646,0,8398,2,3),(410141,12,NULL,92517,0,8398,3,4),(410142,13,NULL,5566,0,8398,0,1),(410143,13,NULL,4662,0,8398,1,2),(410144,13,NULL,15995,0,8398,2,3),(410145,13,NULL,4646,0,8398,3,4),(410146,13,NULL,15994,0,8398,4,5),(410147,1,NULL,4901,0,8399,0,1),(410148,2,NULL,5112,0,8399,0,1),(410149,3,NULL,4645,0,8399,0,1),(410150,4,NULL,4657,0,8399,0,1),(410151,4,NULL,7745,0,8399,1,2),(410152,4,NULL,110951,0,8399,2,3),(410153,5,NULL,5090,0,8399,0,1),(410154,5,NULL,4645,0,8399,1,2),(410155,5,NULL,4787,0,8399,2,3),(410156,6,NULL,114387,0,8399,0,1),(410157,7,NULL,4675,0,8399,0,1),(410158,8,NULL,4822,0,8399,0,1),(410159,8,NULL,169141,0,8399,1,2),(410160,9,NULL,7348,0,8399,0,1),(410161,9,NULL,5313,0,8399,1,2),(410162,9,NULL,18087,0,8399,2,3),(410163,10,NULL,4679,0,8399,0,1),(410164,10,NULL,5790,0,8399,1,2),(410165,10,NULL,19795,0,8399,2,3),(410166,11,NULL,5246,0,8399,0,1),(410167,11,NULL,4675,0,8399,1,2),(410168,11,NULL,7745,0,8399,2,3),(410169,11,NULL,76822,0,8399,3,4),(410170,12,NULL,4675,0,8399,0,1),(410171,12,NULL,4646,0,8399,1,2),(410172,12,NULL,13726,0,8399,2,3),(410173,13,NULL,4657,0,8399,0,1),(410174,13,NULL,4702,0,8399,1,2),(410175,13,NULL,4675,0,8399,2,3),(410176,13,NULL,40714,0,8399,3,4),(410177,15,NULL,4676,0,8399,0,1),(410178,15,NULL,169148,0,8399,1,2),(410179,16,NULL,100544,0,8399,0,1),(410180,16,NULL,51500,0,8399,1,2),(410181,17,NULL,5226,0,8399,0,1),(410182,17,NULL,169151,0,8399,1,2),(410183,18,NULL,4665,0,8399,0,1),(410184,18,NULL,11283,0,8399,1,2),(410185,19,NULL,4664,0,8399,0,1),(410186,19,NULL,4742,0,8399,1,2),(410187,19,NULL,169154,0,8399,2,3),(410188,20,NULL,4688,0,8399,0,1),(410189,20,NULL,4675,0,8399,1,2),(410190,20,NULL,4827,0,8399,2,3),(410191,20,NULL,92178,0,8399,3,4),(410192,21,NULL,4845,0,8399,0,1),(410193,21,NULL,6039,0,8399,1,2),(410194,21,NULL,9573,0,8399,2,3),(410195,22,NULL,4665,0,8399,0,1),(410196,22,NULL,4688,0,8399,1,2),(410197,22,NULL,25298,0,8399,2,3),(410198,23,NULL,6778,0,8399,0,1),(410199,23,NULL,4756,0,8399,1,2),(410200,23,NULL,4657,0,8399,2,3),(410201,23,NULL,4646,0,8399,3,4),(410202,23,NULL,7128,0,8399,4,5),(410203,24,NULL,4675,0,8399,0,1),(410204,24,NULL,4669,0,8399,1,2),(410205,24,NULL,4676,0,8399,2,3),(410206,24,NULL,4646,0,8399,3,4),(410207,24,NULL,121741,0,8399,4,5),(410208,25,NULL,4729,0,8399,0,1),(410209,25,NULL,31292,0,8399,1,2),(410210,26,NULL,9459,0,8399,0,1),(410211,26,NULL,4756,0,8399,1,2),(410212,26,NULL,4646,0,8399,2,3),(410213,26,NULL,4647,0,8399,3,4),(410214,26,NULL,81561,0,8399,4,5),(410215,27,NULL,79587,0,8399,0,1),(410216,27,NULL,22410,0,8399,1,2),(410217,28,NULL,4669,0,8399,0,1),(410218,28,NULL,87096,0,8399,1,2),(410219,29,NULL,4880,0,8399,0,1),(410220,29,NULL,4662,0,8399,1,2),(410221,29,NULL,5236,0,8399,2,3),(410222,29,NULL,29900,0,8399,3,4),(410223,30,NULL,4664,0,8399,0,1),(410224,30,NULL,5090,0,8399,1,2),(410225,30,NULL,10662,0,8399,2,3),(410226,31,NULL,4817,0,8399,0,1),(410227,31,NULL,5050,0,8399,1,2),(410228,31,NULL,31270,0,8399,2,3),(410229,32,NULL,108334,0,8399,0,1),(410230,32,NULL,4783,0,8399,1,2),(410231,32,NULL,4675,0,8399,2,3),(410232,32,NULL,7745,0,8399,3,4),(410233,32,NULL,136976,0,8399,4,5),(410234,34,NULL,4675,0,8399,0,1),(410235,34,NULL,7745,0,8399,1,2),(410236,34,NULL,169166,0,8399,2,3),(410237,35,NULL,4755,0,8399,0,1),(410238,35,NULL,4756,0,8399,1,2),(410239,35,NULL,132757,0,8399,2,3),(410240,36,NULL,4822,0,8399,0,1),(410241,36,NULL,8561,0,8399,1,2),(410242,36,NULL,8595,0,8399,2,3),(410243,37,NULL,5003,0,8399,0,1),(410244,37,NULL,6778,0,8399,1,2),(410245,37,NULL,4646,0,8399,2,3),(410246,37,NULL,118848,0,8399,3,4),(410247,38,NULL,5002,0,8399,0,1),(410248,38,NULL,4688,0,8399,1,2),(410249,38,NULL,36813,0,8399,2,3),(410250,39,NULL,7822,0,8399,0,1),(410251,39,NULL,5050,0,8399,1,2),(410252,39,NULL,32702,0,8399,2,3),(410253,40,NULL,9055,0,8399,0,1),(410254,40,NULL,169173,0,8399,1,2),(410255,41,NULL,4664,0,8399,0,1),(410256,41,NULL,4646,0,8399,1,2),(410257,41,NULL,24148,0,8399,2,3),(410258,42,NULL,5150,0,8399,0,1),(410259,42,NULL,27096,0,8399,1,2),(410260,43,NULL,6298,0,8399,0,1),(410261,43,NULL,169177,0,8399,1,2),(410262,44,NULL,4905,0,8399,0,1),(410263,44,NULL,5057,0,8399,1,2),(410264,44,NULL,22830,0,8399,2,3),(410265,45,NULL,5377,0,8399,0,1),(410266,45,NULL,114776,0,8399,1,2),(410267,46,NULL,4676,0,8399,0,1),(410268,46,NULL,4675,0,8399,1,2),(410269,46,NULL,4646,0,8399,2,3),(410270,46,NULL,4683,0,8399,3,4),(410271,46,NULL,16200,0,8399,4,5),(410272,47,NULL,116278,0,8399,0,1),(410273,47,NULL,4675,0,8399,1,2),(410274,47,NULL,4670,0,8399,2,3),(410275,47,NULL,4646,0,8399,3,4),(410276,47,NULL,10056,0,8399,4,5),(410277,48,NULL,5208,0,8399,0,1),(410278,48,NULL,5050,0,8399,1,2),(410279,48,NULL,9170,0,8399,2,3),(410280,49,NULL,4664,0,8399,0,1),(410281,49,NULL,16361,0,8399,1,2),(410282,50,NULL,101047,0,8399,0,1),(410283,50,NULL,4646,0,8399,1,2),(410284,50,NULL,7846,0,8399,2,3),(410285,1,NULL,4669,0,8400,0,1),(410286,1,NULL,4646,0,8400,1,2),(410287,1,NULL,4647,0,8400,2,3),(410288,1,NULL,17464,0,8400,3,4),(410289,2,NULL,4756,0,8400,0,1),(410290,2,NULL,104737,0,8400,1,2),(410291,2,NULL,116908,0,8400,2,3),(410292,3,NULL,75531,0,8400,0,1),(410293,3,NULL,9459,0,8400,1,2),(410294,3,NULL,4646,0,8400,2,3),(410295,3,NULL,36757,0,8400,3,4),(410296,4,NULL,4675,0,8400,0,1),(410297,4,NULL,4755,0,8400,1,2),(410298,4,NULL,6688,0,8400,2,3),(410299,4,NULL,10178,0,8400,3,4),(410300,5,NULL,4665,0,8400,0,1),(410301,5,NULL,116439,0,8400,1,2),(410302,6,NULL,4676,0,8400,0,1),(410303,6,NULL,22616,0,8400,1,2),(410304,7,NULL,5070,0,8400,0,1),(410305,7,NULL,4669,0,8400,1,2),(410306,7,NULL,4676,0,8400,2,3),(410307,7,NULL,4646,0,8400,3,4),(410308,7,NULL,4683,0,8400,4,5),(410309,7,NULL,10225,0,8400,5,6),(410310,8,NULL,152526,0,8400,0,1),(410311,8,NULL,86135,0,8400,1,2),(410312,9,NULL,4859,0,8400,0,1),(410313,9,NULL,6143,0,8400,1,2),(410314,9,NULL,5576,0,8400,2,3),(410315,9,NULL,17359,0,8400,3,4),(410316,10,NULL,4675,0,8400,0,1),(410317,10,NULL,169191,0,8400,1,2),(410318,11,NULL,4688,0,8400,0,1),(410319,11,NULL,4905,0,8400,1,2),(410320,11,NULL,16361,0,8400,2,3),(410321,12,NULL,4729,0,8400,0,1),(410322,12,NULL,6583,0,8400,1,2),(410323,12,NULL,19097,0,8400,2,3),(410324,13,NULL,6298,0,8400,0,1),(410325,13,NULL,9984,0,8400,1,2),(410326,13,NULL,169195,0,8400,2,3),(410327,14,NULL,4965,0,8400,0,1),(410328,14,NULL,5628,0,8400,1,2),(410329,15,NULL,5090,0,8400,0,1),(410330,15,NULL,12209,0,8400,1,2),(410331,16,NULL,4822,0,8400,0,1),(410332,16,NULL,4646,0,8400,1,2),(410333,16,NULL,4647,0,8400,2,3),(410334,16,NULL,25187,0,8400,3,4),(410335,17,NULL,10391,0,8400,0,1),(410336,17,NULL,38298,0,8400,1,2),(410337,18,NULL,7460,0,8400,0,1),(410338,18,NULL,169200,0,8400,1,2),(410339,19,NULL,5073,0,8400,0,1),(410340,19,NULL,4729,0,8400,1,2),(410341,19,NULL,4859,0,8400,2,3),(410342,19,NULL,93331,0,8400,3,4),(410343,20,NULL,6042,0,8400,0,1),(410344,20,NULL,6143,0,8400,1,2),(410345,20,NULL,169203,0,8400,2,3),(410346,21,NULL,4827,0,8400,0,1),(410347,21,NULL,5030,0,8400,1,2),(410348,21,NULL,9101,0,8400,2,3),(410349,22,NULL,169206,0,8400,0,1),(410350,22,NULL,4665,0,8400,1,2),(410351,22,NULL,169207,0,8400,2,3),(410352,23,NULL,4675,0,8400,0,1),(410353,23,NULL,4676,0,8400,1,2),(410354,23,NULL,4646,0,8400,2,3),(410355,23,NULL,4647,0,8400,3,4),(410356,23,NULL,25721,0,8400,4,5),(410357,25,NULL,4675,0,8400,0,1),(410358,25,NULL,4646,0,8400,1,2),(410359,25,NULL,4647,0,8400,2,3),(410360,25,NULL,13506,0,8400,3,4),(410361,26,NULL,5628,0,8400,0,1),(410362,26,NULL,10551,0,8400,1,2),(410363,27,NULL,10773,0,8400,0,1),(410364,27,NULL,114298,0,8400,1,2),(410365,28,NULL,100135,0,8400,0,1),(410366,28,NULL,13391,0,8400,1,2),(410367,29,NULL,4675,0,8400,0,1),(410368,29,NULL,81265,0,8400,1,2),(410369,30,NULL,9541,0,8400,0,1),(410370,30,NULL,12772,0,8400,1,2),(410371,30,NULL,117007,0,8400,2,3),(410372,31,NULL,7791,0,8400,0,1),(410373,31,NULL,112534,0,8400,1,2),(410374,32,NULL,4675,0,8400,0,1),(410375,32,NULL,4664,0,8400,1,2),(410376,32,NULL,4965,0,8400,2,3),(410377,32,NULL,4646,0,8400,3,4),(410378,32,NULL,13432,0,8400,4,5),(410379,33,NULL,5503,0,8400,0,1),(410380,33,NULL,134300,0,8400,1,2),(410381,34,NULL,4664,0,8400,0,1),(410382,34,NULL,4729,0,8400,1,2),(410383,34,NULL,4646,0,8400,2,3),(410384,34,NULL,167615,0,8400,3,4),(410385,35,NULL,58222,0,8400,0,1),(410386,35,NULL,154085,0,8400,1,2),(410387,36,NULL,57569,0,8400,0,1),(410388,36,NULL,116318,0,8400,1,2),(410389,37,NULL,8718,0,8400,0,1),(410390,37,NULL,169219,0,8400,1,2),(410391,38,NULL,5567,0,8400,0,1),(410392,38,NULL,169221,0,8400,1,2),(410393,38,NULL,9218,0,8400,2,3),(410394,38,NULL,169222,0,8400,3,4),(410395,39,NULL,4866,0,8400,0,1),(410396,39,NULL,34042,0,8400,1,2),(410397,40,NULL,4710,0,8400,0,1),(410398,40,NULL,9492,0,8400,1,2),(410399,40,NULL,169225,0,8400,2,3),(410400,41,NULL,7636,0,8400,0,1),(410401,41,NULL,75633,0,8400,1,2),(410402,42,NULL,5271,0,8400,0,1),(410403,42,NULL,6137,0,8400,1,2),(410404,43,NULL,5030,0,8400,0,1),(410405,43,NULL,166007,0,8400,1,2),(410406,44,NULL,4670,0,8400,0,1),(410407,44,NULL,123353,0,8400,1,2),(410408,45,NULL,4688,0,8400,0,1),(410409,45,NULL,115814,0,8400,1,2),(410410,46,NULL,7791,0,8400,0,1),(410411,46,NULL,4837,0,8400,1,2),(410412,46,NULL,138402,0,8400,2,3),(410413,47,NULL,4962,0,8400,0,1),(410414,47,NULL,5156,0,8400,1,2),(410415,47,NULL,36741,0,8400,2,3),(410416,48,NULL,4901,0,8400,0,1),(410417,48,NULL,4662,0,8400,1,2),(410418,48,NULL,5659,0,8400,2,3),(410419,48,NULL,25195,0,8400,3,4),(410420,49,NULL,4710,0,8400,0,1),(410421,49,NULL,58109,0,8400,1,2),(410422,49,NULL,4646,0,8400,2,3),(410423,49,NULL,4647,0,8400,3,4),(410424,49,NULL,24351,0,8400,4,5),(410425,50,NULL,4710,0,8400,0,1),(410426,50,NULL,72896,0,8400,1,2),(410427,50,NULL,133107,0,8400,2,3),(410428,51,NULL,4863,0,8400,0,1),(410429,51,NULL,4710,0,8400,1,2),(410430,51,NULL,19048,0,8400,2,3),(410431,52,NULL,4665,0,8400,0,1),(410432,52,NULL,22531,0,8400,1,2),(410433,53,NULL,4675,0,8400,0,1),(410434,53,NULL,4676,0,8400,1,2),(410435,53,NULL,133864,0,8400,2,3),(410436,54,NULL,4729,0,8400,0,1),(410437,54,NULL,4822,0,8400,1,2),(410438,54,NULL,6313,0,8400,2,3),(410439,55,NULL,4756,0,8400,0,1),(410440,55,NULL,6087,0,8400,1,2),(410441,55,NULL,169238,0,8400,2,3),(410442,56,NULL,9100,0,8400,0,1),(410443,56,NULL,4645,0,8400,1,2),(410444,56,NULL,4646,0,8400,2,3),(410445,56,NULL,138685,0,8400,3,4),(410446,57,NULL,4657,0,8400,0,1),(410447,57,NULL,4675,0,8400,1,2),(410448,57,NULL,18576,0,8400,2,3),(410449,58,NULL,7016,0,8400,0,1),(410450,58,NULL,5912,0,8400,1,2),(410451,58,NULL,39870,0,8400,2,3),(410452,1,NULL,108673,0,8401,0,1),(410453,1,NULL,51248,0,8401,1,2),(410454,2,NULL,4675,0,8401,0,1),(410455,2,NULL,5150,0,8401,1,2),(410456,2,NULL,12420,0,8401,2,3),(410457,3,NULL,4675,0,8401,0,1),(410458,3,NULL,4729,0,8401,1,2),(410459,3,NULL,25193,0,8401,2,3),(410460,4,NULL,5150,0,8401,0,1),(410461,4,NULL,4646,0,8401,1,2),(410462,4,NULL,4647,0,8401,2,3),(410463,4,NULL,25284,0,8401,3,4),(410464,5,NULL,17386,0,8401,0,1),(410465,5,NULL,4646,0,8401,1,2),(410466,5,NULL,4647,0,8401,2,3),(410467,5,NULL,113720,0,8401,3,4),(410468,6,NULL,101871,0,8401,0,1),(410469,6,NULL,53333,0,8401,1,2),(410470,7,NULL,5751,0,8401,0,1),(410471,7,NULL,5246,0,8401,1,2),(410472,7,NULL,9640,0,8401,2,3),(410473,8,NULL,58000,0,8401,0,1),(410474,8,NULL,104042,0,8401,1,2),(410475,9,NULL,4652,0,8401,0,1),(410476,9,NULL,5691,0,8401,1,2),(410477,9,NULL,129644,0,8401,2,3),(410478,10,NULL,5150,0,8401,0,1),(410479,10,NULL,4823,0,8401,1,2),(410480,10,NULL,4646,0,8401,2,3),(410481,10,NULL,53617,0,8401,3,4),(410482,11,NULL,8121,0,8401,0,1),(410483,11,NULL,4903,0,8401,1,2),(410484,11,NULL,4710,0,8401,2,3),(410485,11,NULL,4794,0,8401,3,4),(410486,11,NULL,78657,0,8401,4,5),(410487,12,NULL,57378,0,8401,0,1),(410488,12,NULL,58024,0,8401,1,2),(410489,12,NULL,10375,0,8401,2,3),(410490,13,NULL,5112,0,8401,0,1),(410491,13,NULL,93911,0,8401,1,2),(410492,13,NULL,18759,0,8401,2,3),(410493,14,NULL,4675,0,8401,0,1),(410494,14,NULL,5208,0,8401,1,2),(410495,14,NULL,169255,0,8401,2,3),(410496,15,NULL,5111,0,8401,0,1),(410497,15,NULL,9233,0,8401,1,2),(410498,15,NULL,142467,0,8401,2,3),(410499,16,NULL,11805,0,8401,0,1),(410500,16,NULL,5507,0,8401,1,2),(410501,16,NULL,148500,0,8401,2,3),(410502,17,NULL,9492,0,8401,0,1),(410503,17,NULL,99012,0,8401,1,2),(410504,17,NULL,6604,0,8401,2,3),(410505,18,NULL,4688,0,8401,0,1),(410506,18,NULL,13854,0,8401,1,2),(410507,19,NULL,4675,0,8401,0,1),(410508,19,NULL,4646,0,8401,1,2),(410509,19,NULL,126143,0,8401,2,3),(410510,20,NULL,4664,0,8401,0,1),(410511,20,NULL,5897,0,8401,1,2),(410512,21,NULL,4664,0,8401,0,1),(410513,21,NULL,4675,0,8401,1,2),(410514,21,NULL,10267,0,8401,2,3),(410515,22,NULL,4997,0,8401,0,1),(410516,22,NULL,31332,0,8401,1,2),(410517,23,NULL,5095,0,8401,0,1),(410518,23,NULL,8730,0,8401,1,2),(410519,23,NULL,6143,0,8401,2,3),(410520,23,NULL,6167,0,8401,3,4),(410521,24,NULL,4863,0,8401,0,1),(410522,24,NULL,4793,0,8401,1,2),(410523,24,NULL,4646,0,8401,2,3),(410524,24,NULL,31245,0,8401,3,4),(410525,25,NULL,5507,0,8401,0,1),(410526,25,NULL,122620,0,8401,1,2),(410527,25,NULL,77720,0,8401,2,3),(410528,26,NULL,7565,0,8401,0,1),(410529,26,NULL,4675,0,8401,1,2),(410530,26,NULL,4670,0,8401,2,3),(410531,26,NULL,128181,0,8401,3,4),(410532,27,NULL,108673,0,8401,0,1),(410533,27,NULL,14001,0,8401,1,2),(410534,28,NULL,5271,0,8401,0,1),(410535,28,NULL,160424,0,8401,1,2),(410536,29,NULL,4645,0,8401,0,1),(410537,29,NULL,20489,0,8401,1,2),(410538,30,NULL,134783,0,8401,0,1),(410539,30,NULL,169268,0,8401,1,2),(410540,31,NULL,5567,0,8401,0,1),(410541,31,NULL,96215,0,8401,1,2),(410542,31,NULL,169270,0,8401,2,3),(410543,32,NULL,4710,0,8401,0,1),(410544,32,NULL,5932,0,8401,1,2),(410545,32,NULL,7122,0,8401,2,3),(410546,33,NULL,5112,0,8401,0,1),(410547,33,NULL,7791,0,8401,1,2),(410548,33,NULL,153393,0,8401,2,3),(410549,34,NULL,4880,0,8401,0,1),(410550,34,NULL,4664,0,8401,1,2),(410551,34,NULL,5576,0,8401,2,3),(410552,34,NULL,169274,0,8401,3,4),(410553,35,NULL,5208,0,8401,0,1),(410554,35,NULL,4726,0,8401,1,2),(410555,35,NULL,28050,0,8401,2,3),(410556,36,NULL,4837,0,8401,0,1),(410557,36,NULL,4646,0,8401,1,2),(410558,36,NULL,83821,0,8401,2,3),(410559,37,NULL,73415,0,8401,0,1),(410560,37,NULL,12414,0,8401,1,2),(410561,38,NULL,4675,0,8401,0,1),(410562,38,NULL,4822,0,8401,1,2),(410563,38,NULL,122873,0,8401,2,3),(410564,39,NULL,4662,0,8401,0,1),(410565,39,NULL,169279,0,8401,1,2),(410566,39,NULL,89935,0,8401,2,3),(410567,40,NULL,4675,0,8401,0,1),(410568,40,NULL,4669,0,8401,1,2),(410569,40,NULL,132101,0,8401,2,3),(410570,41,NULL,7791,0,8401,0,1),(410571,41,NULL,5271,0,8401,1,2),(410572,41,NULL,143232,0,8401,2,3),(410573,42,NULL,5112,0,8401,0,1),(410574,42,NULL,160106,0,8401,1,2),(410575,43,NULL,4863,0,8401,0,1),(410576,43,NULL,4710,0,8401,1,2),(410577,43,NULL,4837,0,8401,2,3),(410578,43,NULL,132273,0,8401,3,4),(410579,44,NULL,106398,0,8401,0,1),(410580,44,NULL,26625,0,8401,1,2),(410581,45,NULL,4661,0,8401,0,1),(410582,45,NULL,4845,0,8401,1,2),(410583,45,NULL,8705,0,8401,2,3),(410584,45,NULL,148902,0,8401,3,4),(410585,46,NULL,57805,0,8401,0,1),(410586,46,NULL,5027,0,8401,1,2),(410587,46,NULL,54124,0,8401,2,3),(410588,47,NULL,4675,0,8401,0,1),(410589,47,NULL,4646,0,8401,1,2),(410590,47,NULL,24158,0,8401,2,3),(410591,48,NULL,7791,0,8401,0,1),(410592,48,NULL,5112,0,8401,1,2),(410593,48,NULL,4646,0,8401,2,3),(410594,48,NULL,4647,0,8401,3,4),(410595,48,NULL,113624,0,8401,4,5),(410596,49,NULL,73415,0,8401,0,1),(410597,49,NULL,12772,0,8401,1,2),(410598,49,NULL,5112,0,8401,2,3),(410599,49,NULL,4646,0,8401,3,4),(410600,49,NULL,54606,0,8401,4,5),(410601,50,NULL,5226,0,8401,0,1),(410602,50,NULL,4675,0,8401,1,2),(410603,50,NULL,4645,0,8401,2,3),(410604,50,NULL,13391,0,8401,3,4),(410605,51,NULL,5208,0,8401,0,1),(410606,51,NULL,76999,0,8401,1,2),(410607,52,NULL,4864,0,8401,0,1),(410608,52,NULL,114542,0,8401,1,2),(410609,53,NULL,4837,0,8401,0,1),(410610,53,NULL,111039,0,8401,1,2),(410611,53,NULL,133107,0,8401,2,3),(410612,54,NULL,4670,0,8401,0,1),(410613,54,NULL,169291,0,8401,1,2),(410614,55,NULL,4932,0,8401,0,1),(410615,55,NULL,4664,0,8401,1,2),(410616,55,NULL,22542,0,8401,2,3),(410617,56,NULL,4702,0,8401,0,1),(410618,56,NULL,169294,0,8401,1,2),(410619,57,NULL,4864,0,8401,0,1),(410620,57,NULL,4710,0,8401,1,2),(410621,57,NULL,110371,0,8401,2,3),(410622,58,NULL,57340,0,8401,0,1),(410623,58,NULL,54474,0,8401,1,2),(410624,59,NULL,4793,0,8401,0,1),(410625,59,NULL,73415,0,8401,1,2),(410626,59,NULL,132505,0,8401,2,3),(410627,60,NULL,17386,0,8401,0,1),(410628,60,NULL,114542,0,8401,1,2),(410629,61,NULL,4665,0,8401,0,1),(410630,61,NULL,5150,0,8401,1,2),(410631,61,NULL,29437,0,8401,2,3),(410632,62,NULL,4675,0,8401,0,1),(410633,62,NULL,5754,0,8401,1,2),(410634,63,NULL,4783,0,8401,0,1),(410635,63,NULL,13312,0,8401,1,2),(410636,64,NULL,5311,0,8401,0,1),(410637,64,NULL,4646,0,8401,1,2),(410638,64,NULL,4647,0,8401,2,3),(410639,64,NULL,35903,0,8401,3,4),(410640,65,NULL,4710,0,8401,0,1),(410641,65,NULL,58109,0,8401,1,2),(410642,65,NULL,130543,0,8401,2,3),(410643,66,NULL,4675,0,8401,0,1),(410644,66,NULL,5246,0,8401,1,2),(410645,66,NULL,4646,0,8401,2,3),(410646,66,NULL,138677,0,8401,3,4),(410647,67,NULL,4837,0,8401,0,1),(410648,67,NULL,12306,0,8401,1,2),(410649,67,NULL,4646,0,8401,2,3),(410650,67,NULL,6918,0,8401,3,4),(410651,68,NULL,5907,0,8401,0,1),(410652,68,NULL,4646,0,8401,1,2),(410653,68,NULL,169306,0,8401,2,3),(410654,69,NULL,9524,0,8401,0,1),(410655,69,NULL,4688,0,8401,1,2),(410656,69,NULL,4729,0,8401,2,3),(410657,69,NULL,22849,0,8401,3,4),(410658,69,NULL,5050,0,8401,4,5),(410659,69,NULL,10122,0,8401,5,6),(410660,70,NULL,4688,0,8401,0,1),(410661,70,NULL,5150,0,8401,1,2),(410662,70,NULL,4645,0,8401,2,3),(410663,70,NULL,81986,0,8401,3,4),(410664,71,NULL,5507,0,8401,0,1),(410665,71,NULL,4710,0,8401,1,2),(410666,71,NULL,5932,0,8401,2,3),(410667,71,NULL,4646,0,8401,3,4),(410668,71,NULL,4647,0,8401,4,5),(410669,71,NULL,113720,0,8401,5,6),(410670,72,NULL,4675,0,8401,0,1),(410671,72,NULL,6590,0,8401,1,2),(410672,72,NULL,11983,0,8401,2,3),(410673,73,NULL,6352,0,8401,0,1),(410674,73,NULL,5237,0,8401,1,2),(410675,74,NULL,4657,0,8401,0,1),(410676,74,NULL,4789,0,8401,1,2),(410677,74,NULL,87112,0,8401,2,3),(410678,75,NULL,4675,0,8401,0,1),(410679,75,NULL,4905,0,8401,1,2),(410680,75,NULL,4646,0,8401,2,3),(410681,75,NULL,5876,0,8401,3,4),(410682,76,NULL,4676,0,8401,0,1),(410683,76,NULL,5613,0,8401,1,2),(410684,76,NULL,167151,0,8401,2,3),(410685,77,NULL,4863,0,8401,0,1),(410686,77,NULL,132273,0,8401,1,2),(410687,78,NULL,4863,0,8401,0,1),(410688,78,NULL,5050,0,8401,1,2),(410689,78,NULL,6205,0,8401,2,3),(410690,1,NULL,110610,0,8402,0,1),(410691,1,NULL,73415,0,8402,1,2),(410692,1,NULL,125280,0,8402,2,3),(410693,2,NULL,4675,0,8402,0,1),(410694,2,NULL,4729,0,8402,1,2),(410695,2,NULL,5050,0,8402,2,3),(410696,2,NULL,11895,0,8402,3,4),(410697,3,NULL,4675,0,8402,0,1),(410698,3,NULL,4682,0,8402,1,2),(410699,3,NULL,4729,0,8402,2,3),(410700,3,NULL,131167,0,8402,3,4),(410701,4,NULL,5112,0,8402,0,1),(410702,4,NULL,107024,0,8402,1,2),(410703,4,NULL,150506,0,8402,2,3),(410704,5,NULL,7016,0,8402,0,1),(410705,5,NULL,4645,0,8402,1,2),(410706,5,NULL,4646,0,8402,2,3),(410707,5,NULL,169320,0,8402,3,4),(410708,6,NULL,5056,0,8402,0,1),(410709,6,NULL,4646,0,8402,1,2),(410710,6,NULL,52349,0,8402,2,3),(410711,7,NULL,4682,0,8402,0,1),(410712,7,NULL,19914,0,8402,1,2),(410713,8,NULL,4675,0,8402,0,1),(410714,8,NULL,9100,0,8402,1,2),(410715,8,NULL,143915,0,8402,2,3),(410716,9,NULL,4864,0,8402,0,1),(410717,9,NULL,4793,0,8402,1,2),(410718,9,NULL,4710,0,8402,2,3),(410719,9,NULL,117646,0,8402,3,4),(410720,10,NULL,169326,0,8402,0,1),(410721,10,NULL,169327,0,8402,1,2),(410722,11,NULL,4710,0,8402,0,1),(410723,11,NULL,79095,0,8402,1,2),(410724,12,NULL,4664,0,8402,0,1),(410725,12,NULL,11773,0,8402,1,2),(410726,13,NULL,4710,0,8402,0,1),(410727,13,NULL,119943,0,8402,1,2),(410728,13,NULL,147627,0,8402,2,3),(410729,14,NULL,5112,0,8402,0,1),(410730,14,NULL,142537,0,8402,1,2),(410731,15,NULL,4664,0,8402,0,1),(410732,15,NULL,8169,0,8402,1,2),(410733,16,NULL,4827,0,8402,0,1),(410734,16,NULL,114304,0,8402,1,2),(410735,17,NULL,5112,0,8402,0,1),(410736,17,NULL,4837,0,8402,1,2),(410737,17,NULL,120372,0,8402,2,3),(410738,18,NULL,4836,0,8402,0,1),(410739,18,NULL,58109,0,8402,1,2),(410740,18,NULL,4710,0,8402,2,3),(410741,18,NULL,13391,0,8402,3,4),(410742,19,NULL,4676,0,8402,0,1),(410743,19,NULL,4675,0,8402,1,2),(410744,19,NULL,4901,0,8402,2,3),(410745,19,NULL,116788,0,8402,3,4),(410746,20,NULL,4645,0,8402,0,1),(410747,20,NULL,124395,0,8402,1,2),(410748,21,NULL,5932,0,8402,0,1),(410749,21,NULL,16720,0,8402,1,2),(410750,22,NULL,4863,0,8402,0,1),(410751,22,NULL,4710,0,8402,1,2),(410752,22,NULL,5503,0,8402,2,3),(410753,22,NULL,130988,0,8402,3,4),(410754,23,NULL,4675,0,8402,0,1),(410755,23,NULL,144031,0,8402,1,2),(410756,24,NULL,17386,0,8402,0,1),(410757,24,NULL,103373,0,8402,1,2),(410758,24,NULL,113990,0,8402,2,3),(410759,25,NULL,4859,0,8402,0,1),(410760,25,NULL,17394,0,8402,1,2),(410761,25,NULL,146196,0,8402,2,3),(410762,26,NULL,7307,0,8402,0,1),(410763,26,NULL,4688,0,8402,1,2),(410764,26,NULL,4646,0,8402,2,3),(410765,26,NULL,6605,0,8402,3,4),(410766,27,NULL,4645,0,8402,0,1),(410767,27,NULL,4646,0,8402,1,2),(410768,27,NULL,4647,0,8402,2,3),(410769,27,NULL,19097,0,8402,3,4),(410770,28,NULL,4710,0,8402,0,1),(410771,28,NULL,101045,0,8402,1,2),(410772,29,NULL,4729,0,8402,0,1),(410773,29,NULL,13512,0,8402,1,2),(410774,30,NULL,9492,0,8402,0,1),(410775,30,NULL,169346,0,8402,1,2),(410776,30,NULL,19795,0,8402,2,3),(410777,31,NULL,4669,0,8402,0,1),(410778,31,NULL,20958,0,8402,1,2),(410779,32,NULL,4665,0,8402,0,1),(410780,32,NULL,5050,0,8402,1,2),(410781,32,NULL,13864,0,8402,2,3),(410782,33,NULL,4710,0,8402,0,1),(410783,33,NULL,5730,0,8402,1,2),(410784,34,NULL,4889,0,8402,0,1),(410785,34,NULL,4827,0,8402,1,2),(410786,34,NULL,14887,0,8402,2,3),(410787,36,NULL,11509,0,8402,0,1),(410788,36,NULL,4646,0,8402,1,2),(410789,36,NULL,31679,0,8402,2,3),(410790,37,NULL,4905,0,8402,0,1),(410791,37,NULL,5057,0,8402,1,2),(410792,37,NULL,126118,0,8402,2,3),(410793,38,NULL,169350,0,8402,0,1),(410794,38,NULL,169351,0,8402,1,2),(410795,39,NULL,5271,0,8402,0,1),(410796,39,NULL,9510,0,8402,1,2),(410797,40,NULL,4932,0,8402,0,1),(410798,40,NULL,4675,0,8402,1,2),(410799,40,NULL,5103,0,8402,2,3),(410800,41,NULL,4932,0,8402,0,1),(410801,41,NULL,4646,0,8402,1,2),(410802,41,NULL,11402,0,8402,2,3),(410803,42,NULL,4965,0,8402,0,1),(410804,42,NULL,4675,0,8402,1,2),(410805,42,NULL,115650,0,8402,2,3),(410806,43,NULL,4675,0,8402,0,1),(410807,43,NULL,4823,0,8402,1,2),(410808,43,NULL,4670,0,8402,2,3),(410809,43,NULL,12559,0,8402,3,4),(410810,44,NULL,4787,0,8402,0,1),(410811,44,NULL,4670,0,8402,1,2),(410812,44,NULL,116615,0,8402,2,3),(410813,45,NULL,7040,0,8402,0,1),(410814,45,NULL,121528,0,8402,1,2),(410815,45,NULL,11314,0,8402,2,3),(410816,46,NULL,5127,0,8402,0,1),(410817,46,NULL,5050,0,8402,1,2),(410818,46,NULL,9812,0,8402,2,3),(410819,47,NULL,5057,0,8402,0,1),(410820,47,NULL,4965,0,8402,1,2),(410821,47,NULL,121420,0,8402,2,3),(410822,1,NULL,4859,0,8403,0,1),(410823,1,NULL,8250,0,8403,1,2),(410824,1,NULL,4662,0,8403,2,3),(410825,1,NULL,143117,0,8403,3,4),(410826,2,NULL,13228,0,8403,0,1),(410827,2,NULL,15086,0,8403,1,2),(410828,3,NULL,122863,0,8403,0,1),(410829,3,NULL,4646,0,8403,1,2),(410830,3,NULL,24328,0,8403,2,3),(410831,4,NULL,4651,0,8403,0,1),(410832,4,NULL,5192,0,8403,1,2),(410833,4,NULL,14858,0,8403,2,3),(410834,5,NULL,87562,0,8403,0,1),(410835,5,NULL,9148,0,8403,1,2),(410836,6,NULL,4676,0,8403,0,1),(410837,6,NULL,123215,0,8403,1,2),(410838,7,NULL,169367,0,8403,0,1),(410839,7,NULL,5050,0,8403,1,2),(410840,7,NULL,8691,0,8403,2,3),(410841,8,NULL,6042,0,8403,0,1),(410842,8,NULL,4645,0,8403,1,2),(410843,8,NULL,4646,0,8403,2,3),(410844,8,NULL,4647,0,8403,3,4),(410845,8,NULL,10225,0,8403,4,5),(410846,8,NULL,4646,0,8403,5,6),(410847,8,NULL,10229,0,8403,6,7),(410848,9,NULL,4661,0,8403,0,1),(410849,9,NULL,17332,0,8403,1,2),(410850,9,NULL,21771,0,8403,2,3),(410851,10,NULL,6590,0,8403,0,1),(410852,10,NULL,115849,0,8403,1,2),(410853,11,NULL,4645,0,8403,0,1),(410854,11,NULL,4670,0,8403,1,2),(410855,11,NULL,5674,0,8403,2,3),(410856,12,NULL,4662,0,8403,0,1),(410857,12,NULL,4729,0,8403,1,2),(410858,12,NULL,4646,0,8403,2,3),(410859,12,NULL,77038,0,8403,3,4),(410860,13,NULL,4973,0,8403,0,1),(410861,13,NULL,105356,0,8403,1,2),(410862,13,NULL,169374,0,8403,2,3),(410863,13,NULL,5050,0,8403,3,4),(410864,13,NULL,169375,0,8403,4,5),(410865,14,NULL,4880,0,8403,0,1),(410866,14,NULL,10994,0,8403,1,2),(410867,14,NULL,134254,0,8403,2,3),(410868,15,NULL,5455,0,8403,0,1),(410869,15,NULL,5150,0,8403,1,2),(410870,15,NULL,58876,0,8403,2,3),(410871,15,NULL,35130,0,8403,3,4),(410872,15,NULL,169378,0,8403,4,5),(410873,16,NULL,5246,0,8403,0,1),(410874,16,NULL,23238,0,8403,1,2),(410875,17,NULL,4973,0,8403,0,1),(410876,17,NULL,4646,0,8403,1,2),(410877,17,NULL,4647,0,8403,2,3),(410878,17,NULL,113624,0,8403,3,4),(410879,18,NULL,4675,0,8403,0,1),(410880,18,NULL,137865,0,8403,1,2),(410881,19,NULL,4729,0,8403,0,1),(410882,19,NULL,169382,0,8403,1,2),(410883,20,NULL,5842,0,8403,0,1),(410884,20,NULL,4683,0,8403,1,2),(410885,20,NULL,114073,0,8403,2,3),(410886,21,NULL,4675,0,8403,0,1),(410887,21,NULL,116661,0,8403,1,2),(410888,22,NULL,5056,0,8403,0,1),(410889,22,NULL,4646,0,8403,1,2),(410890,22,NULL,34271,0,8403,2,3),(410891,23,NULL,4859,0,8403,0,1),(410892,23,NULL,4965,0,8403,1,2),(410893,23,NULL,5212,0,8403,2,3),(410894,23,NULL,73290,0,8403,3,4),(410895,24,NULL,9100,0,8403,0,1),(410896,24,NULL,4683,0,8403,1,2),(410897,24,NULL,114073,0,8403,2,3),(410898,25,NULL,19449,0,8403,0,1),(410899,25,NULL,169386,0,8403,1,2),(410900,26,NULL,4675,0,8403,0,1),(410901,26,NULL,33925,0,8403,1,2),(410902,27,NULL,4965,0,8403,0,1),(410903,27,NULL,4646,0,8403,1,2),(410904,27,NULL,4647,0,8403,2,3),(410905,27,NULL,9907,0,8403,3,4),(410906,28,NULL,4859,0,8403,0,1),(410907,28,NULL,6143,0,8403,1,2),(410908,28,NULL,169389,0,8403,2,3),(410909,29,NULL,4688,0,8403,0,1),(410910,29,NULL,4646,0,8403,1,2),(410911,29,NULL,11655,0,8403,2,3),(410912,30,NULL,106860,0,8403,0,1),(410913,30,NULL,75101,0,8403,1,2),(410914,31,NULL,4657,0,8403,0,1),(410915,31,NULL,5520,0,8403,1,2),(410916,31,NULL,141532,0,8403,2,3),(410917,32,NULL,4756,0,8403,0,1),(410918,32,NULL,127381,0,8403,1,2),(410919,33,NULL,4729,0,8403,0,1),(410920,33,NULL,75680,0,8403,1,2),(410921,34,NULL,5208,0,8403,0,1),(410922,34,NULL,7016,0,8403,1,2),(410923,34,NULL,107937,0,8403,2,3),(410924,35,NULL,6583,0,8403,0,1),(410925,35,NULL,113857,0,8403,1,2),(410926,36,NULL,4657,0,8403,0,1),(410927,36,NULL,4851,0,8403,1,2),(410928,36,NULL,26309,0,8403,2,3),(410929,37,NULL,4645,0,8403,0,1),(410930,37,NULL,79616,0,8403,1,2),(410931,37,NULL,116318,0,8403,2,3),(410932,38,NULL,4675,0,8403,0,1),(410933,38,NULL,4646,0,8403,1,2),(410934,38,NULL,92517,0,8403,2,3),(410935,39,NULL,4665,0,8403,0,1),(410936,39,NULL,4667,0,8403,1,2),(410937,39,NULL,8725,0,8403,2,3),(410938,40,NULL,4675,0,8403,0,1),(410939,40,NULL,5226,0,8403,1,2),(410940,40,NULL,4646,0,8403,2,3),(410941,40,NULL,10996,0,8403,3,4),(410942,41,NULL,5150,0,8403,0,1),(410943,41,NULL,4646,0,8403,1,2),(410944,41,NULL,9818,0,8403,2,3),(410945,42,NULL,57955,0,8403,0,1),(410946,42,NULL,7854,0,8403,1,2),(410947,43,NULL,5112,0,8403,0,1),(410948,43,NULL,4710,0,8403,1,2),(410949,43,NULL,26558,0,8403,2,3),(410950,1,NULL,5377,0,8404,0,1),(410951,1,NULL,4646,0,8404,1,2),(410952,1,NULL,11402,0,8404,2,3),(410953,2,NULL,5112,0,8404,0,1),(410954,2,NULL,7791,0,8404,1,2),(410955,2,NULL,4837,0,8404,2,3),(410956,2,NULL,5050,0,8404,3,4),(410957,2,NULL,18405,0,8404,4,5),(410958,3,NULL,5507,0,8404,0,1),(410959,3,NULL,5050,0,8404,1,2),(410960,3,NULL,36966,0,8404,2,3),(410961,4,NULL,5271,0,8404,0,1),(410962,4,NULL,26794,0,8404,1,2),(410963,5,NULL,4710,0,8404,0,1),(410964,5,NULL,5271,0,8404,1,2),(410965,5,NULL,119417,0,8404,2,3),(410966,5,NULL,22218,0,8404,3,4),(410967,6,NULL,4710,0,8404,0,1),(410968,6,NULL,169406,0,8404,1,2),(410969,6,NULL,9797,0,8404,2,3),(410970,7,NULL,4664,0,8404,0,1),(410971,7,NULL,4661,0,8404,1,2),(410972,7,NULL,5027,0,8404,2,3),(410973,7,NULL,34889,0,8404,3,4),(410974,8,NULL,4688,0,8404,0,1),(410975,8,NULL,4667,0,8404,1,2),(410976,8,NULL,4646,0,8404,2,3),(410977,8,NULL,4683,0,8404,3,4),(410978,8,NULL,5369,0,8404,4,5),(410979,9,NULL,5271,0,8404,0,1),(410980,9,NULL,5050,0,8404,1,2),(410981,9,NULL,169409,0,8404,2,3),(410982,10,NULL,116625,0,8404,0,1),(410983,10,NULL,4646,0,8404,1,2),(410984,10,NULL,13177,0,8404,2,3),(410985,11,NULL,5112,0,8404,0,1),(410986,11,NULL,169412,0,8404,1,2),(410987,12,NULL,4905,0,8404,0,1),(410988,12,NULL,20698,0,8404,1,2),(410989,13,NULL,4793,0,8404,0,1),(410990,13,NULL,4646,0,8404,1,2),(410991,13,NULL,166705,0,8404,2,3),(410992,14,NULL,4866,0,8404,0,1),(410993,14,NULL,9492,0,8404,1,2),(410994,14,NULL,73415,0,8404,2,3),(410995,14,NULL,150293,0,8404,3,4),(410996,15,NULL,4837,0,8404,0,1),(410997,15,NULL,7791,0,8404,1,2),(410998,15,NULL,99082,0,8404,2,3),(410999,16,NULL,4827,0,8404,0,1),(411000,16,NULL,102784,0,8404,1,2),(411001,17,NULL,6583,0,8404,0,1),(411002,17,NULL,4645,0,8404,1,2),(411003,17,NULL,4646,0,8404,2,3),(411004,17,NULL,163229,0,8404,3,4),(411005,18,NULL,5112,0,8404,0,1),(411006,18,NULL,5271,0,8404,1,2),(411007,18,NULL,164032,0,8404,2,3),(411008,19,NULL,4793,0,8404,0,1),(411009,19,NULL,133107,0,8404,1,2),(411010,20,NULL,93911,0,8404,0,1),(411011,20,NULL,9492,0,8404,1,2),(411012,20,NULL,5050,0,8404,2,3),(411013,20,NULL,8691,0,8404,3,4),(411014,21,NULL,169423,0,8404,0,1),(411015,21,NULL,169424,0,8404,1,2),(411016,22,NULL,169426,0,8404,0,1),(411017,22,NULL,15161,0,8404,1,2),(411018,23,NULL,108673,0,8404,0,1),(411019,23,NULL,121487,0,8404,1,2),(411020,24,NULL,4688,0,8404,0,1),(411021,24,NULL,5150,0,8404,1,2),(411022,24,NULL,4675,0,8404,2,3),(411023,24,NULL,4646,0,8404,3,4),(411024,24,NULL,115211,0,8404,4,5),(411025,25,NULL,5271,0,8404,0,1),(411026,25,NULL,4646,0,8404,1,2),(411027,25,NULL,4647,0,8404,2,3),(411028,25,NULL,11342,0,8404,3,4),(411029,26,NULL,7565,0,8404,0,1),(411030,26,NULL,4755,0,8404,1,2),(411031,26,NULL,4646,0,8404,2,3),(411032,26,NULL,4647,0,8404,3,4),(411033,26,NULL,33531,0,8404,4,5),(411034,27,NULL,4863,0,8404,0,1),(411035,27,NULL,4646,0,8404,1,2),(411036,27,NULL,4647,0,8404,2,3),(411037,27,NULL,12377,0,8404,3,4),(411038,28,NULL,4837,0,8404,0,1),(411039,28,NULL,20046,0,8404,1,2),(411040,29,NULL,5095,0,8404,0,1),(411041,29,NULL,85304,0,8404,1,2),(411042,30,NULL,4710,0,8404,0,1),(411043,30,NULL,26391,0,8404,1,2),(411044,31,NULL,4837,0,8404,0,1),(411045,31,NULL,72896,0,8404,1,2),(411046,31,NULL,4646,0,8404,2,3),(411047,31,NULL,18550,0,8404,3,4),(411048,32,NULL,9541,0,8404,0,1),(411049,32,NULL,5209,0,8404,1,2),(411050,33,NULL,4710,0,8404,0,1),(411051,33,NULL,132390,0,8404,1,2),(411052,34,NULL,4688,0,8404,0,1),(411053,34,NULL,4729,0,8404,1,2),(411054,34,NULL,81574,0,8404,2,3),(411055,35,NULL,5271,0,8404,0,1),(411056,35,NULL,4793,0,8404,1,2),(411057,35,NULL,4646,0,8404,2,3),(411058,35,NULL,4647,0,8404,3,4),(411059,35,NULL,13085,0,8404,4,5),(411060,36,NULL,4863,0,8404,0,1),(411061,36,NULL,9492,0,8404,1,2),(411062,36,NULL,4837,0,8404,2,3),(411063,36,NULL,17194,0,8404,3,4),(411064,37,NULL,127560,0,8404,0,1),(411065,37,NULL,20859,0,8404,1,2),(411066,38,NULL,5112,0,8404,0,1),(411067,38,NULL,114521,0,8404,1,2),(411068,40,NULL,5271,0,8404,0,1),(411069,40,NULL,5112,0,8404,1,2),(411070,40,NULL,5050,0,8404,2,3),(411071,40,NULL,11572,0,8404,3,4),(411072,41,NULL,4783,0,8404,0,1),(411073,41,NULL,5150,0,8404,1,2),(411074,41,NULL,146064,0,8404,2,3),(411075,42,NULL,4822,0,8404,0,1),(411076,42,NULL,114521,0,8404,1,2),(411077,43,NULL,5907,0,8404,0,1),(411078,43,NULL,5507,0,8404,1,2),(411079,43,NULL,169445,0,8404,2,3),(411080,44,NULL,4688,0,8404,0,1),(411081,44,NULL,35588,0,8404,1,2),(411082,45,NULL,5583,0,8404,0,1),(411083,45,NULL,4832,0,8404,1,2),(411084,45,NULL,162486,0,8404,2,3),(411085,46,NULL,4675,0,8404,0,1),(411086,46,NULL,6143,0,8404,1,2),(411087,46,NULL,4948,0,8404,2,3),(411088,46,NULL,166942,0,8404,3,4),(411089,47,NULL,5112,0,8404,0,1),(411090,47,NULL,4837,0,8404,1,2),(411091,47,NULL,134877,0,8404,2,3),(411092,48,NULL,5613,0,8404,0,1),(411093,48,NULL,125126,0,8404,1,2),(411094,49,NULL,9100,0,8404,0,1),(411095,49,NULL,76999,0,8404,1,2),(411096,50,NULL,17386,0,8404,0,1),(411097,50,NULL,5050,0,8404,1,2),(411098,50,NULL,6205,0,8404,2,3),(411099,51,NULL,169451,0,8404,0,1),(411100,51,NULL,169452,0,8404,1,2),(411101,51,NULL,154642,0,8404,2,3),(411102,52,NULL,4710,0,8404,0,1),(411103,52,NULL,143299,0,8404,1,2),(411104,53,NULL,4769,0,8404,0,1),(411105,53,NULL,152777,0,8404,1,2),(411106,54,NULL,57051,0,8404,0,1),(411107,54,NULL,23702,0,8404,1,2),(411108,55,NULL,5246,0,8404,0,1),(411109,55,NULL,4675,0,8404,1,2),(411110,55,NULL,51158,0,8404,2,3),(411111,56,NULL,4679,0,8404,0,1),(411112,56,NULL,5192,0,8404,1,2),(411113,56,NULL,13892,0,8404,2,3),(411114,57,NULL,72959,0,8404,0,1),(411115,57,NULL,4837,0,8404,1,2),(411116,57,NULL,5271,0,8404,2,3),(411117,57,NULL,130227,0,8404,3,4),(411118,58,NULL,5056,0,8404,0,1),(411119,58,NULL,4905,0,8404,1,2),(411120,58,NULL,108640,0,8404,2,3),(411121,59,NULL,6521,0,8404,0,1),(411122,59,NULL,4664,0,8404,1,2),(411123,59,NULL,4646,0,8404,2,3),(411124,59,NULL,4647,0,8404,3,4),(411125,59,NULL,10225,0,8404,4,5),(411126,60,NULL,4679,0,8404,0,1),(411127,60,NULL,81265,0,8404,1,2),(411128,61,NULL,4729,0,8404,0,1),(411129,61,NULL,5057,0,8404,1,2),(411130,61,NULL,120477,0,8404,2,3),(411131,62,NULL,5057,0,8404,0,1),(411132,62,NULL,57734,0,8404,1,2),(411133,62,NULL,71828,0,8404,2,3),(411134,63,NULL,119567,0,8404,0,1),(411135,63,NULL,5050,0,8404,1,2),(411136,63,NULL,11895,0,8404,2,3),(411137,64,NULL,4688,0,8404,0,1),(411138,64,NULL,149982,0,8404,1,2),(411139,65,NULL,11192,0,8404,0,1),(411140,65,NULL,139103,0,8404,1,2),(411141,66,NULL,4827,0,8404,0,1),(411142,66,NULL,4646,0,8404,1,2),(411143,66,NULL,4647,0,8404,2,3),(411144,66,NULL,32304,0,8404,3,4),(411145,67,NULL,4710,0,8404,0,1),(411146,67,NULL,4863,0,8404,1,2),(411147,67,NULL,123287,0,8404,2,3),(411148,68,NULL,9524,0,8404,0,1),(411149,68,NULL,4905,0,8404,1,2),(411150,68,NULL,36053,0,8404,2,3),(411151,69,NULL,72896,0,8404,0,1),(411152,69,NULL,9233,0,8404,1,2),(411153,69,NULL,5048,0,8404,2,3),(411154,70,NULL,4978,0,8404,0,1),(411155,70,NULL,4675,0,8404,1,2),(411156,70,NULL,38768,0,8404,2,3),(411157,70,NULL,4646,0,8404,3,4),(411158,70,NULL,4647,0,8404,4,5),(411159,70,NULL,16568,0,8404,5,6),(411160,71,NULL,110996,0,8404,0,1),(411161,71,NULL,83420,0,8404,1,2),(411162,72,NULL,5926,0,8404,0,1),(411163,72,NULL,5559,0,8404,1,2),(411164,73,NULL,5377,0,8404,0,1),(411165,73,NULL,128868,0,8404,1,2),(411166,74,NULL,5842,0,8404,0,1),(411167,74,NULL,4645,0,8404,1,2),(411168,74,NULL,132101,0,8404,2,3),(411169,75,NULL,110951,0,8404,0,1),(411170,75,NULL,4670,0,8404,1,2),(411171,75,NULL,147869,0,8404,2,3),(411172,76,NULL,4710,0,8404,0,1),(411173,76,NULL,4837,0,8404,1,2),(411174,76,NULL,83770,0,8404,2,3),(411175,77,NULL,4675,0,8404,0,1),(411176,77,NULL,4645,0,8404,1,2),(411177,77,NULL,169475,0,8404,2,3),(411178,78,NULL,7565,0,8404,0,1),(411179,78,NULL,4755,0,8404,1,2),(411180,78,NULL,169477,0,8404,2,3),(411181,79,NULL,9541,0,8404,0,1),(411182,79,NULL,114934,0,8404,1,2),(411183,80,NULL,4793,0,8404,0,1),(411184,80,NULL,169480,0,8404,1,2),(411185,81,NULL,4827,0,8404,0,1),(411186,81,NULL,132306,0,8404,1,2),(411187,82,NULL,4675,0,8404,0,1),(411188,82,NULL,4657,0,8404,1,2),(411189,82,NULL,4646,0,8404,2,3),(411190,82,NULL,7128,0,8404,3,4),(411191,1,NULL,5506,0,8405,0,1),(411192,1,NULL,116707,0,8405,1,2),(411193,1,NULL,5271,0,8405,2,3),(411194,1,NULL,157261,0,8405,3,4),(411195,2,NULL,4676,0,8405,0,1),(411196,2,NULL,119721,0,8405,1,2),(411197,3,NULL,129999,0,8405,0,1),(411198,3,NULL,160068,0,8405,1,2),(411199,4,NULL,7791,0,8405,0,1),(411200,4,NULL,4646,0,8405,1,2),(411201,4,NULL,4647,0,8405,2,3),(411202,4,NULL,10225,0,8405,3,4),(411203,5,NULL,4932,0,8405,0,1),(411204,5,NULL,9797,0,8405,1,2),(411205,6,NULL,5768,0,8405,0,1),(411206,6,NULL,4683,0,8405,1,2),(411207,6,NULL,31451,0,8405,2,3),(411208,7,NULL,13011,0,8405,0,1),(411209,7,NULL,4683,0,8405,1,2),(411210,7,NULL,114073,0,8405,2,3),(411211,8,NULL,4664,0,8405,0,1),(411212,8,NULL,4965,0,8405,1,2),(411213,8,NULL,4646,0,8405,2,3),(411214,8,NULL,4647,0,8405,3,4),(411215,8,NULL,10225,0,8405,4,5),(411216,9,NULL,5613,0,8405,0,1),(411217,9,NULL,109448,0,8405,1,2),(411218,10,NULL,5907,0,8405,0,1),(411219,10,NULL,169489,0,8405,1,2),(411220,11,NULL,5503,0,8405,0,1),(411221,11,NULL,87836,0,8405,1,2),(411222,12,NULL,4863,0,8405,0,1),(411223,12,NULL,4710,0,8405,1,2),(411224,12,NULL,12420,0,8405,2,3),(411225,13,NULL,4710,0,8405,0,1),(411226,13,NULL,58109,0,8405,1,2),(411227,13,NULL,22084,0,8405,2,3),(411228,14,NULL,5271,0,8405,0,1),(411229,14,NULL,4793,0,8405,1,2),(411230,14,NULL,4646,0,8405,2,3),(411231,14,NULL,4683,0,8405,3,4),(411232,14,NULL,6121,0,8405,4,5),(411233,15,NULL,4661,0,8405,0,1),(411234,15,NULL,169495,0,8405,1,2),(411235,16,NULL,4710,0,8405,0,1),(411236,16,NULL,101909,0,8405,1,2),(411237,16,NULL,82368,0,8405,2,3),(411238,16,NULL,4646,0,8405,3,4),(411239,16,NULL,7895,0,8405,4,5),(411240,17,NULL,72959,0,8405,0,1),(411241,17,NULL,4710,0,8405,1,2),(411242,17,NULL,5507,0,8405,2,3),(411243,17,NULL,18759,0,8405,3,4),(411244,18,NULL,151060,0,8405,0,1),(411245,18,NULL,59375,0,8405,1,2),(411246,18,NULL,4665,0,8405,2,3),(411247,18,NULL,5027,0,8405,3,4),(411248,18,NULL,6367,0,8405,4,5),(411249,18,NULL,6368,0,8405,5,6),(411250,18,NULL,6369,0,8405,6,7),(411251,19,NULL,4864,0,8405,0,1),(411252,19,NULL,5050,0,8405,1,2),(411253,19,NULL,83721,0,8405,2,3),(411254,20,NULL,9233,0,8405,0,1),(411255,20,NULL,5271,0,8405,1,2),(411256,20,NULL,10267,0,8405,2,3),(411257,21,NULL,5271,0,8405,0,1),(411258,21,NULL,5907,0,8405,1,2),(411259,21,NULL,169502,0,8405,2,3),(411260,22,NULL,73518,0,8405,0,1),(411261,22,NULL,5112,0,8405,1,2),(411262,22,NULL,25473,0,8405,2,3),(411263,23,NULL,4822,0,8405,0,1),(411264,23,NULL,4932,0,8405,1,2),(411265,23,NULL,169505,0,8405,2,3),(411266,24,NULL,59511,0,8405,0,1),(411267,24,NULL,24060,0,8405,1,2),(411268,25,NULL,4793,0,8405,0,1),(411269,25,NULL,78369,0,8405,1,2),(411270,26,NULL,5271,0,8405,0,1),(411271,26,NULL,9492,0,8405,1,2),(411272,26,NULL,24589,0,8405,2,3),(411273,27,NULL,5192,0,8405,0,1),(411274,27,NULL,4710,0,8405,1,2),(411275,27,NULL,144279,0,8405,2,3),(411276,28,NULL,4710,0,8405,0,1),(411277,28,NULL,8856,0,8405,1,2),(411278,29,NULL,4682,0,8405,0,1),(411279,29,NULL,4646,0,8405,1,2),(411280,29,NULL,13172,0,8405,2,3),(411281,30,NULL,12772,0,8405,0,1),(411282,30,NULL,73415,0,8405,1,2),(411283,30,NULL,5050,0,8405,2,3),(411284,30,NULL,90929,0,8405,3,4),(411285,31,NULL,4664,0,8405,0,1),(411286,31,NULL,4744,0,8405,1,2),(411287,31,NULL,7444,0,8405,2,3),(411288,31,NULL,156930,0,8405,3,4),(411289,32,NULL,4665,0,8405,0,1),(411290,32,NULL,79943,0,8405,1,2),(411291,32,NULL,78425,0,8405,2,3),(411292,33,NULL,9993,0,8405,0,1),(411293,33,NULL,4688,0,8405,1,2),(411294,33,NULL,9516,0,8405,2,3),(411295,34,NULL,4676,0,8405,0,1),(411296,34,NULL,4657,0,8405,1,2),(411297,34,NULL,4789,0,8405,2,3),(411298,34,NULL,4646,0,8405,3,4),(411299,34,NULL,7128,0,8405,4,5),(411300,35,NULL,4675,0,8405,0,1),(411301,35,NULL,4670,0,8405,1,2),(411302,35,NULL,4646,0,8405,2,3),(411303,35,NULL,116433,0,8405,3,4),(411304,37,NULL,4688,0,8405,0,1),(411305,37,NULL,4965,0,8405,1,2),(411306,37,NULL,137496,0,8405,2,3),(411307,38,NULL,4675,0,8405,0,1),(411308,38,NULL,4676,0,8405,1,2),(411309,38,NULL,169517,0,8405,2,3),(411310,39,NULL,59375,0,8405,0,1),(411311,39,NULL,7209,0,8405,1,2),(411312,39,NULL,10890,0,8405,2,3),(411313,40,NULL,5150,0,8405,0,1),(411314,40,NULL,6245,0,8405,1,2),(411315,40,NULL,116661,0,8405,2,3),(411316,41,NULL,4836,0,8405,0,1),(411317,41,NULL,9530,0,8405,1,2),(411318,42,NULL,4889,0,8405,0,1),(411319,42,NULL,51698,0,8405,1,2),(411320,43,NULL,4675,0,8405,0,1),(411321,43,NULL,5298,0,8405,1,2),(411322,43,NULL,11999,0,8405,2,3),(411323,44,NULL,4665,0,8405,0,1),(411324,44,NULL,5057,0,8405,1,2),(411325,44,NULL,10539,0,8405,2,3),(411326,45,NULL,5507,0,8405,0,1),(411327,45,NULL,4646,0,8405,1,2),(411328,45,NULL,6057,0,8405,2,3),(411329,46,NULL,5869,0,8405,0,1),(411330,46,NULL,161127,0,8405,1,2),(411331,46,NULL,169523,0,8405,2,3),(411332,47,NULL,4675,0,8405,0,1),(411333,47,NULL,9459,0,8405,1,2),(411334,47,NULL,5101,0,8405,2,3),(411335,47,NULL,5050,0,8405,3,4),(411336,47,NULL,7846,0,8405,4,5),(411337,48,NULL,4665,0,8405,0,1),(411338,48,NULL,4735,0,8405,1,2),(411339,48,NULL,8434,0,8405,2,3),(411340,49,NULL,73534,0,8405,0,1),(411341,49,NULL,5111,0,8405,1,2),(411342,49,NULL,5112,0,8405,2,3),(411343,49,NULL,116027,0,8405,3,4),(411344,50,NULL,4735,0,8405,0,1),(411345,50,NULL,4729,0,8405,1,2),(411346,50,NULL,4646,0,8405,2,3),(411347,50,NULL,4647,0,8405,3,4),(411348,50,NULL,9312,0,8405,4,5),(411349,51,NULL,4859,0,8405,0,1),(411350,51,NULL,6156,0,8405,1,2),(411351,52,NULL,4729,0,8405,0,1),(411352,52,NULL,9310,0,8405,1,2),(411353,53,NULL,4755,0,8405,0,1),(411354,53,NULL,10539,0,8405,1,2),(411355,54,NULL,5208,0,8405,0,1),(411356,54,NULL,12414,0,8405,1,2),(411357,55,NULL,5377,0,8405,0,1),(411358,55,NULL,4675,0,8405,1,2),(411359,55,NULL,29682,0,8405,2,3),(411360,56,NULL,4675,0,8405,0,1),(411361,56,NULL,53086,0,8405,1,2),(411362,57,NULL,4661,0,8405,0,1),(411363,57,NULL,120535,0,8405,1,2),(411364,58,NULL,5271,0,8405,0,1),(411365,58,NULL,25473,0,8405,1,2),(411366,59,NULL,4710,0,8405,0,1),(411367,59,NULL,132770,0,8405,1,2),(411368,60,NULL,103139,0,8405,0,1),(411369,60,NULL,4866,0,8405,1,2),(411370,60,NULL,10811,0,8405,2,3),(411371,60,NULL,72897,0,8405,3,4),(411372,61,NULL,11509,0,8405,0,1),(411373,61,NULL,82368,0,8405,1,2),(411374,61,NULL,127531,0,8405,2,3),(411375,62,NULL,6832,0,8405,0,1),(411376,62,NULL,107024,0,8405,1,2),(411377,62,NULL,5027,0,8405,2,3),(411378,62,NULL,57323,0,8405,3,4),(411379,63,NULL,4675,0,8405,0,1),(411380,63,NULL,5751,0,8405,1,2),(411381,63,NULL,73625,0,8405,2,3),(411382,64,NULL,5271,0,8405,0,1),(411383,64,NULL,52779,0,8405,1,2),(411384,65,NULL,5111,0,8405,0,1),(411385,65,NULL,169541,0,8405,1,2),(411386,66,NULL,4710,0,8405,0,1),(411387,66,NULL,13011,0,8405,1,2),(411388,66,NULL,29682,0,8405,2,3),(411389,67,NULL,152715,0,8405,0,1),(411390,67,NULL,123612,0,8405,1,2),(411391,67,NULL,5538,0,8405,2,3),(411392,67,NULL,115727,0,8405,3,4),(411393,68,NULL,73415,0,8405,0,1),(411394,68,NULL,5907,0,8405,1,2),(411395,68,NULL,115780,0,8405,2,3),(411396,69,NULL,4837,0,8405,0,1),(411397,69,NULL,5271,0,8405,1,2),(411398,69,NULL,155980,0,8405,2,3),(411399,70,NULL,73033,0,8405,0,1),(411400,70,NULL,155980,0,8405,1,2),(411401,71,NULL,4793,0,8405,0,1),(411402,71,NULL,17170,0,8405,1,2),(411403,72,NULL,5112,0,8405,0,1),(411404,72,NULL,57340,0,8405,1,2),(411405,72,NULL,88113,0,8405,2,3),(411406,73,NULL,169550,0,8405,0,1),(411407,73,NULL,169551,0,8405,1,2),(411408,73,NULL,4646,0,8405,2,3),(411409,73,NULL,26458,0,8405,3,4),(411410,74,NULL,4688,0,8405,0,1),(411411,74,NULL,119699,0,8405,1,2),(411412,75,NULL,4676,0,8405,0,1),(411413,75,NULL,4675,0,8405,1,2),(411414,75,NULL,169553,0,8405,2,3),(411415,76,NULL,5932,0,8405,0,1),(411416,76,NULL,117269,0,8405,1,2),(411417,1,NULL,4837,0,8406,0,1),(411418,1,NULL,4646,0,8406,1,2),(411419,1,NULL,13177,0,8406,2,3),(411420,2,NULL,4837,0,8406,0,1),(411421,2,NULL,5112,0,8406,1,2),(411422,2,NULL,157325,0,8406,2,3),(411423,3,NULL,169558,0,8406,0,1),(411424,3,NULL,87344,0,8406,1,2),(411425,4,NULL,4675,0,8406,0,1),(411426,4,NULL,5050,0,8406,1,2),(411427,4,NULL,5890,0,8406,2,3),(411428,5,NULL,17386,0,8406,0,1),(411429,5,NULL,4710,0,8406,1,2),(411430,5,NULL,5050,0,8406,2,3),(411431,5,NULL,20698,0,8406,3,4),(411432,6,NULL,4744,0,8406,0,1),(411433,6,NULL,6583,0,8406,1,2),(411434,6,NULL,24049,0,8406,2,3),(411435,7,NULL,4729,0,8406,0,1),(411436,7,NULL,5226,0,8406,1,2),(411437,7,NULL,4646,0,8406,2,3),(411438,7,NULL,8490,0,8406,3,4),(411439,8,NULL,4729,0,8406,0,1),(411440,8,NULL,79940,0,8406,1,2),(411441,9,NULL,4661,0,8406,0,1),(411442,9,NULL,6039,0,8406,1,2),(411443,9,NULL,13328,0,8406,2,3),(411444,10,NULL,4729,0,8406,0,1),(411445,10,NULL,131041,0,8406,1,2),(411446,11,NULL,4667,0,8406,0,1),(411447,11,NULL,150122,0,8406,1,2),(411448,11,NULL,13490,0,8406,2,3),(411449,12,NULL,4973,0,8406,0,1),(411450,12,NULL,157345,0,8406,1,2),(411451,13,NULL,5112,0,8406,0,1),(411452,13,NULL,9516,0,8406,1,2),(411453,14,NULL,4710,0,8406,0,1),(411454,14,NULL,147631,0,8406,1,2),(411455,15,NULL,4710,0,8406,0,1),(411456,15,NULL,108673,0,8406,1,2),(411457,15,NULL,73057,0,8406,2,3),(411458,16,NULL,6688,0,8406,0,1),(411459,16,NULL,121445,0,8406,1,2),(411460,1,NULL,4662,0,8407,0,1),(411461,1,NULL,51185,0,8407,1,2),(411462,2,NULL,169571,0,8407,0,1),(411463,2,NULL,161769,0,8407,1,2),(411464,3,NULL,4675,0,8407,0,1),(411465,3,NULL,161845,0,8407,1,2),(411466,4,NULL,13228,0,8407,0,1),(411467,4,NULL,10511,0,8407,1,2),(411468,5,NULL,110466,0,8407,0,1),(411469,5,NULL,169575,0,8407,1,2),(411470,6,NULL,5056,0,8407,0,1),(411471,6,NULL,33854,0,8407,1,2),(411472,7,NULL,5226,0,8407,0,1),(411473,7,NULL,31902,0,8407,1,2),(411474,8,NULL,7565,0,8407,0,1),(411475,8,NULL,136054,0,8407,1,2),(411476,8,NULL,143297,0,8407,2,3),(411477,9,NULL,59375,0,8407,0,1),(411478,9,NULL,4859,0,8407,1,2),(411479,9,NULL,4710,0,8407,2,3),(411480,9,NULL,4692,0,8407,3,4),(411481,9,NULL,169580,0,8407,4,5),(411482,9,NULL,4646,0,8407,5,6),(411483,9,NULL,83375,0,8407,6,7),(411484,10,NULL,59686,0,8407,0,1),(411485,10,NULL,4688,0,8407,1,2),(411486,10,NULL,5295,0,8407,2,3),(411487,10,NULL,12119,0,8407,3,4),(411488,11,NULL,4675,0,8407,0,1),(411489,11,NULL,27127,0,8407,1,2),(411490,12,NULL,4664,0,8407,0,1),(411491,12,NULL,4675,0,8407,1,2),(411492,12,NULL,24589,0,8407,2,3),(411493,13,NULL,4675,0,8407,0,1),(411494,13,NULL,130520,0,8407,1,2),(411495,14,NULL,6042,0,8407,0,1),(411496,14,NULL,4688,0,8407,1,2),(411497,14,NULL,169586,0,8407,2,3),(411498,15,NULL,13228,0,8407,0,1),(411499,15,NULL,7360,0,8407,1,2),(411500,16,NULL,4973,0,8407,0,1),(411501,16,NULL,104042,0,8407,1,2),(411502,17,NULL,4669,0,8407,0,1),(411503,17,NULL,116336,0,8407,1,2),(411504,18,NULL,7745,0,8407,0,1),(411505,18,NULL,4664,0,8407,1,2),(411506,18,NULL,129460,0,8407,2,3),(411507,19,NULL,5575,0,8407,0,1),(411508,19,NULL,5576,0,8407,1,2),(411509,19,NULL,136942,0,8407,2,3),(411510,20,NULL,4664,0,8407,0,1),(411511,20,NULL,4646,0,8407,1,2),(411512,20,NULL,4647,0,8407,2,3),(411513,20,NULL,8902,0,8407,3,4),(411514,21,NULL,4889,0,8407,0,1),(411515,21,NULL,5050,0,8407,1,2),(411516,21,NULL,131306,0,8407,2,3),(411517,22,NULL,4662,0,8407,0,1),(411518,22,NULL,5557,0,8407,1,2),(411519,23,NULL,5208,0,8407,0,1),(411520,23,NULL,149982,0,8407,1,2),(411521,24,NULL,4662,0,8407,0,1),(411522,24,NULL,19593,0,8407,1,2),(411523,25,NULL,4675,0,8407,0,1),(411524,25,NULL,16894,0,8407,1,2),(411525,26,NULL,4665,0,8407,0,1),(411526,26,NULL,4729,0,8407,1,2),(411527,26,NULL,169596,0,8407,2,3),(411528,27,NULL,4675,0,8407,0,1),(411529,27,NULL,4662,0,8407,1,2),(411530,27,NULL,59686,0,8407,2,3),(411531,27,NULL,9516,0,8407,3,4),(411532,28,NULL,5768,0,8407,0,1),(411533,28,NULL,8169,0,8407,1,2),(411534,29,NULL,4729,0,8407,0,1),(411535,29,NULL,4646,0,8407,1,2),(411536,29,NULL,116442,0,8407,2,3),(411537,30,NULL,5575,0,8407,0,1),(411538,30,NULL,7443,0,8407,1,2),(411539,30,NULL,6143,0,8407,2,3),(411540,30,NULL,169601,0,8407,3,4),(411541,31,NULL,38682,0,8407,0,1),(411542,31,NULL,4645,0,8407,1,2),(411543,31,NULL,122950,0,8407,2,3),(411544,1,NULL,4864,0,8408,0,1),(411545,1,NULL,5111,0,8408,1,2),(411546,1,NULL,22084,0,8408,2,3),(411547,2,NULL,5271,0,8408,0,1),(411548,2,NULL,17386,0,8408,1,2),(411549,2,NULL,5050,0,8408,2,3),(411550,2,NULL,18985,0,8408,3,4),(411551,3,NULL,4675,0,8408,0,1),(411552,3,NULL,59686,0,8408,1,2),(411553,3,NULL,31185,0,8408,2,3),(411554,4,NULL,5112,0,8408,0,1),(411555,4,NULL,58109,0,8408,1,2),(411556,4,NULL,4646,0,8408,2,3),(411557,4,NULL,7149,0,8408,3,4),(411558,5,NULL,5150,0,8408,0,1),(411559,5,NULL,4645,0,8408,1,2),(411560,5,NULL,151764,0,8408,2,3),(411561,6,NULL,106398,0,8408,0,1),(411562,6,NULL,4646,0,8408,1,2),(411563,6,NULL,12595,0,8408,2,3),(411564,7,NULL,4675,0,8408,0,1),(411565,7,NULL,4657,0,8408,1,2),(411566,7,NULL,4646,0,8408,2,3),(411567,7,NULL,5050,0,8408,3,4),(411568,7,NULL,5890,0,8408,4,5),(411569,8,NULL,4688,0,8408,0,1),(411570,8,NULL,4905,0,8408,1,2),(411571,8,NULL,25343,0,8408,2,3),(411572,9,NULL,73354,0,8408,0,1),(411573,9,NULL,5507,0,8408,1,2),(411574,9,NULL,53397,0,8408,2,3),(411575,10,NULL,6583,0,8408,0,1),(411576,10,NULL,109401,0,8408,1,2),(411577,11,NULL,129027,0,8408,0,1),(411578,11,NULL,90755,0,8408,1,2),(411579,11,NULL,9031,0,8408,2,3),(411580,12,NULL,5112,0,8408,0,1),(411581,12,NULL,4864,0,8408,1,2),(411582,12,NULL,4793,0,8408,2,3),(411583,12,NULL,4646,0,8408,3,4),(411584,12,NULL,137590,0,8408,4,5),(411585,13,NULL,10250,0,8408,0,1),(411586,13,NULL,4710,0,8408,1,2),(411587,13,NULL,10262,0,8408,2,3),(411588,14,NULL,6315,0,8408,0,1),(411589,14,NULL,4676,0,8408,1,2),(411590,14,NULL,75680,0,8408,2,3),(411591,15,NULL,4827,0,8408,0,1),(411592,15,NULL,4729,0,8408,1,2),(411593,15,NULL,141277,0,8408,2,3),(411594,16,NULL,4793,0,8408,0,1),(411595,16,NULL,5271,0,8408,1,2),(411596,16,NULL,25548,0,8408,2,3),(411597,17,NULL,5150,0,8408,0,1),(411598,17,NULL,23238,0,8408,1,2),(411599,18,NULL,4905,0,8408,0,1),(411600,18,NULL,10148,0,8408,1,2),(411601,19,NULL,169620,0,8408,0,1),(411602,19,NULL,8801,0,8408,1,2),(411603,19,NULL,5271,0,8408,2,3),(411604,19,NULL,4646,0,8408,3,4),(411605,19,NULL,120795,0,8408,4,5),(411606,20,NULL,6438,0,8408,0,1),(411607,20,NULL,11811,0,8408,1,2),(411608,21,NULL,4675,0,8408,0,1),(411609,21,NULL,4729,0,8408,1,2),(411610,21,NULL,4905,0,8408,2,3),(411611,21,NULL,52195,0,8408,3,4),(411612,22,NULL,5112,0,8408,0,1),(411613,22,NULL,7791,0,8408,1,2),(411614,22,NULL,5932,0,8408,2,3),(411615,22,NULL,9607,0,8408,3,4),(411616,23,NULL,17386,0,8408,0,1),(411617,23,NULL,13912,0,8408,1,2),(411618,24,NULL,5271,0,8408,0,1),(411619,24,NULL,5932,0,8408,1,2),(411620,24,NULL,169625,0,8408,2,3),(411621,24,NULL,81191,0,8408,3,4),(411622,25,NULL,4710,0,8408,0,1),(411623,25,NULL,4793,0,8408,1,2),(411624,25,NULL,5247,0,8408,2,3),(411625,26,NULL,5507,0,8408,0,1),(411626,26,NULL,9635,0,8408,1,2),(411627,26,NULL,5112,0,8408,2,3),(411628,26,NULL,123197,0,8408,3,4),(411629,27,NULL,4664,0,8408,0,1),(411630,27,NULL,4675,0,8408,1,2),(411631,27,NULL,4646,0,8408,2,3),(411632,27,NULL,78388,0,8408,3,4),(411633,28,NULL,13014,0,8408,0,1),(411634,28,NULL,4646,0,8408,1,2),(411635,28,NULL,7337,0,8408,2,3),(411636,29,NULL,4710,0,8408,0,1),(411637,29,NULL,5111,0,8408,1,2),(411638,29,NULL,15919,0,8408,2,3),(411639,30,NULL,5111,0,8408,0,1),(411640,30,NULL,4646,0,8408,1,2),(411641,30,NULL,169631,0,8408,2,3),(411642,31,NULL,4670,0,8408,0,1),(411643,31,NULL,4683,0,8408,1,2),(411644,31,NULL,149288,0,8408,2,3),(411645,32,NULL,4675,0,8408,0,1),(411646,32,NULL,7745,0,8408,1,2),(411647,32,NULL,4646,0,8408,2,3),(411648,32,NULL,4647,0,8408,3,4),(411649,32,NULL,20768,0,8408,4,5),(411650,33,NULL,4793,0,8408,0,1),(411651,33,NULL,5112,0,8408,1,2),(411652,33,NULL,115154,0,8408,2,3),(411653,34,NULL,4675,0,8408,0,1),(411654,34,NULL,13896,0,8408,1,2),(411655,35,NULL,82368,0,8408,0,1),(411656,35,NULL,5108,0,8408,1,2),(411657,36,NULL,4664,0,8408,0,1),(411658,36,NULL,81265,0,8408,1,2),(411659,37,NULL,107024,0,8408,0,1),(411660,37,NULL,4710,0,8408,1,2),(411661,37,NULL,91787,0,8408,2,3),(411662,38,NULL,4932,0,8408,0,1),(411663,38,NULL,4675,0,8408,1,2),(411664,38,NULL,4646,0,8408,2,3),(411665,38,NULL,116976,0,8408,3,4),(411666,39,NULL,4822,0,8408,0,1),(411667,39,NULL,5475,0,8408,1,2),(411668,39,NULL,28191,0,8408,2,3),(411669,40,NULL,5271,0,8408,0,1),(411670,40,NULL,115162,0,8408,1,2),(411671,40,NULL,11497,0,8408,2,3),(411672,41,NULL,5056,0,8408,0,1),(411673,41,NULL,52287,0,8408,1,2),(411674,42,NULL,5271,0,8408,0,1),(411675,42,NULL,4646,0,8408,1,2),(411676,42,NULL,7249,0,8408,2,3),(411677,43,NULL,4664,0,8408,0,1),(411678,43,NULL,5050,0,8408,1,2),(411679,43,NULL,9536,0,8408,2,3),(411680,44,NULL,4675,0,8408,0,1),(411681,44,NULL,7016,0,8408,1,2),(411682,44,NULL,6920,0,8408,2,3),(411683,45,NULL,4664,0,8408,0,1),(411684,45,NULL,6583,0,8408,1,2),(411685,45,NULL,152289,0,8408,2,3),(411686,46,NULL,7791,0,8408,0,1),(411687,46,NULL,128518,0,8408,1,2),(411688,46,NULL,102232,0,8408,2,3),(411689,46,NULL,169644,0,8408,3,4),(411690,47,NULL,5751,0,8408,0,1),(411691,47,NULL,33493,0,8408,1,2),(411692,48,NULL,5192,0,8408,0,1),(411693,48,NULL,4729,0,8408,1,2),(411694,48,NULL,163645,0,8408,2,3),(411695,49,NULL,100552,0,8408,0,1),(411696,49,NULL,4710,0,8408,1,2),(411697,49,NULL,4646,0,8408,2,3),(411698,49,NULL,125837,0,8408,3,4),(411699,50,NULL,4675,0,8408,0,1),(411700,50,NULL,4657,0,8408,1,2),(411701,50,NULL,113881,0,8408,2,3),(411702,51,NULL,5932,0,8408,0,1),(411703,51,NULL,169650,0,8408,1,2),(411704,52,NULL,5309,0,8408,0,1),(411705,52,NULL,5377,0,8408,1,2),(411706,52,NULL,52779,0,8408,2,3),(411707,53,NULL,5056,0,8408,0,1),(411708,53,NULL,36757,0,8408,1,2),(411709,54,NULL,6583,0,8408,0,1),(411710,54,NULL,22777,0,8408,1,2),(411711,55,NULL,4669,0,8408,0,1),(411712,55,NULL,5298,0,8408,1,2),(411713,55,NULL,4646,0,8408,2,3),(411714,55,NULL,116976,0,8408,3,4),(411715,56,NULL,4793,0,8408,0,1),(411716,56,NULL,4710,0,8408,1,2),(411717,56,NULL,118102,0,8408,2,3),(411718,57,NULL,7636,0,8408,0,1),(411719,57,NULL,164278,0,8408,1,2),(411720,58,NULL,4676,0,8408,0,1),(411721,58,NULL,28564,0,8408,1,2),(411722,58,NULL,12998,0,8408,2,3),(411723,59,NULL,104146,0,8408,0,1),(411724,59,NULL,29965,0,8408,1,2),(411725,60,NULL,6702,0,8408,0,1),(411726,60,NULL,33804,0,8408,1,2),(411727,61,NULL,4710,0,8408,0,1),(411728,61,NULL,169660,0,8408,1,2),(411729,62,NULL,4710,0,8408,0,1),(411730,62,NULL,5050,0,8408,1,2),(411731,62,NULL,8961,0,8408,2,3),(411732,63,NULL,4675,0,8408,0,1),(411733,63,NULL,5192,0,8408,1,2),(411734,63,NULL,4646,0,8408,2,3),(411735,63,NULL,9521,0,8408,3,4),(411736,64,NULL,17873,0,8408,0,1),(411737,64,NULL,6006,0,8408,1,2),(411738,65,NULL,4688,0,8408,0,1),(411739,65,NULL,4905,0,8408,1,2),(411740,65,NULL,11404,0,8408,2,3),(411741,66,NULL,4793,0,8408,0,1),(411742,66,NULL,114480,0,8408,1,2),(411743,67,NULL,154804,0,8408,0,1),(411744,67,NULL,139581,0,8408,1,2),(411745,68,NULL,5112,0,8408,0,1),(411746,68,NULL,25698,0,8408,1,2),(411747,69,NULL,4645,0,8408,0,1),(411748,69,NULL,15246,0,8408,1,2),(411749,70,NULL,11509,0,8408,0,1),(411750,70,NULL,169668,0,8408,1,2),(411751,71,NULL,5112,0,8408,0,1),(411752,71,NULL,5926,0,8408,1,2),(411753,71,NULL,77337,0,8408,2,3),(411754,71,NULL,4646,0,8408,3,4),(411755,71,NULL,15739,0,8408,4,5),(411756,72,NULL,4837,0,8408,0,1),(411757,72,NULL,5111,0,8408,1,2),(411758,72,NULL,5050,0,8408,2,3),(411759,72,NULL,11895,0,8408,3,4),(411760,73,NULL,4676,0,8408,0,1),(411761,73,NULL,4822,0,8408,1,2),(411762,73,NULL,4646,0,8408,2,3),(411763,73,NULL,4647,0,8408,3,4),(411764,73,NULL,145156,0,8408,4,5),(411765,74,NULL,4729,0,8408,0,1),(411766,74,NULL,77177,0,8408,1,2),(411767,75,NULL,5226,0,8408,0,1),(411768,75,NULL,4675,0,8408,1,2),(411769,75,NULL,4676,0,8408,2,3),(411770,75,NULL,78849,0,8408,3,4),(411771,76,NULL,7617,0,8408,0,1),(411772,76,NULL,76875,0,8408,1,2),(411773,77,NULL,73415,0,8408,0,1),(411774,77,NULL,115925,0,8408,1,2),(411775,78,NULL,5112,0,8408,0,1),(411776,78,NULL,5111,0,8408,1,2),(411777,78,NULL,5050,0,8408,2,3),(411778,78,NULL,8961,0,8408,3,4),(411779,79,NULL,5271,0,8408,0,1),(411780,79,NULL,35682,0,8408,1,2),(411781,80,NULL,4822,0,8408,0,1),(411782,80,NULL,4675,0,8408,1,2),(411783,80,NULL,9109,0,8408,2,3),(411784,81,NULL,4845,0,8408,0,1),(411785,81,NULL,90585,0,8408,1,2),(411786,82,NULL,5112,0,8408,0,1),(411787,82,NULL,5271,0,8408,1,2),(411788,82,NULL,120167,0,8408,2,3),(411789,83,NULL,4669,0,8408,0,1),(411790,83,NULL,5226,0,8408,1,2),(411791,83,NULL,4646,0,8408,2,3),(411792,83,NULL,4647,0,8408,3,4),(411793,83,NULL,9902,0,8408,4,5),(411794,84,NULL,4662,0,8408,0,1),(411795,84,NULL,92623,0,8408,1,2),(411796,85,NULL,167244,0,8408,0,1),(411797,85,NULL,5050,0,8408,1,2),(411798,85,NULL,31405,0,8408,2,3),(411799,86,NULL,5932,0,8408,0,1),(411800,86,NULL,169684,0,8408,1,2),(411801,87,NULL,107024,0,8408,0,1),(411802,87,NULL,4793,0,8408,1,2),(411803,87,NULL,5112,0,8408,2,3),(411804,87,NULL,4646,0,8408,3,4),(411805,87,NULL,13177,0,8408,4,5),(411806,1,NULL,4905,0,8409,0,1),(411807,1,NULL,4679,0,8409,1,2),(411808,1,NULL,132863,0,8409,2,3),(411809,2,NULL,4888,0,8409,0,1),(411810,2,NULL,4827,0,8409,1,2),(411811,2,NULL,92178,0,8409,2,3),(411812,3,NULL,4675,0,8409,0,1),(411813,3,NULL,5050,0,8409,1,2),(411814,3,NULL,117288,0,8409,2,3),(411815,4,NULL,5507,0,8409,0,1),(411816,4,NULL,157345,0,8409,1,2),(411817,5,NULL,4710,0,8409,0,1),(411818,5,NULL,73033,0,8409,1,2),(411819,5,NULL,15416,0,8409,2,3),(411820,6,NULL,4688,0,8409,0,1),(411821,6,NULL,5246,0,8409,1,2),(411822,6,NULL,123858,0,8409,2,3),(411823,7,NULL,4864,0,8409,0,1),(411824,7,NULL,5112,0,8409,1,2),(411825,7,NULL,19503,0,8409,2,3),(411826,8,NULL,4729,0,8409,0,1),(411827,8,NULL,4645,0,8409,1,2),(411828,8,NULL,93331,0,8409,2,3),(411829,9,NULL,5271,0,8409,0,1),(411830,9,NULL,52643,0,8409,1,2),(411831,10,NULL,5278,0,8409,0,1),(411832,10,NULL,6199,0,8409,1,2),(411833,11,NULL,4822,0,8409,0,1),(411834,11,NULL,4646,0,8409,1,2),(411835,11,NULL,20510,0,8409,2,3),(411836,12,NULL,5507,0,8409,0,1),(411837,12,NULL,4837,0,8409,1,2),(411838,12,NULL,8342,0,8409,2,3),(411839,13,NULL,4710,0,8409,0,1),(411840,13,NULL,4646,0,8409,1,2),(411841,13,NULL,4647,0,8409,2,3),(411842,13,NULL,52689,0,8409,3,4),(411843,14,NULL,4744,0,8409,0,1),(411844,14,NULL,6858,0,8409,1,2),(411845,14,NULL,95349,0,8409,2,3),(411846,14,NULL,29342,0,8409,3,4),(411847,14,NULL,4646,0,8409,4,5),(411848,14,NULL,84315,0,8409,5,6),(411849,15,NULL,5271,0,8409,0,1),(411850,15,NULL,8856,0,8409,1,2),(411851,16,NULL,4729,0,8409,0,1),(411852,16,NULL,51651,0,8409,1,2),(411853,17,NULL,9993,0,8409,0,1),(411854,17,NULL,87583,0,8409,1,2),(411855,18,NULL,4675,0,8409,0,1),(411856,18,NULL,146944,0,8409,1,2),(411857,19,NULL,9492,0,8409,0,1),(411858,19,NULL,138410,0,8409,1,2),(411859,20,NULL,4729,0,8409,0,1),(411860,20,NULL,131758,0,8409,1,2),(411861,21,NULL,4675,0,8409,0,1),(411862,21,NULL,4787,0,8409,1,2),(411863,21,NULL,84785,0,8409,2,3),(411864,22,NULL,4665,0,8409,0,1),(411865,22,NULL,4729,0,8409,1,2),(411866,22,NULL,5298,0,8409,2,3),(411867,22,NULL,161818,0,8409,3,4),(411868,23,NULL,4932,0,8409,0,1),(411869,23,NULL,85369,0,8409,1,2),(411870,24,NULL,4822,0,8409,0,1),(411871,24,NULL,118544,0,8409,1,2),(411872,25,NULL,4688,0,8409,0,1),(411873,25,NULL,4905,0,8409,1,2),(411874,25,NULL,145690,0,8409,2,3),(411875,26,NULL,5932,0,8409,0,1),(411876,26,NULL,4932,0,8409,1,2),(411877,27,NULL,4880,0,8409,0,1),(411878,27,NULL,18046,0,8409,1,2),(411879,28,NULL,6195,0,8409,0,1),(411880,28,NULL,10811,0,8409,1,2),(411881,28,NULL,80424,0,8409,2,3),(411882,29,NULL,4863,0,8409,0,1),(411883,29,NULL,72959,0,8409,1,2),(411884,29,NULL,7635,0,8409,2,3),(411885,29,NULL,31243,0,8409,3,4),(411886,30,NULL,22511,0,8409,0,1),(411887,30,NULL,120602,0,8409,1,2),(411888,31,NULL,4676,0,8409,0,1),(411889,31,NULL,59824,0,8409,1,2),(411890,32,NULL,9492,0,8409,0,1),(411891,32,NULL,169713,0,8409,1,2),(411892,33,NULL,4657,0,8409,0,1),(411893,33,NULL,5246,0,8409,1,2),(411894,33,NULL,4646,0,8409,2,3),(411895,33,NULL,169715,0,8409,3,4),(411896,34,NULL,4676,0,8409,0,1),(411897,34,NULL,5150,0,8409,1,2),(411898,34,NULL,4848,0,8409,2,3),(411899,34,NULL,121578,0,8409,3,4),(411900,35,NULL,9100,0,8409,0,1),(411901,35,NULL,4646,0,8409,1,2),(411902,35,NULL,4683,0,8409,2,3),(411903,35,NULL,5369,0,8409,3,4),(411904,36,NULL,5208,0,8409,0,1),(411905,36,NULL,169718,0,8409,1,2),(411906,37,NULL,6778,0,8409,0,1),(411907,37,NULL,4646,0,8409,1,2),(411908,37,NULL,146484,0,8409,2,3),(411909,38,NULL,9541,0,8409,0,1),(411910,38,NULL,117809,0,8409,1,2),(411911,39,NULL,106398,0,8409,0,1),(411912,39,NULL,121578,0,8409,1,2),(411913,40,NULL,125951,0,8409,0,1),(411914,40,NULL,4646,0,8409,1,2),(411915,40,NULL,25040,0,8409,2,3),(411916,41,NULL,5271,0,8409,0,1),(411917,41,NULL,155872,0,8409,1,2),(411918,42,NULL,13011,0,8409,0,1),(411919,42,NULL,169723,0,8409,1,2),(411920,43,NULL,4710,0,8409,0,1),(411921,43,NULL,5905,0,8409,1,2),(411922,43,NULL,13011,0,8409,2,3),(411923,43,NULL,4646,0,8409,3,4),(411924,43,NULL,18006,0,8409,4,5),(411925,44,NULL,10250,0,8409,0,1),(411926,44,NULL,17386,0,8409,1,2),(411927,44,NULL,4710,0,8409,2,3),(411928,44,NULL,4646,0,8409,3,4),(411929,44,NULL,18006,0,8409,4,5),(411930,45,NULL,4863,0,8409,0,1),(411931,45,NULL,119417,0,8409,1,2),(411932,45,NULL,34599,0,8409,2,3),(411933,46,NULL,4675,0,8409,0,1),(411934,46,NULL,5226,0,8409,1,2),(411935,46,NULL,5050,0,8409,2,3),(411936,46,NULL,10276,0,8409,3,4),(411937,47,NULL,4664,0,8409,0,1),(411938,47,NULL,4735,0,8409,1,2),(411939,47,NULL,169729,0,8409,2,3),(411940,47,NULL,29131,0,8409,3,4),(411941,48,NULL,4676,0,8409,0,1),(411942,48,NULL,4646,0,8409,1,2),(411943,48,NULL,4647,0,8409,2,3),(411944,48,NULL,20768,0,8409,3,4),(411945,49,NULL,7791,0,8409,0,1),(411946,49,NULL,119321,0,8409,1,2),(411947,49,NULL,151189,0,8409,2,3),(411948,50,NULL,4729,0,8409,0,1),(411949,50,NULL,5050,0,8409,1,2),(411950,50,NULL,9170,0,8409,2,3),(411951,51,NULL,4664,0,8409,0,1),(411952,51,NULL,4646,0,8409,1,2),(411953,51,NULL,8461,0,8409,2,3),(411954,52,NULL,4973,0,8409,0,1),(411955,52,NULL,164896,0,8409,1,2),(411956,53,NULL,4675,0,8409,0,1),(411957,53,NULL,5050,0,8409,1,2),(411958,53,NULL,24274,0,8409,2,3),(411959,54,NULL,5507,0,8409,0,1),(411960,54,NULL,4836,0,8409,1,2),(411961,54,NULL,126353,0,8409,2,3),(411962,55,NULL,4863,0,8409,0,1),(411963,55,NULL,33077,0,8409,1,2),(411964,56,NULL,7791,0,8409,0,1),(411965,56,NULL,4646,0,8409,1,2),(411966,56,NULL,4647,0,8409,2,3),(411967,56,NULL,36986,0,8409,3,4),(411968,57,NULL,5932,0,8409,0,1),(411969,57,NULL,163962,0,8409,1,2),(411970,58,NULL,7080,0,8409,0,1),(411971,58,NULL,4654,0,8409,1,2),(411972,58,NULL,76658,0,8409,2,3),(411973,59,NULL,11384,0,8409,0,1),(411974,59,NULL,169737,0,8409,1,2),(411975,61,NULL,169739,0,8409,0,1),(411976,61,NULL,115331,0,8409,1,2),(411977,62,NULL,4662,0,8409,0,1),(411978,62,NULL,13896,0,8409,1,2),(411979,63,NULL,4863,0,8409,0,1),(411980,63,NULL,115028,0,8409,1,2),(411981,63,NULL,26687,0,8409,2,3),(411982,64,NULL,4710,0,8409,0,1),(411983,64,NULL,5271,0,8409,1,2),(411984,64,NULL,7790,0,8409,2,3),(411985,64,NULL,117731,0,8409,3,4),(411986,65,NULL,59375,0,8409,0,1),(411987,65,NULL,4880,0,8409,1,2),(411988,65,NULL,4729,0,8409,2,3),(411989,65,NULL,108689,0,8409,3,4),(411990,66,NULL,127461,0,8409,0,1),(411991,66,NULL,5050,0,8409,1,2),(411992,66,NULL,5253,0,8409,2,3),(411993,67,NULL,4729,0,8409,0,1),(411994,67,NULL,4667,0,8409,1,2),(411995,67,NULL,156821,0,8409,2,3),(411996,68,NULL,108673,0,8409,0,1),(411997,68,NULL,154707,0,8409,1,2),(411998,69,NULL,4710,0,8409,0,1),(411999,69,NULL,10252,0,8409,1,2),(412000,70,NULL,4863,0,8409,0,1),(412001,70,NULL,5271,0,8409,1,2),(412002,70,NULL,10812,0,8409,2,3),(412003,70,NULL,5237,0,8409,3,4),(412004,71,NULL,4688,0,8409,0,1),(412005,71,NULL,4905,0,8409,1,2),(412006,71,NULL,4646,0,8409,2,3),(412007,71,NULL,5275,0,8409,3,4),(412008,72,NULL,8121,0,8409,0,1),(412009,72,NULL,7790,0,8409,1,2),(412010,72,NULL,169750,0,8409,2,3),(412011,73,NULL,11509,0,8409,0,1),(412012,73,NULL,4836,0,8409,1,2),(412013,73,NULL,15905,0,8409,2,3),(412014,74,NULL,4729,0,8409,0,1),(412015,74,NULL,4646,0,8409,1,2),(412016,74,NULL,137107,0,8409,2,3),(412017,75,NULL,4688,0,8409,0,1),(412018,75,NULL,5050,0,8409,1,2),(412019,75,NULL,18745,0,8409,2,3),(412020,76,NULL,4880,0,8409,0,1),(412021,76,NULL,4729,0,8409,1,2),(412022,76,NULL,5444,0,8409,2,3),(412023,76,NULL,146857,0,8409,3,4),(412024,77,NULL,4676,0,8409,0,1),(412025,77,NULL,21383,0,8409,1,2),(412026,78,NULL,9993,0,8409,0,1),(412027,78,NULL,4665,0,8409,1,2),(412028,78,NULL,31798,0,8409,2,3),(412029,79,NULL,4662,0,8409,0,1),(412030,79,NULL,90585,0,8409,1,2),(412031,80,NULL,4729,0,8409,0,1),(412032,80,NULL,120091,0,8409,1,2),(412033,81,NULL,5271,0,8409,0,1),(412034,81,NULL,57370,0,8409,1,2),(412035,82,NULL,4710,0,8409,0,1),(412036,82,NULL,169761,0,8409,1,2),(412037,83,NULL,5091,0,8409,0,1),(412038,83,NULL,4822,0,8409,1,2),(412039,83,NULL,169763,0,8409,2,3),(412040,84,NULL,4675,0,8409,0,1),(412041,84,NULL,4965,0,8409,1,2),(412042,84,NULL,13282,0,8409,2,3),(412043,85,NULL,7791,0,8409,0,1),(412044,85,NULL,169766,0,8409,1,2),(412045,86,NULL,5932,0,8409,0,1),(412046,86,NULL,119417,0,8409,1,2),(412047,86,NULL,4710,0,8409,2,3),(412048,86,NULL,115200,0,8409,3,4),(412049,87,NULL,11509,0,8409,0,1),(412050,87,NULL,4710,0,8409,1,2),(412051,87,NULL,169769,0,8409,2,3),(412052,88,NULL,6499,0,8409,0,1),(412053,88,NULL,119526,0,8409,1,2),(412054,89,NULL,4880,0,8409,0,1),(412055,89,NULL,4895,0,8409,1,2),(412056,89,NULL,165261,0,8409,2,3),(412057,1,NULL,5091,0,8410,0,1),(412058,1,NULL,97091,0,8410,1,2),(412059,1,NULL,10819,0,8410,2,3),(412060,1,NULL,4948,0,8410,3,4),(412061,2,NULL,4880,0,8410,0,1),(412062,2,NULL,5208,0,8410,1,2),(412063,3,NULL,5507,0,8410,0,1),(412064,3,NULL,9541,0,8410,1,2),(412065,3,NULL,6380,0,8410,2,3),(412066,4,NULL,58112,0,8410,0,1),(412067,5,NULL,4688,0,8410,0,1),(412068,6,NULL,5575,0,8410,0,1),(412069,6,NULL,8250,0,8410,1,2),(412070,7,NULL,58109,0,8410,0,1),(412071,7,NULL,4837,0,8410,1,2),(412072,8,NULL,115162,0,8410,0,1),(412073,9,NULL,5613,0,8410,0,1),(412074,9,NULL,4645,0,8410,1,2),(412075,10,NULL,13011,0,8410,0,1),(412076,10,NULL,4837,0,8410,1,2),(412077,10,NULL,5507,0,8410,2,3),(412078,11,NULL,5271,0,8410,0,1),(412079,11,NULL,5112,0,8410,1,2),(412080,12,NULL,93911,0,8410,0,1),(412081,12,NULL,5278,0,8410,1,2),(412082,13,NULL,4822,0,8410,0,1),(412083,13,NULL,4675,0,8410,1,2),(412084,14,NULL,5507,0,8410,0,1),(412085,14,NULL,7791,0,8410,1,2),(412086,15,NULL,4676,0,8410,0,1),(412087,15,NULL,4645,0,8410,1,2),(412088,16,NULL,5111,0,8410,0,1),(412089,17,NULL,57617,0,8410,0,1),(412090,18,NULL,5112,0,8410,0,1),(412091,18,NULL,7791,0,8410,1,2),(412092,19,NULL,93906,0,8410,0,1),(412093,19,NULL,73354,0,8410,1,2),(412094,19,NULL,5271,0,8410,2,3),(412095,20,NULL,4905,0,8410,0,1),(412096,20,NULL,4688,0,8410,1,2),(412097,21,NULL,7745,0,8410,0,1),(412098,21,NULL,4657,0,8410,1,2),(412099,22,NULL,4880,0,8410,0,1),(412100,22,NULL,4662,0,8410,1,2),(412101,22,NULL,169783,0,8410,2,3),(412102,23,NULL,9100,0,8410,0,1),(412103,23,NULL,4646,0,8410,1,2),(412104,23,NULL,7602,0,8410,2,3),(412105,24,NULL,79616,0,8410,0,1),(412106,24,NULL,5527,0,8410,1,2),(412107,24,NULL,5208,0,8410,2,3),(412108,24,NULL,13391,0,8410,3,4),(412109,25,NULL,9993,0,8410,0,1),(412110,25,NULL,125566,0,8410,1,2),(412111,25,NULL,23637,0,8410,2,3),(412112,26,NULL,4689,0,8410,0,1),(412113,26,NULL,89298,0,8410,1,2),(412114,27,NULL,5150,0,8410,0,1),(412115,27,NULL,123170,0,8410,1,2),(412116,28,NULL,4965,0,8410,0,1),(412117,28,NULL,4675,0,8410,1,2),(412118,28,NULL,100959,0,8410,2,3),(412119,29,NULL,6590,0,8410,0,1),(412120,29,NULL,4646,0,8410,1,2),(412121,29,NULL,10946,0,8410,2,3),(412122,30,NULL,5795,0,8410,0,1),(412123,30,NULL,4646,0,8410,1,2),(412124,30,NULL,4647,0,8410,2,3),(412125,30,NULL,77107,0,8410,3,4),(412126,31,NULL,4675,0,8410,0,1),(412127,31,NULL,5751,0,8410,1,2),(412128,31,NULL,4719,0,8410,2,3),(412129,31,NULL,169791,0,8410,3,4),(412130,32,NULL,59375,0,8410,0,1),(412131,32,NULL,7745,0,8410,1,2),(412132,32,NULL,7016,0,8410,2,3),(412133,32,NULL,87502,0,8410,3,4),(412134,33,NULL,4851,0,8410,0,1),(412135,33,NULL,8928,0,8410,1,2),(412136,34,NULL,4675,0,8410,0,1),(412137,34,NULL,4905,0,8410,1,2),(412138,34,NULL,7252,0,8410,2,3),(412139,34,NULL,92663,0,8410,3,4),(412140,35,NULL,4822,0,8410,0,1),(412141,35,NULL,136876,0,8410,1,2),(412142,36,NULL,4905,0,8410,0,1),(412143,36,NULL,4646,0,8410,1,2),(412144,36,NULL,12889,0,8410,2,3),(412145,37,NULL,4880,0,8410,0,1),(412146,37,NULL,4738,0,8410,1,2),(412147,37,NULL,32042,0,8410,2,3),(412148,38,NULL,7565,0,8410,0,1),(412149,38,NULL,4823,0,8410,1,2),(412150,38,NULL,11533,0,8410,2,3),(412151,39,NULL,4675,0,8410,0,1),(412152,39,NULL,30866,0,8410,1,2),(412153,40,NULL,4688,0,8410,0,1),(412154,40,NULL,13790,0,8410,1,2),(412155,41,NULL,7822,0,8410,0,1),(412156,41,NULL,167790,0,8410,1,2),(412157,42,NULL,5377,0,8410,0,1),(412158,42,NULL,53668,0,8410,1,2),(412159,43,NULL,5056,0,8410,0,1),(412160,43,NULL,76999,0,8410,1,2),(412161,44,NULL,59375,0,8410,0,1),(412162,44,NULL,5447,0,8410,1,2),(412163,44,NULL,4646,0,8410,2,3),(412164,44,NULL,12494,0,8410,3,4),(412165,45,NULL,4675,0,8410,0,1),(412166,45,NULL,120715,0,8410,1,2),(412167,46,NULL,5311,0,8410,0,1),(412168,46,NULL,5050,0,8410,1,2),(412169,46,NULL,9194,0,8410,2,3),(412170,47,NULL,5101,0,8410,0,1),(412171,47,NULL,169804,0,8410,1,2),(412172,48,NULL,4769,0,8410,0,1),(412173,48,NULL,4688,0,8410,1,2),(412174,48,NULL,122950,0,8410,2,3),(412175,49,NULL,4676,0,8410,0,1),(412176,49,NULL,6246,0,8410,1,2),(412177,49,NULL,5050,0,8410,2,3),(412178,49,NULL,87816,0,8410,3,4),(412179,50,NULL,4675,0,8410,0,1),(412180,50,NULL,9342,0,8410,1,2),(412181,50,NULL,169808,0,8410,2,3),(412182,1,NULL,161094,0,8411,0,1),(412183,1,NULL,4675,0,8411,1,2),(412184,1,NULL,31332,0,8411,2,3),(412185,2,NULL,4645,0,8411,0,1),(412186,2,NULL,4646,0,8411,1,2),(412187,2,NULL,13113,0,8411,2,3),(412188,3,NULL,5226,0,8411,0,1),(412189,3,NULL,127988,0,8411,1,2),(412190,4,NULL,4760,0,8411,0,1),(412191,4,NULL,4675,0,8411,1,2),(412192,4,NULL,4664,0,8411,2,3),(412193,4,NULL,119958,0,8411,3,4),(412194,5,NULL,5192,0,8411,0,1),(412195,5,NULL,4646,0,8411,1,2),(412196,5,NULL,4647,0,8411,2,3),(412197,5,NULL,81544,0,8411,3,4),(412198,6,NULL,6583,0,8411,0,1),(412199,6,NULL,13663,0,8411,1,2),(412200,7,NULL,5156,0,8411,0,1),(412201,7,NULL,169813,0,8411,1,2),(412202,8,NULL,4676,0,8411,0,1),(412203,8,NULL,125481,0,8411,1,2),(412204,9,NULL,6778,0,8411,0,1),(412205,9,NULL,113632,0,8411,1,2),(412206,10,NULL,5377,0,8411,0,1),(412207,10,NULL,126674,0,8411,1,2),(412208,11,NULL,5357,0,8411,0,1),(412209,11,NULL,4646,0,8411,1,2),(412210,11,NULL,23833,0,8411,2,3),(412211,12,NULL,5416,0,8411,0,1),(412212,12,NULL,169818,0,8411,1,2),(412213,13,NULL,4657,0,8411,0,1),(412214,13,NULL,5226,0,8411,1,2),(412215,13,NULL,10691,0,8411,2,3),(412216,14,NULL,4675,0,8411,0,1),(412217,14,NULL,4667,0,8411,1,2),(412218,14,NULL,81986,0,8411,2,3),(412219,15,NULL,4962,0,8411,0,1),(412220,15,NULL,169822,0,8411,1,2),(412221,16,NULL,5192,0,8411,0,1),(412222,16,NULL,5002,0,8411,1,2),(412223,16,NULL,116328,0,8411,2,3),(412224,17,NULL,4664,0,8411,0,1),(412225,17,NULL,4646,0,8411,1,2),(412226,17,NULL,4647,0,8411,2,3),(412227,17,NULL,77107,0,8411,3,4),(412228,18,NULL,4688,0,8411,0,1),(412229,18,NULL,169826,0,8411,1,2),(412230,19,NULL,4664,0,8411,0,1),(412231,19,NULL,4646,0,8411,1,2),(412232,19,NULL,7249,0,8411,2,3),(412233,20,NULL,4676,0,8411,0,1),(412234,20,NULL,5050,0,8411,1,2),(412235,20,NULL,9536,0,8411,2,3),(412236,21,NULL,100135,0,8411,0,1),(412237,21,NULL,9012,0,8411,1,2),(412238,22,NULL,4688,0,8411,0,1),(412239,22,NULL,4675,0,8411,1,2),(412240,22,NULL,4789,0,8411,2,3),(412241,22,NULL,12299,0,8411,3,4),(412242,23,NULL,4675,0,8411,0,1),(412243,23,NULL,116318,0,8411,1,2),(412244,24,NULL,4939,0,8411,0,1),(412245,24,NULL,169831,0,8411,1,2),(412246,25,NULL,101047,0,8411,0,1),(412247,25,NULL,13896,0,8411,1,2),(412248,26,NULL,5112,0,8411,0,1),(412249,26,NULL,107024,0,8411,1,2),(412250,26,NULL,103236,0,8411,2,3),(412251,27,NULL,4901,0,8411,0,1),(412252,27,NULL,29965,0,8411,1,2),(412253,28,NULL,4932,0,8411,0,1),(412254,28,NULL,76470,0,8411,1,2),(412255,29,NULL,57727,0,8411,0,1),(412256,29,NULL,115591,0,8411,1,2),(412257,30,NULL,169835,0,8411,0,1),(412258,30,NULL,5313,0,8411,1,2),(412259,31,NULL,4688,0,8411,0,1),(412260,31,NULL,5150,0,8411,1,2),(412261,31,NULL,24616,0,8411,2,3),(412262,32,NULL,108528,0,8411,0,1),(412263,32,NULL,4646,0,8411,1,2),(412264,32,NULL,4647,0,8411,2,3),(412265,32,NULL,8902,0,8411,3,4),(412266,33,NULL,17386,0,8411,0,1),(412267,33,NULL,4710,0,8411,1,2),(412268,33,NULL,100552,0,8411,2,3),(412269,33,NULL,108673,0,8411,3,4),(412270,33,NULL,119509,0,8411,4,5),(412271,34,NULL,11805,0,8411,0,1),(412272,34,NULL,169840,0,8411,1,2),(412273,35,NULL,7745,0,8411,0,1),(412274,35,NULL,4675,0,8411,1,2),(412275,35,NULL,9516,0,8411,2,3),(412276,36,NULL,4729,0,8411,0,1),(412277,36,NULL,9109,0,8411,1,2),(412278,37,NULL,169843,0,8411,0,1),(412279,37,NULL,113851,0,8411,1,2),(412280,38,NULL,17386,0,8411,0,1),(412281,38,NULL,9492,0,8411,1,2),(412282,38,NULL,5219,0,8411,2,3),(412283,39,NULL,73518,0,8411,0,1),(412284,39,NULL,7791,0,8411,1,2),(412285,39,NULL,8847,0,8411,2,3),(412286,40,NULL,4675,0,8411,0,1),(412287,40,NULL,4998,0,8411,1,2),(412288,40,NULL,82224,0,8411,2,3),(412289,41,NULL,4676,0,8411,0,1),(412290,41,NULL,52316,0,8411,1,2),(412291,42,NULL,6575,0,8411,0,1),(412292,42,NULL,169849,0,8411,1,2),(412293,43,NULL,8389,0,8411,0,1),(412294,43,NULL,13896,0,8411,1,2),(412295,44,NULL,4657,0,8411,0,1),(412296,44,NULL,4676,0,8411,1,2),(412297,44,NULL,116423,0,8411,2,3),(412298,45,NULL,4675,0,8411,0,1),(412299,45,NULL,9524,0,8411,1,2),(412300,45,NULL,30524,0,8411,2,3),(412301,46,NULL,5208,0,8411,0,1),(412302,46,NULL,53333,0,8411,1,2),(412303,47,NULL,9100,0,8411,0,1),(412304,47,NULL,76999,0,8411,1,2),(412305,48,NULL,92598,0,8411,0,1),(412306,48,NULL,169852,0,8411,1,2),(412307,49,NULL,5112,0,8411,0,1),(412308,49,NULL,5271,0,8411,1,2),(412309,49,NULL,4646,0,8411,2,3),(412310,49,NULL,159790,0,8411,3,4),(412311,50,NULL,169855,0,8411,0,1),(412312,50,NULL,4864,0,8411,1,2),(412313,50,NULL,108036,0,8411,2,3),(412314,51,NULL,4863,0,8411,0,1),(412315,51,NULL,5507,0,8411,1,2),(412316,51,NULL,5050,0,8411,2,3),(412317,51,NULL,10756,0,8411,3,4),(412318,52,NULL,4710,0,8411,0,1),(412319,52,NULL,4646,0,8411,1,2),(412320,52,NULL,114612,0,8411,2,3),(412321,53,NULL,4824,0,8411,0,1),(412322,53,NULL,4646,0,8411,1,2),(412323,53,NULL,118105,0,8411,2,3),(412324,54,NULL,57725,0,8411,0,1),(412325,54,NULL,4646,0,8411,1,2),(412326,54,NULL,4647,0,8411,2,3),(412327,54,NULL,10783,0,8411,3,4),(412328,55,NULL,4905,0,8411,0,1),(412329,55,NULL,4729,0,8411,1,2),(412330,55,NULL,12209,0,8411,2,3),(412331,56,NULL,4645,0,8411,0,1),(412332,56,NULL,5557,0,8411,1,2),(412333,57,NULL,7745,0,8411,0,1),(412334,57,NULL,4646,0,8411,1,2),(412335,57,NULL,9818,0,8411,2,3),(412336,58,NULL,4676,0,8411,0,1),(412337,58,NULL,15013,0,8411,1,2),(412338,59,NULL,4710,0,8411,0,1),(412339,59,NULL,9541,0,8411,1,2),(412340,59,NULL,5271,0,8411,2,3),(412341,59,NULL,152117,0,8411,3,4),(412342,60,NULL,4645,0,8411,0,1),(412343,60,NULL,8473,0,8411,1,2),(412344,61,NULL,58180,0,8411,0,1),(412345,61,NULL,4646,0,8411,1,2),(412346,61,NULL,4647,0,8411,2,3),(412347,61,NULL,10783,0,8411,3,4),(412348,62,NULL,4661,0,8411,0,1),(412349,62,NULL,21184,0,8411,1,2),(412350,63,NULL,57049,0,8411,0,1),(412351,63,NULL,53409,0,8411,1,2),(412352,64,NULL,4665,0,8411,0,1),(412353,64,NULL,169869,0,8411,1,2),(412354,65,NULL,7565,0,8411,0,1),(412355,65,NULL,4675,0,8411,1,2),(412356,65,NULL,128181,0,8411,2,3),(412357,66,NULL,4675,0,8411,0,1),(412358,66,NULL,151102,0,8411,1,2),(412359,67,NULL,4789,0,8411,0,1),(412360,67,NULL,122047,0,8411,1,2),(412361,68,NULL,4837,0,8411,0,1),(412362,68,NULL,4710,0,8411,1,2),(412363,68,NULL,32134,0,8411,2,3),(412364,69,NULL,4793,0,8411,0,1),(412365,69,NULL,108673,0,8411,1,2),(412366,69,NULL,10539,0,8411,2,3),(412367,70,NULL,4710,0,8411,0,1),(412368,70,NULL,4836,0,8411,1,2),(412369,70,NULL,4646,0,8411,2,3),(412370,70,NULL,6956,0,8411,3,4),(412371,71,NULL,73415,0,8411,0,1),(412372,71,NULL,4710,0,8411,1,2),(412373,71,NULL,98743,0,8411,2,3),(412374,72,NULL,4710,0,8411,0,1),(412375,72,NULL,5050,0,8411,1,2),(412376,72,NULL,9812,0,8411,2,3),(412377,1,NULL,106398,0,8412,0,1),(412378,1,NULL,76549,0,8412,1,2),(412379,2,NULL,122873,0,8412,0,1),(412380,2,NULL,23637,0,8412,1,2),(412381,3,NULL,4729,0,8412,0,1),(412382,3,NULL,12420,0,8412,1,2),(412383,4,NULL,4675,0,8412,0,1),(412384,4,NULL,4657,0,8412,1,2),(412385,4,NULL,22111,0,8412,2,3),(412386,5,NULL,4793,0,8412,0,1),(412387,5,NULL,121578,0,8412,1,2),(412388,6,NULL,4675,0,8412,0,1),(412389,6,NULL,166790,0,8412,1,2),(412390,7,NULL,4675,0,8412,0,1),(412391,7,NULL,4670,0,8412,1,2),(412392,7,NULL,16431,0,8412,2,3),(412393,8,NULL,4793,0,8412,0,1),(412394,8,NULL,115108,0,8412,1,2),(412395,9,NULL,4651,0,8412,0,1),(412396,9,NULL,5156,0,8412,1,2),(412397,9,NULL,169884,0,8412,2,3),(412398,10,NULL,9492,0,8412,0,1),(412399,10,NULL,4646,0,8412,1,2),(412400,10,NULL,4647,0,8412,2,3),(412401,10,NULL,9907,0,8412,3,4),(412402,11,NULL,5226,0,8412,0,1),(412403,11,NULL,169887,0,8412,1,2),(412404,12,NULL,106398,0,8412,0,1),(412405,12,NULL,121578,0,8412,1,2),(412406,13,NULL,9541,0,8412,0,1),(412407,13,NULL,5112,0,8412,1,2),(412408,13,NULL,5271,0,8412,2,3),(412409,13,NULL,5050,0,8412,3,4),(412410,13,NULL,13892,0,8412,4,5),(412411,14,NULL,9459,0,8412,0,1),(412412,14,NULL,4756,0,8412,1,2),(412413,14,NULL,150146,0,8412,2,3),(412414,15,NULL,4676,0,8412,0,1),(412415,15,NULL,4646,0,8412,1,2),(412416,15,NULL,6443,0,8412,2,3),(412417,16,NULL,7791,0,8412,0,1),(412418,16,NULL,11509,0,8412,1,2),(412419,16,NULL,5112,0,8412,2,3),(412420,16,NULL,24695,0,8412,3,4),(412421,17,NULL,5112,0,8412,0,1),(412422,17,NULL,4837,0,8412,1,2),(412423,17,NULL,4646,0,8412,2,3),(412424,17,NULL,4647,0,8412,3,4),(412425,17,NULL,5559,0,8412,4,5),(412426,18,NULL,4851,0,8412,0,1),(412427,18,NULL,4670,0,8412,1,2),(412428,18,NULL,5050,0,8412,2,3),(412429,18,NULL,8240,0,8412,3,4),(412430,19,NULL,59082,0,8412,0,1),(412431,19,NULL,124306,0,8412,1,2),(412432,20,NULL,6266,0,8412,0,1),(412433,20,NULL,26391,0,8412,1,2),(412434,21,NULL,7636,0,8412,0,1),(412435,21,NULL,9492,0,8412,1,2),(412436,21,NULL,120193,0,8412,2,3),(412437,22,NULL,22511,0,8412,0,1),(412438,22,NULL,121197,0,8412,1,2),(412439,23,NULL,100135,0,8412,0,1),(412440,23,NULL,5507,0,8412,1,2),(412441,23,NULL,4646,0,8412,2,3),(412442,23,NULL,13966,0,8412,3,4),(412443,24,NULL,5112,0,8412,0,1),(412444,24,NULL,4710,0,8412,1,2),(412445,24,NULL,9233,0,8412,2,3),(412446,24,NULL,150486,0,8412,3,4),(412447,25,NULL,5112,0,8412,0,1),(412448,25,NULL,5271,0,8412,1,2),(412449,25,NULL,165048,0,8412,2,3),(412450,26,NULL,4688,0,8412,0,1),(412451,26,NULL,4729,0,8412,1,2),(412452,26,NULL,4646,0,8412,2,3),(412453,26,NULL,4647,0,8412,3,4),(412454,26,NULL,6292,0,8412,4,5),(412455,27,NULL,4793,0,8412,0,1),(412456,27,NULL,13557,0,8412,1,2),(412457,27,NULL,8087,0,8412,2,3),(412458,28,NULL,4665,0,8412,0,1),(412459,28,NULL,5057,0,8412,1,2),(412460,28,NULL,115417,0,8412,2,3),(412461,29,NULL,4793,0,8412,0,1),(412462,29,NULL,4836,0,8412,1,2),(412463,29,NULL,7527,0,8412,2,3),(412464,30,NULL,4664,0,8412,0,1),(412465,30,NULL,7527,0,8412,1,2),(412466,31,NULL,4665,0,8412,0,1),(412467,31,NULL,4646,0,8412,1,2),(412468,31,NULL,4647,0,8412,2,3),(412469,31,NULL,80509,0,8412,3,4),(412470,32,NULL,12772,0,8412,0,1),(412471,32,NULL,4646,0,8412,1,2),(412472,32,NULL,9073,0,8412,2,3),(412473,33,NULL,113871,0,8412,0,1),(412474,33,NULL,76999,0,8412,1,2),(412475,34,NULL,11378,0,8412,0,1),(412476,34,NULL,5050,0,8412,1,2),(412477,34,NULL,18985,0,8412,2,3),(412478,35,NULL,57093,0,8412,0,1),(412479,35,NULL,10459,0,8412,1,2),(412480,36,NULL,5520,0,8412,0,1),(412481,36,NULL,5231,0,8412,1,2),(412482,36,NULL,160635,0,8412,2,3),(412483,37,NULL,5208,0,8412,0,1),(412484,37,NULL,119402,0,8412,1,2),(412485,38,NULL,4837,0,8412,0,1),(412486,38,NULL,15407,0,8412,1,2),(412487,39,NULL,9541,0,8412,0,1),(412488,39,NULL,4836,0,8412,1,2),(412489,39,NULL,4646,0,8412,2,3),(412490,39,NULL,7257,0,8412,3,4),(412491,40,NULL,4863,0,8412,0,1),(412492,40,NULL,10267,0,8412,1,2),(412493,41,NULL,4682,0,8412,0,1),(412494,41,NULL,8071,0,8412,1,2),(412495,41,NULL,15356,0,8412,2,3),(412496,42,NULL,4710,0,8412,0,1),(412497,42,NULL,121771,0,8412,1,2),(412498,43,NULL,9100,0,8412,0,1),(412499,43,NULL,4646,0,8412,1,2),(412500,43,NULL,4647,0,8412,2,3),(412501,43,NULL,19381,0,8412,3,4),(412502,44,NULL,4863,0,8412,0,1),(412503,44,NULL,111039,0,8412,1,2),(412504,44,NULL,122890,0,8412,2,3),(412505,45,NULL,72959,0,8412,0,1),(412506,45,NULL,137443,0,8412,1,2),(412507,45,NULL,29629,0,8412,2,3),(412508,46,NULL,9730,0,8412,0,1),(412509,46,NULL,5112,0,8412,1,2),(412510,46,NULL,5234,0,8412,2,3),(412511,47,NULL,73322,0,8412,0,1),(412512,47,NULL,4710,0,8412,1,2),(412513,47,NULL,24403,0,8412,2,3),(412514,48,NULL,6401,0,8412,0,1),(412515,48,NULL,119526,0,8412,1,2),(412516,49,NULL,4837,0,8412,0,1),(412517,49,NULL,162013,0,8412,1,2),(412518,50,NULL,5226,0,8412,0,1),(412519,50,NULL,5050,0,8412,1,2),(412520,50,NULL,9101,0,8412,2,3),(412521,51,NULL,84964,0,8412,0,1),(412522,51,NULL,138983,0,8412,1,2),(412523,52,NULL,5112,0,8412,0,1),(412524,52,NULL,4710,0,8412,1,2),(412525,52,NULL,99585,0,8412,2,3),(412526,53,NULL,4907,0,8412,0,1),(412527,53,NULL,4729,0,8412,1,2),(412528,53,NULL,87234,0,8412,2,3),(412529,54,NULL,4863,0,8412,0,1),(412530,54,NULL,76171,0,8412,1,2),(412531,54,NULL,7986,0,8412,2,3),(412532,54,NULL,37141,0,8412,3,4),(412533,55,NULL,5192,0,8412,0,1),(412534,55,NULL,115591,0,8412,1,2),(412535,56,NULL,169925,0,8412,0,1),(412536,56,NULL,4646,0,8412,1,2),(412537,56,NULL,76573,0,8412,2,3),(412538,57,NULL,4864,0,8412,0,1),(412539,57,NULL,4646,0,8412,1,2),(412540,57,NULL,7128,0,8412,2,3),(412541,58,NULL,5787,0,8412,0,1),(412542,58,NULL,4675,0,8412,1,2),(412543,58,NULL,100837,0,8412,2,3),(412544,59,NULL,104146,0,8412,0,1),(412545,59,NULL,169929,0,8412,1,2),(412546,60,NULL,9492,0,8412,0,1),(412547,60,NULL,5112,0,8412,1,2),(412548,60,NULL,15581,0,8412,2,3),(412549,61,NULL,79616,0,8412,0,1),(412550,61,NULL,5050,0,8412,1,2),(412551,61,NULL,6241,0,8412,2,3),(412552,62,NULL,9492,0,8412,0,1),(412553,62,NULL,156298,0,8412,1,2),(412554,63,NULL,4645,0,8412,0,1),(412555,63,NULL,4851,0,8412,1,2),(412556,63,NULL,9631,0,8412,2,3),(412557,64,NULL,5112,0,8412,0,1),(412558,64,NULL,4864,0,8412,1,2),(412559,64,NULL,24616,0,8412,2,3),(412560,65,NULL,110707,0,8412,0,1),(412561,65,NULL,4646,0,8412,1,2),(412562,65,NULL,123652,0,8412,2,3),(412563,66,NULL,8767,0,8412,0,1),(412564,66,NULL,4646,0,8412,1,2),(412565,66,NULL,13750,0,8412,2,3),(412566,67,NULL,60656,0,8412,0,1),(412567,67,NULL,5056,0,8412,1,2),(412568,67,NULL,5050,0,8412,2,3),(412569,67,NULL,9885,0,8412,3,4),(412570,68,NULL,4729,0,8412,0,1),(412571,68,NULL,5303,0,8412,1,2),(412572,69,NULL,119417,0,8412,0,1),(412573,69,NULL,11509,0,8412,1,2),(412574,69,NULL,27045,0,8412,2,3),(412575,70,NULL,4710,0,8412,0,1),(412576,70,NULL,169940,0,8412,1,2),(412577,71,NULL,5710,0,8412,0,1),(412578,71,NULL,4646,0,8412,1,2),(412579,71,NULL,4647,0,8412,2,3),(412580,71,NULL,25721,0,8412,3,4),(412581,72,NULL,4652,0,8412,0,1),(412582,72,NULL,4651,0,8412,1,2),(412583,72,NULL,169943,0,8412,2,3),(412584,73,NULL,108557,0,8412,0,1),(412585,73,NULL,139103,0,8412,1,2),(412586,74,NULL,4863,0,8412,0,1),(412587,74,NULL,4710,0,8412,1,2),(412588,74,NULL,12772,0,8412,2,3),(412589,74,NULL,32134,0,8412,3,4),(412590,75,NULL,5112,0,8412,0,1),(412591,75,NULL,4646,0,8412,1,2),(412592,75,NULL,39479,0,8412,2,3),(412593,76,NULL,6583,0,8412,0,1),(412594,76,NULL,6143,0,8412,1,2),(412595,76,NULL,81331,0,8412,2,3),(412596,77,NULL,113871,0,8412,0,1),(412597,77,NULL,161254,0,8412,1,2),(412598,78,NULL,13011,0,8412,0,1),(412599,78,NULL,5609,0,8412,1,2),(412600,79,NULL,9233,0,8412,0,1),(412601,79,NULL,9541,0,8412,1,2),(412602,79,NULL,4646,0,8412,2,3),(412603,79,NULL,35029,0,8412,3,4),(412604,80,NULL,5869,0,8412,0,1),(412605,80,NULL,5111,0,8412,1,2),(412606,80,NULL,4646,0,8412,2,3),(412607,80,NULL,8490,0,8412,3,4),(412608,81,NULL,4675,0,8412,0,1),(412609,81,NULL,4848,0,8412,1,2),(412610,81,NULL,52612,0,8412,2,3),(412611,82,NULL,122620,0,8412,0,1),(412612,82,NULL,4865,0,8412,1,2),(412613,82,NULL,4646,0,8412,2,3),(412614,82,NULL,77038,0,8412,3,4),(412615,83,NULL,5311,0,8412,0,1),(412616,83,NULL,115026,0,8412,1,2),(412617,84,NULL,5090,0,8412,0,1),(412618,84,NULL,24392,0,8412,1,2),(412619,85,NULL,5112,0,8412,0,1),(412620,85,NULL,8801,0,8412,1,2),(412621,85,NULL,80875,0,8412,2,3),(412622,1,NULL,4645,0,8413,0,1),(412623,1,NULL,4675,0,8413,1,2),(412624,2,NULL,5246,0,8413,0,1),(412625,2,NULL,4755,0,8413,1,2),(412626,3,NULL,4710,0,8413,0,1),(412627,3,NULL,73322,0,8413,1,2),(412628,3,NULL,4863,0,8413,2,3),(412629,4,NULL,5567,0,8413,0,1),(412630,4,NULL,96215,0,8413,1,2),(412631,5,NULL,4675,0,8413,0,1),(412632,6,NULL,4675,0,8413,0,1),(412633,6,NULL,4848,0,8413,1,2),(412634,7,NULL,11384,0,8413,0,1),(412635,7,NULL,6195,0,8413,1,2),(412636,7,NULL,5455,0,8413,2,3),(412637,8,NULL,4729,0,8413,0,1),(412638,8,NULL,4645,0,8413,1,2),(412639,108,NULL,5271,0,8413,0,1),(412640,108,NULL,9492,0,8413,1,2),(412641,9,NULL,107024,0,8413,0,1),(412642,9,NULL,5112,0,8413,1,2),(412643,10,NULL,4710,0,8413,0,1),(412644,10,NULL,72896,0,8413,1,2),(412645,10,NULL,5907,0,8413,2,3),(412646,11,NULL,4670,0,8413,0,1),(412647,11,NULL,4675,0,8413,1,2),(412648,12,NULL,4675,0,8413,0,1),(412649,12,NULL,6583,0,8413,1,2),(412650,12,NULL,4965,0,8413,2,3),(412651,13,NULL,17386,0,8413,0,1),(412652,14,NULL,5507,0,8413,0,1),(412653,14,NULL,4710,0,8413,1,2),(412654,14,NULL,4836,0,8413,2,3),(412655,15,NULL,4675,0,8413,0,1),(412656,15,NULL,4998,0,8413,1,2),(412657,15,NULL,18447,0,8413,2,3),(412658,16,NULL,5208,0,8413,0,1),(412659,16,NULL,169966,0,8413,1,2),(412660,17,NULL,4756,0,8413,0,1),(412661,17,NULL,136178,0,8413,1,2),(412662,18,NULL,9100,0,8413,0,1),(412663,18,NULL,4848,0,8413,1,2),(412664,18,NULL,5050,0,8413,2,3),(412665,18,NULL,9194,0,8413,3,4),(412666,19,NULL,4978,0,8413,0,1),(412667,19,NULL,10539,0,8413,1,2),(412668,20,NULL,4669,0,8413,0,1),(412669,20,NULL,4646,0,8413,1,2),(412670,20,NULL,169970,0,8413,2,3),(412671,1,NULL,5527,0,8414,0,1),(412672,1,NULL,76999,0,8414,1,2),(412673,2,NULL,4676,0,8414,0,1),(412674,2,NULL,152206,0,8414,1,2),(412675,3,NULL,6929,0,8414,0,1),(412676,3,NULL,4822,0,8414,1,2),(412677,3,NULL,4755,0,8414,2,3),(412678,3,NULL,133578,0,8414,3,4),(412679,4,NULL,4676,0,8414,0,1),(412680,4,NULL,25170,0,8414,1,2),(412681,5,NULL,4905,0,8414,0,1),(412682,5,NULL,4932,0,8414,1,2),(412683,5,NULL,124087,0,8414,2,3),(412684,6,NULL,4645,0,8414,0,1),(412685,6,NULL,169976,0,8414,1,2),(412686,7,NULL,4675,0,8414,0,1),(412687,7,NULL,4646,0,8414,1,2),(412688,7,NULL,4647,0,8414,2,3),(412689,7,NULL,5489,0,8414,3,4),(412690,8,NULL,4756,0,8414,0,1),(412691,8,NULL,6087,0,8414,1,2),(412692,8,NULL,105073,0,8414,2,3),(412693,9,NULL,4669,0,8414,0,1),(412694,9,NULL,5298,0,8414,1,2),(412695,9,NULL,130429,0,8414,2,3),(412696,10,NULL,4675,0,8414,0,1),(412697,10,NULL,5258,0,8414,1,2),(412698,10,NULL,4646,0,8414,2,3),(412699,10,NULL,4647,0,8414,3,4),(412700,10,NULL,10225,0,8414,4,5),(412701,11,NULL,4645,0,8414,0,1),(412702,11,NULL,4646,0,8414,1,2),(412703,11,NULL,36667,0,8414,2,3),(412704,12,NULL,4907,0,8414,0,1),(412705,12,NULL,12414,0,8414,1,2),(412706,13,NULL,4665,0,8414,0,1),(412707,13,NULL,142291,0,8414,1,2),(412708,13,NULL,77031,0,8414,2,3),(412709,14,NULL,4645,0,8414,0,1),(412710,14,NULL,117821,0,8414,1,2),(412711,15,NULL,5030,0,8414,0,1),(412712,15,NULL,4646,0,8414,1,2),(412713,15,NULL,169984,0,8414,2,3),(412714,16,NULL,9100,0,8414,0,1),(412715,16,NULL,5897,0,8414,1,2),(412716,17,NULL,4670,0,8414,0,1),(412717,17,NULL,4646,0,8414,1,2),(412718,17,NULL,10056,0,8414,2,3),(412719,18,NULL,5842,0,8414,0,1),(412720,18,NULL,4662,0,8414,1,2),(412721,18,NULL,156441,0,8414,2,3),(412722,18,NULL,169988,0,8414,3,4),(412723,19,NULL,4901,0,8414,0,1),(412724,19,NULL,11378,0,8414,1,2),(412725,19,NULL,132746,0,8414,2,3),(412726,20,NULL,6039,0,8414,0,1),(412727,20,NULL,4646,0,8414,1,2),(412728,20,NULL,4647,0,8414,2,3),(412729,20,NULL,20754,0,8414,3,4),(412730,21,NULL,5150,0,8414,0,1),(412731,21,NULL,4646,0,8414,1,2),(412732,21,NULL,4647,0,8414,2,3),(412733,21,NULL,140562,0,8414,3,4),(412734,22,NULL,5764,0,8414,0,1),(412735,22,NULL,169993,0,8414,1,2),(412736,23,NULL,4756,0,8414,0,1),(412737,23,NULL,5073,0,8414,1,2),(412738,23,NULL,4824,0,8414,2,3),(412739,23,NULL,4646,0,8414,3,4),(412740,23,NULL,8490,0,8414,4,5),(412741,24,NULL,158566,0,8414,0,1),(412742,24,NULL,115026,0,8414,1,2),(412743,25,NULL,4710,0,8414,0,1),(412744,25,NULL,73415,0,8414,1,2),(412745,25,NULL,164899,0,8414,2,3),(412746,26,NULL,4675,0,8414,0,1),(412747,26,NULL,7745,0,8414,1,2),(412748,26,NULL,4646,0,8414,2,3),(412749,26,NULL,9818,0,8414,3,4),(412750,27,NULL,101949,0,8414,0,1),(412751,27,NULL,4675,0,8414,1,2),(412752,27,NULL,129781,0,8414,2,3),(412753,28,NULL,5112,0,8414,0,1),(412754,28,NULL,4793,0,8414,1,2),(412755,28,NULL,19039,0,8414,2,3),(412756,29,NULL,114404,0,8414,0,1),(412757,29,NULL,170000,0,8414,1,2),(412758,30,NULL,72910,0,8414,0,1),(412759,30,NULL,101525,0,8414,1,2),(412760,31,NULL,73415,0,8414,0,1),(412761,31,NULL,4646,0,8414,1,2),(412762,31,NULL,90371,0,8414,2,3),(412763,32,NULL,5932,0,8414,0,1),(412764,32,NULL,5219,0,8414,1,2),(412765,33,NULL,57776,0,8414,0,1),(412766,33,NULL,119301,0,8414,1,2),(412767,34,NULL,4675,0,8414,0,1),(412768,34,NULL,6583,0,8414,1,2),(412769,34,NULL,26465,0,8414,2,3),(412770,35,NULL,5112,0,8414,0,1),(412771,35,NULL,10267,0,8414,1,2),(412772,36,NULL,4729,0,8414,0,1),(412773,36,NULL,4646,0,8414,1,2),(412774,36,NULL,8924,0,8414,2,3),(412775,37,NULL,4688,0,8414,0,1),(412776,37,NULL,5057,0,8414,1,2),(412777,37,NULL,4905,0,8414,2,3),(412778,37,NULL,4646,0,8414,3,4),(412779,37,NULL,24144,0,8414,4,5),(412780,38,NULL,5192,0,8414,0,1),(412781,38,NULL,148598,0,8414,1,2),(412782,39,NULL,4880,0,8414,0,1),(412783,39,NULL,4729,0,8414,1,2),(412784,39,NULL,4965,0,8414,2,3),(412785,39,NULL,6145,0,8414,3,4),(412786,40,NULL,4710,0,8414,0,1),(412787,40,NULL,4793,0,8414,1,2),(412788,40,NULL,17258,0,8414,2,3),(412789,41,NULL,4669,0,8414,0,1),(412790,41,NULL,38549,0,8414,1,2),(412791,42,NULL,4793,0,8414,0,1),(412792,42,NULL,4710,0,8414,1,2),(412793,42,NULL,79512,0,8414,2,3),(412794,43,NULL,5112,0,8414,0,1),(412795,43,NULL,4793,0,8414,1,2),(412796,43,NULL,4742,0,8414,2,3),(412797,44,NULL,4729,0,8414,0,1),(412798,44,NULL,6143,0,8414,1,2),(412799,44,NULL,4676,0,8414,2,3),(412800,44,NULL,124972,0,8414,3,4),(412801,45,NULL,17386,0,8414,0,1),(412802,45,NULL,24436,0,8414,1,2),(412803,46,NULL,4863,0,8414,0,1),(412804,46,NULL,9492,0,8414,1,2),(412805,46,NULL,5507,0,8414,2,3),(412806,46,NULL,170015,0,8414,3,4),(412807,47,NULL,7790,0,8414,0,1),(412808,47,NULL,7791,0,8414,1,2),(412809,47,NULL,117376,0,8414,2,3),(412810,48,NULL,4675,0,8414,0,1),(412811,48,NULL,4744,0,8414,1,2),(412812,48,NULL,131032,0,8414,2,3),(412813,49,NULL,4864,0,8414,0,1),(412814,49,NULL,4710,0,8414,1,2),(412815,49,NULL,5869,0,8414,2,3),(412816,49,NULL,170019,0,8414,3,4),(412817,50,NULL,4822,0,8414,0,1),(412818,50,NULL,102313,0,8414,1,2),(412819,51,NULL,9435,0,8414,0,1),(412820,51,NULL,170022,0,8414,1,2),(412821,52,NULL,4905,0,8414,0,1),(412822,52,NULL,4688,0,8414,1,2),(412823,52,NULL,4692,0,8414,2,3),(412824,52,NULL,82316,0,8414,3,4),(412825,53,NULL,4675,0,8414,0,1),(412826,53,NULL,121266,0,8414,1,2),(412827,54,NULL,4864,0,8414,0,1),(412828,54,NULL,4710,0,8414,1,2),(412829,54,NULL,5507,0,8414,2,3),(412830,54,NULL,114454,0,8414,3,4),(412831,55,NULL,4675,0,8414,0,1),(412832,55,NULL,4682,0,8414,1,2),(412833,55,NULL,21549,0,8414,2,3),(412834,56,NULL,4676,0,8414,0,1),(412835,56,NULL,4675,0,8414,1,2),(412836,56,NULL,26391,0,8414,2,3),(412837,57,NULL,5056,0,8414,0,1),(412838,57,NULL,13256,0,8414,1,2),(412839,58,NULL,4675,0,8414,0,1),(412840,58,NULL,5538,0,8414,1,2),(412841,58,NULL,131927,0,8414,2,3),(412842,59,NULL,4675,0,8414,0,1),(412843,59,NULL,4822,0,8414,1,2),(412844,59,NULL,4646,0,8414,2,3),(412845,59,NULL,4683,0,8414,3,4),(412846,59,NULL,5369,0,8414,4,5),(412847,60,NULL,5112,0,8414,0,1),(412848,60,NULL,9492,0,8414,1,2),(412849,60,NULL,54757,0,8414,2,3),(412850,61,NULL,73415,0,8414,0,1),(412851,61,NULL,111039,0,8414,1,2),(412852,61,NULL,5489,0,8414,2,3),(412853,62,NULL,4675,0,8414,0,1),(412854,62,NULL,4646,0,8414,1,2),(412855,62,NULL,4647,0,8414,2,3),(412856,62,NULL,15905,0,8414,3,4),(412857,63,NULL,5112,0,8414,0,1),(412858,63,NULL,88518,0,8414,1,2),(412859,63,NULL,73033,0,8414,2,3),(412860,63,NULL,12017,0,8414,3,4),(412861,1,NULL,73415,0,8415,0,1),(412862,1,NULL,5869,0,8415,1,2),(412863,1,NULL,121648,0,8415,2,3),(412864,2,NULL,5842,0,8415,0,1),(412865,2,NULL,113406,0,8415,1,2),(412866,3,NULL,4662,0,8415,0,1),(412867,3,NULL,116237,0,8415,1,2),(412868,4,NULL,4645,0,8415,0,1),(412869,4,NULL,4675,0,8415,1,2),(412870,4,NULL,142914,0,8415,2,3),(412871,5,NULL,4710,0,8415,0,1),(412872,5,NULL,5112,0,8415,1,2),(412873,5,NULL,15356,0,8415,2,3),(412874,6,NULL,4901,0,8415,0,1),(412875,6,NULL,4646,0,8415,1,2),(412876,6,NULL,4647,0,8415,2,3),(412877,6,NULL,168583,0,8415,3,4),(412878,7,NULL,4729,0,8415,0,1),(412879,7,NULL,4676,0,8415,1,2),(412880,7,NULL,27173,0,8415,2,3),(412881,8,NULL,7791,0,8415,0,1),(412882,8,NULL,139782,0,8415,1,2),(412883,9,NULL,4679,0,8415,0,1),(412884,9,NULL,5097,0,8415,1,2),(412885,9,NULL,159428,0,8415,2,3),(412886,10,NULL,73415,0,8415,0,1),(412887,10,NULL,8386,0,8415,1,2),(412888,11,NULL,5271,0,8415,0,1),(412889,11,NULL,4837,0,8415,1,2),(412890,11,NULL,4646,0,8415,2,3),(412891,11,NULL,115211,0,8415,3,4),(412892,12,NULL,4661,0,8415,0,1),(412893,12,NULL,4664,0,8415,1,2),(412894,12,NULL,33412,0,8415,2,3),(412895,13,NULL,4645,0,8415,0,1),(412896,13,NULL,5751,0,8415,1,2),(412897,13,NULL,4646,0,8415,2,3),(412898,13,NULL,10921,0,8415,3,4),(412899,14,NULL,7565,0,8415,0,1),(412900,14,NULL,7468,0,8415,1,2),(412901,14,NULL,170044,0,8415,2,3),(412902,15,NULL,8767,0,8415,0,1),(412903,15,NULL,18759,0,8415,1,2),(412904,16,NULL,4710,0,8415,0,1),(412905,16,NULL,124473,0,8415,1,2),(412906,16,NULL,13085,0,8415,2,3),(412907,17,NULL,73426,0,8415,0,1),(412908,17,NULL,35214,0,8415,1,2),(412909,18,NULL,4729,0,8415,0,1),(412910,18,NULL,4646,0,8415,1,2),(412911,18,NULL,24328,0,8415,2,3),(412912,19,NULL,4675,0,8415,0,1),(412913,19,NULL,4664,0,8415,1,2),(412914,19,NULL,113617,0,8415,2,3),(412915,20,NULL,4657,0,8415,0,1),(412916,20,NULL,12704,0,8415,1,2),(412917,21,NULL,6380,0,8415,0,1),(412918,21,NULL,5507,0,8415,1,2),(412919,21,NULL,36985,0,8415,2,3),(412920,22,NULL,73518,0,8415,0,1),(412921,22,NULL,5112,0,8415,1,2),(412922,22,NULL,6214,0,8415,2,3),(412923,23,NULL,6245,0,8415,0,1),(412924,23,NULL,4675,0,8415,1,2),(412925,23,NULL,5226,0,8415,2,3),(412926,23,NULL,34318,0,8415,3,4),(412927,24,NULL,4848,0,8415,0,1),(412928,24,NULL,4667,0,8415,1,2),(412929,24,NULL,9982,0,8415,2,3),(412930,24,NULL,6250,0,8415,3,4),(412931,25,NULL,9233,0,8415,0,1),(412932,25,NULL,5507,0,8415,1,2),(412933,25,NULL,4646,0,8415,2,3),(412934,25,NULL,116442,0,8415,3,4),(412935,26,NULL,4688,0,8415,0,1),(412936,26,NULL,4646,0,8415,1,2),(412937,26,NULL,34189,0,8415,2,3),(412938,27,NULL,6401,0,8415,0,1),(412939,27,NULL,5377,0,8415,1,2),(412940,27,NULL,12776,0,8415,2,3),(412941,28,NULL,5097,0,8415,0,1),(412942,28,NULL,4670,0,8415,1,2),(412943,28,NULL,120764,0,8415,2,3),(412944,29,NULL,99980,0,8415,0,1),(412945,29,NULL,7740,0,8415,1,2),(412946,30,NULL,4657,0,8415,0,1),(412947,30,NULL,4646,0,8415,1,2),(412948,30,NULL,4647,0,8415,2,3),(412949,30,NULL,8661,0,8415,3,4),(412950,31,NULL,4994,0,8415,0,1),(412951,31,NULL,9109,0,8415,1,2),(412952,32,NULL,4837,0,8415,0,1),(412953,32,NULL,80073,0,8415,1,2),(412954,33,NULL,4803,0,8415,0,1),(412955,33,NULL,4729,0,8415,1,2),(412956,33,NULL,145620,0,8415,2,3),(412957,34,NULL,170064,0,8415,0,1),(412958,34,NULL,5112,0,8415,1,2),(412959,34,NULL,170065,0,8415,2,3),(412960,35,NULL,4710,0,8415,0,1),(412961,35,NULL,5730,0,8415,1,2),(412962,36,NULL,4710,0,8415,0,1),(412963,36,NULL,4837,0,8415,1,2),(412964,36,NULL,54208,0,8415,2,3),(412965,37,NULL,4880,0,8415,0,1),(412966,37,NULL,6143,0,8415,1,2),(412967,37,NULL,5050,0,8415,2,3),(412968,37,NULL,13678,0,8415,3,4),(412969,38,NULL,5056,0,8415,0,1),(412970,38,NULL,4688,0,8415,1,2),(412971,38,NULL,4905,0,8415,2,3),(412972,38,NULL,15356,0,8415,3,4),(412973,39,NULL,6832,0,8415,0,1),(412974,39,NULL,4646,0,8415,1,2),(412975,39,NULL,4647,0,8415,2,3),(412976,39,NULL,9661,0,8415,3,4),(412977,40,NULL,4679,0,8415,0,1),(412978,40,NULL,5090,0,8415,1,2),(412979,40,NULL,4675,0,8415,2,3),(412980,40,NULL,4646,0,8415,3,4),(412981,40,NULL,51654,0,8415,4,5),(412982,41,NULL,6380,0,8415,0,1),(412983,41,NULL,4794,0,8415,1,2),(412984,41,NULL,160498,0,8415,2,3),(412985,42,NULL,147812,0,8415,0,1),(412986,42,NULL,4646,0,8415,1,2),(412987,42,NULL,170072,0,8415,2,3),(412988,43,NULL,6583,0,8415,0,1),(412989,43,NULL,5050,0,8415,1,2),(412990,43,NULL,12789,0,8415,2,3),(412991,44,NULL,108557,0,8415,0,1),(412992,44,NULL,128979,0,8415,1,2),(412993,45,NULL,57725,0,8415,0,1),(412994,45,NULL,7791,0,8415,1,2),(412995,45,NULL,6167,0,8415,2,3),(412996,46,NULL,4665,0,8415,0,1),(412997,46,NULL,4664,0,8415,1,2),(412998,46,NULL,121072,0,8415,2,3),(412999,47,NULL,4665,0,8415,0,1),(413000,47,NULL,107831,0,8415,1,2),(413001,48,NULL,58180,0,8415,0,1),(413002,48,NULL,147607,0,8415,1,2),(413003,48,NULL,170079,0,8415,2,3),(413004,49,NULL,4645,0,8415,0,1),(413005,49,NULL,4676,0,8415,1,2),(413006,49,NULL,4646,0,8415,2,3),(413007,49,NULL,78348,0,8415,3,4),(413008,50,NULL,5112,0,8415,0,1),(413009,50,NULL,16361,0,8415,1,2),(413010,51,NULL,4657,0,8415,0,1),(413011,51,NULL,4675,0,8415,1,2),(413012,51,NULL,4646,0,8415,2,3),(413013,51,NULL,87777,0,8415,3,4),(413014,52,NULL,166558,0,8415,0,1),(413015,52,NULL,5111,0,8415,1,2),(413016,52,NULL,86644,0,8415,2,3),(413017,53,NULL,4793,0,8415,0,1),(413018,53,NULL,4864,0,8415,1,2),(413019,53,NULL,170084,0,8415,2,3),(413020,54,NULL,108334,0,8415,0,1),(413021,54,NULL,5090,0,8415,1,2),(413022,54,NULL,4845,0,8415,2,3),(413023,54,NULL,135873,0,8415,3,4),(413024,55,NULL,4932,0,8415,0,1),(413025,55,NULL,115646,0,8415,1,2),(413026,56,NULL,4676,0,8415,0,1),(413027,56,NULL,7854,0,8415,1,2),(413028,57,NULL,9541,0,8415,0,1),(413029,57,NULL,5507,0,8415,1,2),(413030,57,NULL,5112,0,8415,2,3),(413031,57,NULL,35621,0,8415,3,4),(413032,58,NULL,4822,0,8415,0,1),(413033,58,NULL,4675,0,8415,1,2),(413034,58,NULL,7565,0,8415,2,3),(413035,58,NULL,21856,0,8415,3,4),(413036,59,NULL,5112,0,8415,0,1),(413037,59,NULL,5507,0,8415,1,2),(413038,59,NULL,4837,0,8415,2,3),(413039,59,NULL,4646,0,8415,3,4),(413040,59,NULL,5378,0,8415,4,5),(413041,59,NULL,92250,0,8415,5,6),(413042,60,NULL,4863,0,8415,0,1),(413043,60,NULL,5762,0,8415,1,2),(413044,61,NULL,4729,0,8415,0,1),(413045,61,NULL,114575,0,8415,1,2),(413046,62,NULL,4793,0,8415,0,1),(413047,62,NULL,73415,0,8415,1,2),(413048,62,NULL,52557,0,8415,2,3),(413049,63,NULL,4662,0,8415,0,1),(413050,63,NULL,150337,0,8415,1,2),(413051,64,NULL,4729,0,8415,0,1),(413052,64,NULL,4688,0,8415,1,2),(413053,64,NULL,4675,0,8415,2,3),(413054,64,NULL,26687,0,8415,3,4),(413055,65,NULL,4675,0,8415,0,1),(413056,65,NULL,103491,0,8415,1,2),(413057,66,NULL,5192,0,8415,0,1),(413058,66,NULL,4657,0,8415,1,2),(413059,66,NULL,6315,0,8415,2,3),(413060,67,NULL,17386,0,8415,0,1),(413061,67,NULL,5907,0,8415,1,2),(413062,67,NULL,4836,0,8415,2,3),(413063,67,NULL,81402,0,8415,3,4),(413064,68,NULL,5111,0,8415,0,1),(413065,68,NULL,108673,0,8415,1,2),(413066,68,NULL,24573,0,8415,2,3),(413067,69,NULL,4665,0,8415,0,1),(413068,69,NULL,170065,0,8415,1,2),(413069,70,NULL,4710,0,8415,0,1),(413070,70,NULL,114542,0,8415,1,2),(413071,71,NULL,57203,0,8415,0,1),(413072,71,NULL,4646,0,8415,1,2),(413073,71,NULL,4647,0,8415,2,3),(413074,71,NULL,170101,0,8415,3,4),(413075,72,NULL,4675,0,8415,0,1),(413076,72,NULL,85269,0,8415,1,2),(413077,73,NULL,57340,0,8415,0,1),(413078,73,NULL,4863,0,8415,1,2),(413079,73,NULL,4646,0,8415,2,3),(413080,73,NULL,4647,0,8415,3,4),(413081,73,NULL,11228,0,8415,4,5),(413082,74,NULL,4815,0,8415,0,1),(413083,74,NULL,4729,0,8415,1,2),(413084,74,NULL,170104,0,8415,2,3),(413085,75,NULL,4729,0,8415,0,1),(413086,75,NULL,6145,0,8415,1,2),(413087,76,NULL,4645,0,8415,0,1),(413088,76,NULL,5298,0,8415,1,2),(413089,76,NULL,4895,0,8415,2,3),(413090,76,NULL,115663,0,8415,3,4),(413091,77,NULL,5112,0,8415,0,1),(413092,77,NULL,5050,0,8415,1,2),(413093,77,NULL,170108,0,8415,2,3),(413094,78,NULL,4710,0,8415,0,1),(413095,78,NULL,4646,0,8415,1,2),(413096,78,NULL,4647,0,8415,2,3),(413097,78,NULL,8738,0,8415,3,4),(413098,79,NULL,5112,0,8415,0,1),(413099,79,NULL,24309,0,8415,1,2),(413100,80,NULL,4965,0,8415,0,1),(413101,80,NULL,4675,0,8415,1,2),(413102,80,NULL,114454,0,8415,2,3),(413103,81,NULL,108673,0,8415,0,1),(413104,81,NULL,170111,0,8415,1,2),(413105,82,NULL,4645,0,8415,0,1),(413106,82,NULL,5108,0,8415,1,2),(413107,83,NULL,4863,0,8415,0,1),(413108,83,NULL,4710,0,8415,1,2),(413109,83,NULL,15356,0,8415,2,3),(413110,84,NULL,4863,0,8415,0,1),(413111,84,NULL,9233,0,8415,1,2),(413112,84,NULL,139782,0,8415,2,3),(413113,85,NULL,6688,0,8415,0,1),(413114,85,NULL,4646,0,8415,1,2),(413115,85,NULL,5378,0,8415,2,3),(413116,85,NULL,92250,0,8415,3,4),(413117,1,NULL,9541,0,8416,0,1),(413118,1,NULL,5111,0,8416,1,2),(413119,1,NULL,26759,0,8416,2,3),(413120,2,NULL,5112,0,8416,0,1),(413121,2,NULL,5271,0,8416,1,2),(413122,2,NULL,120527,0,8416,2,3),(413123,3,NULL,5226,0,8416,0,1),(413124,3,NULL,4675,0,8416,1,2),(413125,3,NULL,123610,0,8416,2,3),(413126,4,NULL,5150,0,8416,0,1),(413127,4,NULL,57370,0,8416,1,2),(413128,5,NULL,5271,0,8416,0,1),(413129,5,NULL,25195,0,8416,1,2),(413130,6,NULL,4675,0,8416,0,1),(413131,6,NULL,4657,0,8416,1,2),(413132,6,NULL,51533,0,8416,2,3),(413133,7,NULL,4793,0,8416,0,1),(413134,7,NULL,7791,0,8416,1,2),(413135,7,NULL,108673,0,8416,2,3),(413136,7,NULL,116612,0,8416,3,4),(413137,8,NULL,6143,0,8416,0,1),(413138,8,NULL,10819,0,8416,1,2),(413139,8,NULL,94816,0,8416,2,3),(413140,9,NULL,4864,0,8416,0,1),(413141,9,NULL,145405,0,8416,1,2),(413142,10,NULL,5112,0,8416,0,1),(413143,10,NULL,72959,0,8416,1,2),(413144,10,NULL,9492,0,8416,2,3),(413145,10,NULL,19348,0,8416,3,4),(413146,11,NULL,106087,0,8416,0,1),(413147,11,NULL,25586,0,8416,1,2),(413148,12,NULL,7791,0,8416,0,1),(413149,12,NULL,11509,0,8416,1,2),(413150,12,NULL,21190,0,8416,2,3),(413151,13,NULL,110996,0,8416,0,1),(413152,13,NULL,85840,0,8416,1,2),(413153,14,NULL,4675,0,8416,0,1),(413154,14,NULL,4664,0,8416,1,2),(413155,14,NULL,13085,0,8416,2,3),(413156,15,NULL,5226,0,8416,0,1),(413157,15,NULL,5246,0,8416,1,2),(413158,15,NULL,132849,0,8416,2,3),(413159,16,NULL,5907,0,8416,0,1),(413160,16,NULL,120353,0,8416,1,2),(413161,17,NULL,4645,0,8416,0,1),(413162,17,NULL,4646,0,8416,1,2),(413163,17,NULL,4647,0,8416,2,3),(413164,17,NULL,113687,0,8416,3,4),(413165,18,NULL,4710,0,8416,0,1),(413166,18,NULL,4646,0,8416,1,2),(413167,18,NULL,53335,0,8416,2,3),(413168,19,NULL,6832,0,8416,0,1),(413169,19,NULL,4837,0,8416,1,2),(413170,19,NULL,25548,0,8416,2,3),(413171,20,NULL,4793,0,8416,0,1),(413172,20,NULL,38549,0,8416,1,2),(413173,21,NULL,4675,0,8416,0,1),(413174,21,NULL,170133,0,8416,1,2),(413175,21,NULL,136914,0,8416,2,3),(413176,22,NULL,4675,0,8416,0,1),(413177,22,NULL,4646,0,8416,1,2),(413178,22,NULL,7550,0,8416,2,3),(413179,23,NULL,4675,0,8416,0,1),(413180,23,NULL,4676,0,8416,1,2),(413181,23,NULL,170135,0,8416,2,3),(413182,24,NULL,4688,0,8416,0,1),(413183,24,NULL,4905,0,8416,1,2),(413184,24,NULL,4880,0,8416,2,3),(413185,24,NULL,4646,0,8416,3,4),(413186,24,NULL,78348,0,8416,4,5),(413187,25,NULL,7791,0,8416,0,1),(413188,25,NULL,9233,0,8416,1,2),(413189,25,NULL,161254,0,8416,2,3),(413190,26,NULL,57340,0,8416,0,1),(413191,26,NULL,9492,0,8416,1,2),(413192,26,NULL,170139,0,8416,2,3),(413193,27,NULL,57569,0,8416,0,1),(413194,27,NULL,76999,0,8416,1,2),(413195,28,NULL,104146,0,8416,0,1),(413196,28,NULL,116026,0,8416,1,2),(413197,29,NULL,4726,0,8416,0,1),(413198,29,NULL,4646,0,8416,1,2),(413199,29,NULL,170143,0,8416,2,3),(413200,30,NULL,5795,0,8416,0,1),(413201,30,NULL,4676,0,8416,1,2),(413202,30,NULL,54612,0,8416,2,3),(413203,31,NULL,4889,0,8416,0,1),(413204,31,NULL,9100,0,8416,1,2),(413205,31,NULL,129801,0,8416,2,3),(413206,32,NULL,4710,0,8416,0,1),(413207,32,NULL,11805,0,8416,1,2),(413208,32,NULL,8083,0,8416,2,3),(413209,33,NULL,4675,0,8416,0,1),(413210,33,NULL,6250,0,8416,1,2),(413211,33,NULL,53815,0,8416,2,3),(413212,34,NULL,4675,0,8416,0,1),(413213,34,NULL,4646,0,8416,1,2),(413214,34,NULL,6956,0,8416,2,3),(413215,35,NULL,5112,0,8416,0,1),(413216,35,NULL,4710,0,8416,1,2),(413217,35,NULL,144451,0,8416,2,3),(413218,36,NULL,5112,0,8416,0,1),(413219,36,NULL,5050,0,8416,1,2),(413220,36,NULL,8005,0,8416,2,3),(413221,37,NULL,106730,0,8416,0,1),(413222,37,NULL,6380,0,8416,1,2),(413223,37,NULL,4646,0,8416,2,3),(413224,37,NULL,88683,0,8416,3,4),(413225,38,NULL,4932,0,8416,0,1),(413226,38,NULL,170151,0,8416,1,2),(413227,39,NULL,4710,0,8416,0,1),(413228,39,NULL,170153,0,8416,1,2),(413229,40,NULL,4688,0,8416,0,1),(413230,40,NULL,9516,0,8416,1,2),(413231,41,NULL,11805,0,8416,0,1),(413232,41,NULL,4793,0,8416,1,2),(413233,41,NULL,5050,0,8416,2,3),(413234,41,NULL,11787,0,8416,3,4),(413235,42,NULL,5212,0,8416,0,1),(413236,42,NULL,16574,0,8416,1,2),(413237,43,NULL,5112,0,8416,0,1),(413238,43,NULL,115602,0,8416,1,2),(413239,43,NULL,155629,0,8416,2,3),(413240,44,NULL,170158,0,8416,0,1),(413241,44,NULL,170159,0,8416,1,2),(413242,45,NULL,4827,0,8416,0,1),(413243,45,NULL,4664,0,8416,1,2),(413244,45,NULL,9388,0,8416,2,3),(413245,46,NULL,5111,0,8416,0,1),(413246,46,NULL,5050,0,8416,1,2),(413247,46,NULL,79572,0,8416,2,3),(413248,47,NULL,5226,0,8416,0,1),(413249,47,NULL,8612,0,8416,1,2),(413250,47,NULL,4646,0,8416,2,3),(413251,47,NULL,4683,0,8416,3,4),(413252,47,NULL,19109,0,8416,4,5),(413253,48,NULL,72896,0,8416,0,1),(413254,48,NULL,92623,0,8416,1,2),(413255,49,NULL,4652,0,8416,0,1),(413256,49,NULL,7373,0,8416,1,2),(413257,49,NULL,170164,0,8416,2,3),(413258,50,NULL,4675,0,8416,0,1),(413259,50,NULL,5117,0,8416,1,2),(413260,51,NULL,115620,0,8416,0,1),(413261,51,NULL,23637,0,8416,1,2),(413262,52,NULL,5112,0,8416,0,1),(413263,52,NULL,7791,0,8416,1,2),(413264,52,NULL,170166,0,8416,2,3),(413265,53,NULL,4675,0,8416,0,1),(413266,53,NULL,80757,0,8416,1,2),(413267,54,NULL,4670,0,8416,0,1),(413268,54,NULL,5050,0,8416,1,2),(413269,54,NULL,9170,0,8416,2,3),(413270,55,NULL,4710,0,8416,0,1),(413271,55,NULL,170168,0,8416,1,2),(413272,56,NULL,5056,0,8416,0,1),(413273,56,NULL,23992,0,8416,1,2),(413274,57,NULL,4793,0,8416,0,1),(413275,57,NULL,119362,0,8416,1,2),(413276,58,NULL,4836,0,8416,0,1),(413277,58,NULL,103025,0,8416,1,2),(413278,1,NULL,4729,0,8417,0,1),(413279,1,NULL,6315,0,8417,1,2),(413280,1,NULL,79595,0,8417,2,3),(413281,2,NULL,114050,0,8417,0,1),(413282,2,NULL,13282,0,8417,1,2),(413283,3,NULL,9929,0,8417,0,1),(413284,3,NULL,92986,0,8417,1,2),(413285,4,NULL,4676,0,8417,0,1),(413286,4,NULL,5246,0,8417,1,2),(413287,4,NULL,5790,0,8417,2,3),(413288,4,NULL,5050,0,8417,3,4),(413289,4,NULL,11614,0,8417,4,5),(413290,5,NULL,4661,0,8417,0,1),(413291,5,NULL,5659,0,8417,1,2),(413292,5,NULL,13896,0,8417,2,3),(413293,6,NULL,59375,0,8417,0,1),(413294,6,NULL,4657,0,8417,1,2),(413295,6,NULL,83047,0,8417,2,3),(413296,7,NULL,6802,0,8417,0,1),(413297,7,NULL,8481,0,8417,1,2),(413298,8,NULL,4791,0,8417,0,1),(413299,8,NULL,4756,0,8417,1,2),(413300,8,NULL,116771,0,8417,2,3),(413301,9,NULL,4744,0,8417,0,1),(413302,9,NULL,23103,0,8417,1,2),(413303,10,NULL,4657,0,8417,0,1),(413304,10,NULL,52316,0,8417,1,2),(413305,11,NULL,4939,0,8417,0,1),(413306,11,NULL,109482,0,8417,1,2),(413307,11,NULL,9148,0,8417,2,3),(413308,12,NULL,4845,0,8417,0,1),(413309,12,NULL,8389,0,8417,1,2),(413310,13,NULL,5057,0,8417,0,1),(413311,13,NULL,4827,0,8417,1,2),(413312,13,NULL,81021,0,8417,2,3),(413313,14,NULL,5566,0,8417,0,1),(413314,14,NULL,5743,0,8417,1,2),(413315,14,NULL,93793,0,8417,2,3),(413316,14,NULL,9031,0,8417,3,4),(413317,14,NULL,4646,0,8417,4,5),(413318,14,NULL,81714,0,8417,5,6),(413319,15,NULL,4664,0,8417,0,1),(413320,15,NULL,170183,0,8417,1,2),(413321,16,NULL,4665,0,8417,0,1),(413322,16,NULL,6540,0,8417,1,2),(413323,17,NULL,4905,0,8417,0,1),(413324,17,NULL,121496,0,8417,1,2),(413325,18,NULL,4675,0,8417,0,1),(413326,18,NULL,11384,0,8417,1,2),(413327,18,NULL,4646,0,8417,2,3),(413328,18,NULL,4647,0,8417,3,4),(413329,18,NULL,10305,0,8417,4,5),(413330,19,NULL,4645,0,8417,0,1),(413331,19,NULL,76780,0,8417,1,2),(413332,20,NULL,5566,0,8417,0,1),(413333,20,NULL,17908,0,8417,1,2),(413334,20,NULL,11811,0,8417,2,3),(413335,20,NULL,4692,0,8417,3,4),(413336,20,NULL,4646,0,8417,4,5),(413337,20,NULL,27887,0,8417,5,6),(413338,21,NULL,5566,0,8417,0,1),(413339,21,NULL,5099,0,8417,1,2),(413340,21,NULL,4863,0,8417,2,3),(413341,21,NULL,4692,0,8417,3,4),(413342,21,NULL,4646,0,8417,4,5),(413343,21,NULL,31559,0,8417,5,6),(413344,21,NULL,7561,0,8417,6,7),(413345,21,NULL,5609,0,8417,7,8),(413346,22,NULL,5208,0,8417,0,1),(413347,22,NULL,4646,0,8417,1,2),(413348,22,NULL,24158,0,8417,2,3),(413349,23,NULL,4880,0,8417,0,1),(413350,23,NULL,4667,0,8417,1,2),(413351,23,NULL,4669,0,8417,2,3),(413352,23,NULL,126659,0,8417,3,4),(413353,24,NULL,4676,0,8417,0,1),(413354,24,NULL,170192,0,8417,1,2),(413355,25,NULL,4665,0,8417,0,1),(413356,25,NULL,170194,0,8417,1,2),(413357,26,NULL,4756,0,8417,0,1),(413358,26,NULL,137468,0,8417,1,2),(413359,27,NULL,5659,0,8417,0,1),(413360,27,NULL,76532,0,8417,1,2),(413361,28,NULL,4688,0,8417,0,1),(413362,28,NULL,4905,0,8417,1,2),(413363,28,NULL,121149,0,8417,2,3),(413364,29,NULL,117492,0,8417,0,1),(413365,29,NULL,4646,0,8417,1,2),(413366,29,NULL,4647,0,8417,2,3),(413367,29,NULL,77107,0,8417,3,4),(413368,30,NULL,5112,0,8417,0,1),(413369,30,NULL,5271,0,8417,1,2),(413370,30,NULL,120161,0,8417,2,3),(413371,31,NULL,5112,0,8417,0,1),(413372,31,NULL,5271,0,8417,1,2),(413373,31,NULL,19376,0,8417,2,3),(413374,32,NULL,7565,0,8417,0,1),(413375,32,NULL,4744,0,8417,1,2),(413376,32,NULL,127428,0,8417,2,3),(413377,33,NULL,4675,0,8417,0,1),(413378,33,NULL,4822,0,8417,1,2),(413379,33,NULL,9498,0,8417,2,3),(413380,34,NULL,5112,0,8417,0,1),(413381,34,NULL,4793,0,8417,1,2),(413382,34,NULL,72959,0,8417,2,3),(413383,34,NULL,13892,0,8417,3,4),(413384,35,NULL,4664,0,8417,0,1),(413385,35,NULL,4675,0,8417,1,2),(413386,35,NULL,19086,0,8417,2,3),(413387,36,NULL,4675,0,8417,0,1),(413388,36,NULL,4676,0,8417,1,2),(413389,36,NULL,4645,0,8417,2,3),(413390,36,NULL,170205,0,8417,3,4),(413391,37,NULL,4710,0,8417,0,1),(413392,37,NULL,5507,0,8417,1,2),(413393,37,NULL,12189,0,8417,2,3),(413394,38,NULL,100135,0,8417,0,1),(413395,38,NULL,73415,0,8417,1,2),(413396,38,NULL,29967,0,8417,2,3),(413397,39,NULL,4645,0,8417,0,1),(413398,39,NULL,85362,0,8417,1,2),(413399,39,NULL,4647,0,8417,2,3),(413400,39,NULL,18953,0,8417,3,4),(413401,40,NULL,4880,0,8417,0,1),(413402,40,NULL,6340,0,8417,1,2),(413403,40,NULL,115307,0,8417,2,3),(413404,41,NULL,4864,0,8417,0,1),(413405,41,NULL,73415,0,8417,1,2),(413406,41,NULL,4646,0,8417,2,3),(413407,41,NULL,30681,0,8417,3,4),(413408,42,NULL,5156,0,8417,0,1),(413409,42,NULL,6245,0,8417,1,2),(413410,42,NULL,11612,0,8417,2,3),(413411,43,NULL,27415,0,8417,0,1),(413412,43,NULL,5842,0,8417,1,2),(413413,43,NULL,4646,0,8417,2,3),(413414,43,NULL,4647,0,8417,3,4),(413415,43,NULL,92056,0,8417,4,5),(413416,44,NULL,111039,0,8417,0,1),(413417,44,NULL,73278,0,8417,1,2),(413418,44,NULL,5050,0,8417,2,3),(413419,44,NULL,101872,0,8417,3,4),(413420,45,NULL,4864,0,8417,0,1),(413421,45,NULL,5271,0,8417,1,2),(413422,45,NULL,6199,0,8417,2,3),(413423,46,NULL,4688,0,8417,0,1),(413424,46,NULL,4905,0,8417,1,2),(413425,46,NULL,5057,0,8417,2,3),(413426,46,NULL,4744,0,8417,3,4),(413427,46,NULL,5056,0,8417,4,5),(413428,46,NULL,24718,0,8417,5,6),(413429,47,NULL,4880,0,8417,0,1),(413430,47,NULL,4965,0,8417,1,2),(413431,47,NULL,5219,0,8417,2,3),(413432,48,NULL,4822,0,8417,0,1),(413433,48,NULL,4905,0,8417,1,2),(413434,48,NULL,5226,0,8417,2,3),(413435,48,NULL,131769,0,8417,3,4),(413436,49,NULL,4662,0,8417,0,1),(413437,49,NULL,5368,0,8417,1,2),(413438,49,NULL,4646,0,8417,2,3),(413439,49,NULL,123130,0,8417,3,4),(413440,50,NULL,5057,0,8417,0,1),(413441,50,NULL,4667,0,8417,1,2),(413442,50,NULL,100606,0,8417,2,3),(413443,51,NULL,4710,0,8417,0,1),(413444,51,NULL,4646,0,8417,1,2),(413445,51,NULL,51779,0,8417,2,3),(413446,52,NULL,4851,0,8417,0,1),(413447,52,NULL,170219,0,8417,1,2),(413448,1,NULL,4675,0,8418,0,1),(413449,1,NULL,5226,0,8418,1,2),(413450,1,NULL,4646,0,8418,2,3),(413451,1,NULL,8924,0,8418,3,4),(413452,2,NULL,9233,0,8418,0,1),(413453,2,NULL,29050,0,8418,1,2),(413454,3,NULL,73518,0,8418,0,1),(413455,3,NULL,4710,0,8418,1,2),(413456,3,NULL,4836,0,8418,2,3),(413457,3,NULL,31669,0,8418,3,4),(413458,4,NULL,4710,0,8418,0,1),(413459,4,NULL,118082,0,8418,1,2),(413460,5,NULL,4679,0,8418,0,1),(413461,5,NULL,15246,0,8418,1,2),(413462,6,NULL,4645,0,8418,0,1),(413463,6,NULL,4675,0,8418,1,2),(413464,6,NULL,166222,0,8418,2,3),(413465,7,NULL,4710,0,8418,0,1),(413466,7,NULL,4793,0,8418,1,2),(413467,7,NULL,52390,0,8418,2,3),(413468,8,NULL,4729,0,8418,0,1),(413469,8,NULL,4675,0,8418,1,2),(413470,8,NULL,22410,0,8418,2,3),(413471,9,NULL,5112,0,8418,0,1),(413472,9,NULL,125447,0,8418,1,2),(413473,10,NULL,4675,0,8418,0,1),(413474,10,NULL,4661,0,8418,1,2),(413475,10,NULL,132760,0,8418,2,3),(413476,11,NULL,114387,0,8418,0,1),(413477,11,NULL,19503,0,8418,1,2),(413478,12,NULL,4932,0,8418,0,1),(413479,12,NULL,4657,0,8418,1,2),(413480,12,NULL,4755,0,8418,2,3),(413481,12,NULL,159372,0,8418,3,4),(413482,13,NULL,5112,0,8418,0,1),(413483,13,NULL,4646,0,8418,1,2),(413484,13,NULL,170232,0,8418,2,3),(413485,14,NULL,5455,0,8418,0,1),(413486,14,NULL,148465,0,8418,1,2),(413487,15,NULL,57203,0,8418,0,1),(413488,15,NULL,5050,0,8418,1,2),(413489,15,NULL,5997,0,8418,2,3),(413490,16,NULL,114144,0,8418,0,1),(413491,16,NULL,4794,0,8418,1,2),(413492,16,NULL,98988,0,8418,2,3),(413493,16,NULL,7987,0,8418,3,4),(413494,16,NULL,169580,0,8418,4,5),(413495,16,NULL,4646,0,8418,5,6),(413496,16,NULL,83375,0,8418,6,7),(413497,17,NULL,4675,0,8418,0,1),(413498,17,NULL,4645,0,8418,1,2),(413499,17,NULL,117619,0,8418,2,3),(413500,18,NULL,4710,0,8418,0,1),(413501,18,NULL,4646,0,8418,1,2),(413502,18,NULL,4683,0,8418,2,3),(413503,18,NULL,5369,0,8418,3,4),(413504,19,NULL,5112,0,8418,0,1),(413505,19,NULL,28925,0,8418,1,2),(413506,20,NULL,4710,0,8418,0,1),(413507,20,NULL,5112,0,8418,1,2),(413508,20,NULL,4793,0,8418,2,3),(413509,20,NULL,168520,0,8418,3,4),(413510,21,NULL,6590,0,8418,0,1),(413511,21,NULL,4646,0,8418,1,2),(413512,21,NULL,10946,0,8418,2,3),(413513,22,NULL,4729,0,8418,0,1),(413514,22,NULL,9415,0,8418,1,2),(413515,23,NULL,5869,0,8418,0,1),(413516,23,NULL,12772,0,8418,1,2),(413517,23,NULL,9536,0,8418,2,3),(413518,24,NULL,9492,0,8418,0,1),(413519,24,NULL,4646,0,8418,1,2),(413520,24,NULL,116976,0,8418,2,3),(413521,25,NULL,5112,0,8418,0,1),(413522,25,NULL,5507,0,8418,1,2),(413523,25,NULL,4836,0,8418,2,3),(413524,25,NULL,12017,0,8418,3,4),(413525,26,NULL,5507,0,8418,0,1),(413526,26,NULL,170242,0,8418,1,2),(413527,27,NULL,5377,0,8418,0,1),(413528,27,NULL,5027,0,8418,1,2),(413529,27,NULL,6367,0,8418,2,3),(413530,27,NULL,141027,0,8418,3,4),(413531,28,NULL,10545,0,8418,0,1),(413532,28,NULL,4646,0,8418,1,2),(413533,28,NULL,9897,0,8418,2,3),(413534,29,NULL,17386,0,8418,0,1),(413535,29,NULL,21856,0,8418,1,2),(413536,30,NULL,4675,0,8418,0,1),(413537,30,NULL,7565,0,8418,1,2),(413538,30,NULL,32299,0,8418,2,3),(413539,31,NULL,9492,0,8418,0,1),(413540,31,NULL,24589,0,8418,1,2),(413541,32,NULL,4863,0,8418,0,1),(413542,32,NULL,116707,0,8418,1,2),(413543,32,NULL,54612,0,8418,2,3),(413544,33,NULL,4793,0,8418,0,1),(413545,33,NULL,116558,0,8418,1,2),(413546,34,NULL,4675,0,8418,0,1),(413547,34,NULL,5751,0,8418,1,2),(413548,34,NULL,132757,0,8418,2,3),(413549,35,NULL,4675,0,8418,0,1),(413550,35,NULL,4646,0,8418,1,2),(413551,35,NULL,4683,0,8418,2,3),(413552,35,NULL,5369,0,8418,3,4),(413553,36,NULL,4710,0,8418,0,1),(413554,36,NULL,170000,0,8418,1,2),(413555,37,NULL,4710,0,8418,0,1),(413556,37,NULL,5050,0,8418,1,2),(413557,37,NULL,13391,0,8418,2,3),(413558,38,NULL,9541,0,8418,0,1),(413559,38,NULL,4710,0,8418,1,2),(413560,38,NULL,6325,0,8418,2,3),(413561,38,NULL,4646,0,8418,3,4),(413562,38,NULL,60739,0,8418,4,5),(413563,39,NULL,135105,0,8418,0,1),(413564,39,NULL,73518,0,8418,1,2),(413565,39,NULL,108036,0,8418,2,3),(413566,40,NULL,4793,0,8418,0,1),(413567,40,NULL,4710,0,8418,1,2),(413568,40,NULL,4646,0,8418,2,3),(413569,40,NULL,7128,0,8418,3,4),(413570,41,NULL,4836,0,8418,0,1),(413571,41,NULL,170256,0,8418,1,2),(413572,42,NULL,7565,0,8418,0,1),(413573,42,NULL,121589,0,8418,1,2),(413574,43,NULL,4664,0,8418,0,1),(413575,43,NULL,4827,0,8418,1,2),(413576,43,NULL,20611,0,8418,2,3),(413577,44,NULL,73518,0,8418,0,1),(413578,44,NULL,5271,0,8418,1,2),(413579,44,NULL,78159,0,8418,2,3),(413580,45,NULL,7565,0,8418,0,1),(413581,45,NULL,4676,0,8418,1,2),(413582,45,NULL,4646,0,8418,2,3),(413583,45,NULL,7967,0,8418,3,4),(413584,46,NULL,4710,0,8418,0,1),(413585,46,NULL,4837,0,8418,1,2),(413586,46,NULL,4646,0,8418,2,3),(413587,46,NULL,6538,0,8418,3,4),(413588,47,NULL,5278,0,8418,0,1),(413589,47,NULL,5932,0,8418,1,2),(413590,47,NULL,167149,0,8418,2,3),(413591,48,NULL,4675,0,8418,0,1),(413592,48,NULL,5050,0,8418,1,2),(413593,48,NULL,34691,0,8418,2,3),(413594,49,NULL,4657,0,8418,0,1),(413595,49,NULL,123511,0,8418,1,2),(413596,50,NULL,4676,0,8418,0,1),(413597,50,NULL,4657,0,8418,1,2),(413598,50,NULL,7016,0,8418,2,3),(413599,50,NULL,8595,0,8418,3,4),(413600,51,NULL,5056,0,8418,0,1),(413601,51,NULL,4702,0,8418,1,2),(413602,51,NULL,4646,0,8418,2,3),(413603,51,NULL,4683,0,8418,3,4),(413604,51,NULL,8652,0,8418,4,5),(413605,52,NULL,4793,0,8418,0,1),(413606,52,NULL,129104,0,8418,1,2),(413607,53,NULL,4710,0,8418,0,1),(413608,53,NULL,5271,0,8418,1,2),(413609,53,NULL,105271,0,8418,2,3),(413610,54,NULL,4675,0,8418,0,1),(413611,54,NULL,4679,0,8418,1,2),(413612,54,NULL,11394,0,8418,2,3),(413613,55,NULL,4664,0,8418,0,1),(413614,55,NULL,4755,0,8418,1,2),(413615,55,NULL,18046,0,8418,2,3),(413616,56,NULL,9100,0,8418,0,1),(413617,56,NULL,10252,0,8418,1,2),(413618,57,NULL,93911,0,8418,0,1),(413619,57,NULL,5111,0,8418,1,2),(413620,57,NULL,152338,0,8418,2,3),(413621,58,NULL,5932,0,8418,0,1),(413622,58,NULL,4646,0,8418,1,2),(413623,58,NULL,8217,0,8418,2,3),(413624,59,NULL,120351,0,8418,0,1),(413625,59,NULL,5932,0,8418,1,2),(413626,59,NULL,170272,0,8418,2,3),(413627,59,NULL,8043,0,8418,3,4),(413628,60,NULL,11805,0,8418,0,1),(413629,60,NULL,121149,0,8418,1,2),(413630,61,NULL,9541,0,8418,0,1),(413631,61,NULL,21032,0,8418,1,2),(413632,62,NULL,5112,0,8418,0,1),(413633,62,NULL,4836,0,8418,1,2),(413634,62,NULL,32582,0,8418,2,3),(413635,63,NULL,5271,0,8418,0,1),(413636,63,NULL,119853,0,8418,1,2),(413637,64,NULL,12772,0,8418,0,1),(413638,64,NULL,5507,0,8418,1,2),(413639,64,NULL,10317,0,8418,2,3),(413640,65,NULL,4729,0,8418,0,1),(413641,65,NULL,4645,0,8418,1,2),(413642,65,NULL,146288,0,8418,2,3),(413643,66,NULL,5271,0,8418,0,1),(413644,66,NULL,73033,0,8418,1,2),(413645,66,NULL,12641,0,8418,2,3),(413646,67,NULL,4675,0,8418,0,1),(413647,67,NULL,170279,0,8418,1,2),(413648,68,NULL,5112,0,8418,0,1),(413649,68,NULL,114841,0,8418,1,2),(413650,69,NULL,4710,0,8418,0,1),(413651,69,NULL,5507,0,8418,1,2),(413652,69,NULL,127727,0,8418,2,3),(413653,70,NULL,4676,0,8418,0,1),(413654,70,NULL,121578,0,8418,1,2),(413655,71,NULL,5112,0,8418,0,1),(413656,71,NULL,170284,0,8418,1,2),(413657,72,NULL,4880,0,8418,0,1),(413658,72,NULL,6357,0,8418,1,2),(413659,72,NULL,170286,0,8418,2,3),(413660,73,NULL,5271,0,8418,0,1),(413661,73,NULL,109201,0,8418,1,2),(413662,74,NULL,4661,0,8418,0,1),(413663,74,NULL,4646,0,8418,1,2),(413664,74,NULL,54035,0,8418,2,3),(413665,75,NULL,4880,0,8418,0,1),(413666,75,NULL,6143,0,8418,1,2),(413667,75,NULL,73510,0,8418,2,3),(413668,76,NULL,108673,0,8418,0,1),(413669,76,NULL,73033,0,8418,1,2),(413670,76,NULL,12299,0,8418,2,3),(413671,77,NULL,17386,0,8418,0,1),(413672,77,NULL,113723,0,8418,1,2),(413673,78,NULL,116656,0,8418,0,1),(413674,78,NULL,23637,0,8418,1,2),(413675,79,NULL,4675,0,8418,0,1),(413676,79,NULL,4827,0,8418,1,2),(413677,79,NULL,10361,0,8418,2,3),(413678,80,NULL,4710,0,8418,0,1),(413679,80,NULL,5271,0,8418,1,2),(413680,80,NULL,5090,0,8418,2,3),(413681,81,NULL,5111,0,8418,0,1),(413682,81,NULL,11088,0,8418,1,2),(413683,82,NULL,5566,0,8418,0,1),(413684,82,NULL,7483,0,8418,1,2),(413685,82,NULL,6195,0,8418,2,3),(413686,82,NULL,4646,0,8418,3,4),(413687,82,NULL,4647,0,8418,4,5),(413688,82,NULL,6292,0,8418,5,6),(413689,82,NULL,4646,0,8418,6,7),(413690,82,NULL,4647,0,8418,7,8),(413691,82,NULL,6292,0,8418,8,9),(413692,82,NULL,4646,0,8418,9,10),(413693,82,NULL,94164,0,8418,10,11),(413694,83,NULL,5112,0,8418,0,1),(413695,83,NULL,170297,0,8418,1,2),(413696,1,NULL,5926,0,8419,0,1),(413697,1,NULL,170299,0,8419,1,2),(413698,2,NULL,4710,0,8419,0,1),(413699,2,NULL,4646,0,8419,1,2),(413700,2,NULL,116442,0,8419,2,3),(413701,3,NULL,4675,0,8419,0,1),(413702,3,NULL,4646,0,8419,1,2),(413703,3,NULL,140482,0,8419,2,3),(413704,4,NULL,4679,0,8419,0,1),(413705,4,NULL,4675,0,8419,1,2),(413706,4,NULL,5237,0,8419,2,3),(413707,5,NULL,4836,0,8419,0,1),(413708,5,NULL,108528,0,8419,1,2),(413709,5,NULL,113619,0,8419,2,3),(413710,6,NULL,9169,0,8419,0,1),(413711,6,NULL,12776,0,8419,1,2),(413712,7,NULL,4729,0,8419,0,1),(413713,7,NULL,5654,0,8419,1,2),(413714,8,NULL,73033,0,8419,0,1),(413715,8,NULL,4710,0,8419,1,2),(413716,8,NULL,7078,0,8419,2,3),(413717,9,NULL,5507,0,8419,0,1),(413718,9,NULL,106101,0,8419,1,2),(413719,10,NULL,10250,0,8419,0,1),(413720,10,NULL,5050,0,8419,1,2),(413721,10,NULL,8240,0,8419,2,3),(413722,11,NULL,5112,0,8419,0,1),(413723,11,NULL,170309,0,8419,1,2),(413724,12,NULL,4837,0,8419,0,1),(413725,12,NULL,53668,0,8419,1,2),(413726,13,NULL,7790,0,8419,0,1),(413727,13,NULL,5271,0,8419,1,2),(413728,13,NULL,115888,0,8419,2,3),(413729,14,NULL,57500,0,8419,0,1),(413730,14,NULL,4812,0,8419,1,2),(413731,15,NULL,9492,0,8419,0,1),(413732,15,NULL,4793,0,8419,1,2),(413733,15,NULL,133990,0,8419,2,3),(413734,16,NULL,4645,0,8419,0,1),(413735,16,NULL,10511,0,8419,1,2),(413736,17,NULL,4710,0,8419,0,1),(413737,17,NULL,19282,0,8419,1,2),(413738,18,NULL,4675,0,8419,0,1),(413739,18,NULL,4676,0,8419,1,2),(413740,18,NULL,4646,0,8419,2,3),(413741,18,NULL,170316,0,8419,3,4),(413742,19,NULL,4645,0,8419,0,1),(413743,19,NULL,4646,0,8419,1,2),(413744,19,NULL,4647,0,8419,2,3),(413745,19,NULL,8169,0,8419,3,4),(413746,20,NULL,115162,0,8419,0,1),(413747,20,NULL,63787,0,8419,1,2),(413748,21,NULL,4864,0,8419,0,1),(413749,21,NULL,5112,0,8419,1,2),(413750,21,NULL,23753,0,8419,2,3),(413751,22,NULL,4675,0,8419,0,1),(413752,22,NULL,4729,0,8419,1,2),(413753,22,NULL,88113,0,8419,2,3),(413754,23,NULL,5743,0,8419,0,1),(413755,23,NULL,4665,0,8419,1,2),(413756,23,NULL,161419,0,8419,2,3),(413757,24,NULL,57979,0,8419,0,1),(413758,24,NULL,23637,0,8419,1,2),(413759,25,NULL,96267,0,8419,0,1),(413760,25,NULL,13806,0,8419,1,2),(413761,25,NULL,170321,0,8419,2,3),(413762,26,NULL,4710,0,8419,0,1),(413763,26,NULL,5271,0,8419,1,2),(413764,26,NULL,34114,0,8419,2,3),(413765,27,NULL,7791,0,8419,0,1),(413766,27,NULL,4836,0,8419,1,2),(413767,27,NULL,170324,0,8419,2,3),(413768,28,NULL,10250,0,8419,0,1),(413769,28,NULL,153472,0,8419,1,2),(413770,29,NULL,4645,0,8419,0,1),(413771,29,NULL,4646,0,8419,1,2),(413772,29,NULL,4647,0,8419,2,3),(413773,29,NULL,80509,0,8419,3,4),(413774,30,NULL,5127,0,8419,0,1),(413775,30,NULL,19048,0,8419,1,2),(413776,31,NULL,7373,0,8419,0,1),(413777,31,NULL,57007,0,8419,1,2),(413778,32,NULL,4863,0,8419,0,1),(413779,32,NULL,115521,0,8419,1,2),(413780,32,NULL,170329,0,8419,2,3),(413781,34,NULL,159681,0,8419,0,1),(413782,34,NULL,4646,0,8419,1,2),(413783,34,NULL,106339,0,8419,2,3),(413784,35,NULL,4729,0,8419,0,1),(413785,35,NULL,8958,0,8419,1,2),(413786,35,NULL,5119,0,8419,2,3),(413787,35,NULL,22084,0,8419,3,4),(413788,36,NULL,4710,0,8419,0,1),(413789,36,NULL,137468,0,8419,1,2),(413790,37,NULL,5357,0,8419,0,1),(413791,37,NULL,170333,0,8419,1,2),(413792,38,NULL,170335,0,8419,0,1),(413793,38,NULL,134910,0,8419,1,2),(413794,39,NULL,5112,0,8419,0,1),(413795,39,NULL,114934,0,8419,1,2),(413796,40,NULL,4662,0,8419,0,1),(413797,40,NULL,122171,0,8419,1,2),(413798,41,NULL,4756,0,8419,0,1),(413799,41,NULL,4646,0,8419,1,2),(413800,41,NULL,9818,0,8419,2,3),(413801,42,NULL,73415,0,8419,0,1),(413802,42,NULL,4646,0,8419,1,2),(413803,42,NULL,4647,0,8419,2,3),(413804,42,NULL,37195,0,8419,3,4),(413805,43,NULL,17386,0,8419,0,1),(413806,43,NULL,10062,0,8419,1,2),(413807,44,NULL,4675,0,8419,0,1),(413808,44,NULL,6583,0,8419,1,2),(413809,44,NULL,5704,0,8419,2,3),(413810,45,NULL,4664,0,8419,0,1),(413811,45,NULL,9573,0,8419,1,2),(413812,46,NULL,9100,0,8419,0,1),(413813,46,NULL,116237,0,8419,1,2),(413814,47,NULL,5112,0,8419,0,1),(413815,47,NULL,73415,0,8419,1,2),(413816,47,NULL,119699,0,8419,2,3),(413817,48,NULL,4688,0,8419,0,1),(413818,48,NULL,4645,0,8419,1,2),(413819,48,NULL,117269,0,8419,2,3),(413820,49,NULL,4675,0,8419,0,1),(413821,49,NULL,5219,0,8419,1,2),(413822,50,NULL,143729,0,8419,0,1),(413823,50,NULL,122604,0,8419,1,2),(413824,51,NULL,4729,0,8419,0,1),(413825,51,NULL,140256,0,8419,1,2),(413826,52,NULL,4652,0,8419,0,1),(413827,52,NULL,4653,0,8419,1,2),(413828,52,NULL,5192,0,8419,2,3),(413829,52,NULL,8334,0,8419,3,4),(413830,52,NULL,5050,0,8419,4,5),(413831,52,NULL,25104,0,8419,5,6),(413832,53,NULL,5507,0,8419,0,1),(413833,53,NULL,5271,0,8419,1,2),(413834,53,NULL,4646,0,8419,2,3),(413835,53,NULL,170347,0,8419,3,4),(413836,54,NULL,4822,0,8419,0,1),(413837,54,NULL,4787,0,8419,1,2),(413838,54,NULL,9573,0,8419,2,3),(413839,55,NULL,4756,0,8419,0,1),(413840,55,NULL,13829,0,8419,1,2),(413841,56,NULL,5208,0,8419,0,1),(413842,56,NULL,170350,0,8419,1,2),(413843,57,NULL,5156,0,8419,0,1),(413844,57,NULL,5514,0,8419,1,2),(413845,57,NULL,5559,0,8419,2,3),(413846,58,NULL,4675,0,8419,0,1),(413847,58,NULL,4645,0,8419,1,2),(413848,58,NULL,149242,0,8419,2,3),(413849,59,NULL,4675,0,8419,0,1),(413850,59,NULL,4645,0,8419,1,2),(413851,59,NULL,148212,0,8419,2,3),(413852,60,NULL,5932,0,8419,0,1),(413853,60,NULL,120764,0,8419,1,2),(413854,61,NULL,4905,0,8419,0,1),(413855,61,NULL,4675,0,8419,1,2),(413856,61,NULL,18447,0,8419,2,3),(413857,62,NULL,124124,0,8419,0,1),(413858,62,NULL,23291,0,8419,1,2),(413859,63,NULL,104146,0,8419,0,1),(413860,63,NULL,157359,0,8419,1,2),(413861,1,NULL,4863,0,8420,0,1),(413862,1,NULL,5111,0,8420,1,2),(413863,1,NULL,59511,0,8420,2,3),(413864,1,NULL,4866,0,8420,3,4),(413865,2,NULL,4710,0,8420,0,1),(413866,2,NULL,5112,0,8420,1,2),(413867,2,NULL,5507,0,8420,2,3),(413868,3,NULL,4675,0,8420,0,1),(413869,3,NULL,4657,0,8420,1,2),(413870,3,NULL,4822,0,8420,2,3),(413871,4,NULL,5112,0,8420,0,1),(413872,5,NULL,58109,0,8420,0,1),(413873,5,NULL,4710,0,8420,1,2),(413874,5,NULL,129853,0,8420,2,3),(413875,6,NULL,5111,0,8420,0,1),(413876,6,NULL,6832,0,8420,1,2),(413877,7,NULL,12772,0,8420,0,1),(413878,7,NULL,5112,0,8420,1,2),(413879,8,NULL,4793,0,8420,0,1),(413880,8,NULL,5271,0,8420,1,2),(413881,8,NULL,5507,0,8420,2,3),(413882,9,NULL,5111,0,8420,0,1),(413883,9,NULL,5507,0,8420,1,2),(413884,10,NULL,56969,0,8420,0,1),(413885,11,NULL,4651,0,8420,0,1),(413886,11,NULL,5156,0,8420,1,2),(413887,11,NULL,94852,0,8420,2,3),(413888,12,NULL,4664,0,8420,0,1),(413889,12,NULL,4729,0,8420,1,2),(413890,12,NULL,5150,0,8420,2,3),(413891,13,NULL,4675,0,8420,0,1),(413892,13,NULL,4822,0,8420,1,2),(413893,14,NULL,8121,0,8420,0,1),(413894,15,NULL,4662,0,8420,0,1),(413895,16,NULL,58180,0,8420,0,1),(413896,17,NULL,168807,0,8420,0,1),(413897,18,NULL,5507,0,8420,0,1),(413898,18,NULL,73031,0,8420,1,2),(413899,18,NULL,119394,0,8420,2,3),(413900,19,NULL,4837,0,8420,0,1),(413901,19,NULL,73415,0,8420,1,2),(413902,19,NULL,5112,0,8420,2,3),(413903,20,NULL,6583,0,8420,0,1),(413904,20,NULL,4675,0,8420,1,2),(413905,20,NULL,4670,0,8420,2,3),(413906,21,NULL,7565,0,8420,0,1),(413907,21,NULL,5090,0,8420,1,2),(413908,22,NULL,4880,0,8420,0,1),(413909,22,NULL,4744,0,8420,1,2),(413910,23,NULL,5226,0,8420,0,1),(413911,23,NULL,4657,0,8420,1,2),(413912,24,NULL,12865,0,8420,0,1),(413913,24,NULL,6673,0,8420,1,2),(413914,25,NULL,5869,0,8420,0,1),(413915,25,NULL,5507,0,8420,1,2),(413916,25,NULL,4837,0,8420,2,3),(413917,26,NULL,4661,0,8420,0,1),(413918,27,NULL,4710,0,8420,0,1),(413919,27,NULL,10250,0,8420,1,2),(413920,28,NULL,5271,0,8420,0,1),(413921,29,NULL,4793,0,8420,0,1),(413922,29,NULL,102830,0,8420,1,2),(413923,30,NULL,9033,0,8420,0,1),(413924,30,NULL,10811,0,8420,1,2),(413925,30,NULL,118484,0,8420,2,3),(413926,30,NULL,101884,0,8420,3,4),(413927,31,NULL,9233,0,8420,0,1),(413928,31,NULL,5907,0,8420,1,2),(413929,31,NULL,5507,0,8420,2,3),(413930,131,NULL,4675,0,8420,0,1),(413931,131,NULL,4901,0,8420,1,2),(413932,131,NULL,4664,0,8420,2,3),(413933,32,NULL,114404,0,8420,0,1),(413934,32,NULL,5869,0,8420,1,2),(413935,33,NULL,4827,0,8420,0,1),(413936,33,NULL,4932,0,8420,1,2),(413937,34,NULL,4710,0,8420,0,1),(413938,34,NULL,5271,0,8420,1,2),(413939,35,NULL,5112,0,8420,0,1),(413940,36,NULL,5111,0,8420,0,1),(413941,36,NULL,9492,0,8420,1,2),(413942,36,NULL,4864,0,8420,2,3),(413943,37,NULL,4729,0,8420,0,1),(413944,37,NULL,4661,0,8420,1,2),(413945,38,NULL,4859,0,8420,0,1),(413946,38,NULL,8250,0,8420,1,2),(413947,38,NULL,10994,0,8420,2,3),(413948,38,NULL,170382,0,8420,3,4),(413949,40,NULL,4880,0,8420,0,1),(413950,40,NULL,4729,0,8420,1,2),(413951,40,NULL,52502,0,8420,2,3),(413952,41,NULL,38943,0,8420,0,1),(413953,41,NULL,82946,0,8420,1,2),(413954,42,NULL,5613,0,8420,0,1),(413955,42,NULL,31369,0,8420,1,2),(413956,43,NULL,4665,0,8420,0,1),(413957,43,NULL,170387,0,8420,1,2),(413958,44,NULL,4657,0,8420,0,1),(413959,44,NULL,4932,0,8420,1,2),(413960,44,NULL,164476,0,8420,2,3),(413961,45,NULL,6039,0,8420,0,1),(413962,45,NULL,130290,0,8420,1,2),(413963,46,NULL,4688,0,8420,0,1),(413964,46,NULL,170391,0,8420,1,2),(413965,47,NULL,4675,0,8420,0,1),(413966,47,NULL,4702,0,8420,1,2),(413967,47,NULL,118336,0,8420,2,3),(413968,48,NULL,4756,0,8420,0,1),(413969,48,NULL,5090,0,8420,1,2),(413970,48,NULL,4646,0,8420,2,3),(413971,48,NULL,7128,0,8420,3,4),(413972,49,NULL,5566,0,8420,0,1),(413973,49,NULL,4688,0,8420,1,2),(413974,49,NULL,4905,0,8420,2,3),(413975,49,NULL,54240,0,8420,3,4),(413976,50,NULL,4664,0,8420,0,1),(413977,50,NULL,5050,0,8420,1,2),(413978,50,NULL,8240,0,8420,2,3),(413979,51,NULL,6340,0,8420,0,1),(413980,51,NULL,170397,0,8420,1,2),(413981,51,NULL,100016,0,8420,2,3),(413982,52,NULL,4688,0,8420,0,1),(413983,52,NULL,5831,0,8420,1,2),(413984,53,NULL,4675,0,8420,0,1),(413985,53,NULL,4851,0,8420,1,2),(413986,53,NULL,151236,0,8420,2,3),(413987,54,NULL,5613,0,8420,0,1),(413988,54,NULL,6583,0,8420,1,2),(413989,54,NULL,13206,0,8420,2,3),(413990,1,NULL,5613,0,8421,0,1),(413991,1,NULL,4646,0,8421,1,2),(413992,1,NULL,78317,0,8421,2,3),(413993,2,NULL,4932,0,8421,0,1),(413994,2,NULL,91194,0,8421,1,2),(413995,3,NULL,5208,0,8421,0,1),(413996,3,NULL,4688,0,8421,1,2),(413997,3,NULL,113736,0,8421,2,3),(413998,4,NULL,9017,0,8421,0,1),(413999,4,NULL,4822,0,8421,1,2),(414000,4,NULL,5411,0,8421,2,3),(414001,5,NULL,170404,0,8421,0,1),(414002,5,NULL,125175,0,8421,1,2),(414003,6,NULL,4787,0,8421,0,1),(414004,6,NULL,5226,0,8421,1,2),(414005,6,NULL,126659,0,8421,2,3),(414006,7,NULL,4688,0,8421,0,1),(414007,7,NULL,5050,0,8421,1,2),(414008,7,NULL,8852,0,8421,2,3),(414009,8,NULL,4965,0,8421,0,1),(414010,8,NULL,115650,0,8421,1,2),(414011,9,NULL,4889,0,8421,0,1),(414012,9,NULL,8334,0,8421,1,2),(414013,9,NULL,119647,0,8421,2,3),(414014,10,NULL,4688,0,8421,0,1),(414015,10,NULL,4905,0,8421,1,2),(414016,10,NULL,4646,0,8421,2,3),(414017,10,NULL,8645,0,8421,3,4),(414018,11,NULL,4651,0,8421,0,1),(414019,11,NULL,71925,0,8421,1,2),(414020,11,NULL,170411,0,8421,2,3),(414021,12,NULL,5246,0,8421,0,1),(414022,12,NULL,4675,0,8421,1,2),(414023,12,NULL,153690,0,8421,2,3),(414024,13,NULL,57784,0,8421,0,1),(414025,13,NULL,170414,0,8421,1,2),(414026,14,NULL,4676,0,8421,0,1),(414027,14,NULL,9720,0,8421,1,2),(414028,15,NULL,4664,0,8421,0,1),(414029,15,NULL,163225,0,8421,1,2),(414030,16,NULL,4675,0,8421,0,1),(414031,16,NULL,6391,0,8421,1,2),(414032,16,NULL,4646,0,8421,2,3),(414033,16,NULL,5378,0,8421,3,4),(414034,16,NULL,4646,0,8421,4,5),(414035,16,NULL,4647,0,8421,5,6),(414036,16,NULL,8157,0,8421,6,7),(414037,17,NULL,4688,0,8421,0,1),(414038,17,NULL,59686,0,8421,1,2),(414039,18,NULL,4675,0,8421,0,1),(414040,18,NULL,4664,0,8421,1,2),(414041,18,NULL,136700,0,8421,2,3),(414042,19,NULL,4675,0,8421,0,1),(414043,19,NULL,4679,0,8421,1,2),(414044,19,NULL,52976,0,8421,2,3),(414045,20,NULL,4688,0,8421,0,1),(414046,20,NULL,9516,0,8421,1,2),(414047,21,NULL,5056,0,8421,0,1),(414048,21,NULL,4665,0,8421,1,2),(414049,21,NULL,20698,0,8421,2,3),(414050,21,NULL,170422,0,8421,3,4),(414051,22,NULL,4667,0,8421,0,1),(414052,22,NULL,4965,0,8421,1,2),(414053,22,NULL,5237,0,8421,2,3),(414054,23,NULL,4973,0,8421,0,1),(414055,23,NULL,4688,0,8421,1,2),(414056,23,NULL,125642,0,8421,2,3),(414057,24,NULL,59686,0,8421,0,1),(414058,24,NULL,115929,0,8421,1,2),(414059,25,NULL,4756,0,8421,0,1),(414060,25,NULL,5751,0,8421,1,2),(414061,25,NULL,5050,0,8421,2,3),(414062,25,NULL,9101,0,8421,3,4),(414063,26,NULL,41297,0,8421,0,1),(414064,26,NULL,21856,0,8421,1,2),(414065,27,NULL,5787,0,8421,0,1),(414066,27,NULL,4646,0,8421,1,2),(414067,27,NULL,12072,0,8421,2,3),(414068,28,NULL,9524,0,8421,0,1),(414069,28,NULL,80077,0,8421,1,2),(414070,29,NULL,6042,0,8421,0,1),(414071,29,NULL,4646,0,8421,1,2),(414072,29,NULL,24677,0,8421,2,3),(414073,30,NULL,4676,0,8421,0,1),(414074,30,NULL,4824,0,8421,1,2),(414075,30,NULL,15797,0,8421,2,3),(414076,31,NULL,6583,0,8421,0,1),(414077,31,NULL,4787,0,8421,1,2),(414078,31,NULL,20644,0,8421,2,3),(414079,32,NULL,4675,0,8421,0,1),(414080,32,NULL,170432,0,8421,1,2),(414081,33,NULL,5613,0,8421,0,1),(414082,33,NULL,4646,0,8421,1,2),(414083,33,NULL,4647,0,8421,2,3),(414084,33,NULL,12789,0,8421,3,4),(414085,34,NULL,4657,0,8421,0,1),(414086,34,NULL,4689,0,8421,1,2),(414087,34,NULL,111089,0,8421,2,3),(414088,35,NULL,4932,0,8421,0,1),(414089,35,NULL,5690,0,8421,1,2),(414090,36,NULL,4675,0,8421,0,1),(414091,36,NULL,4664,0,8421,1,2),(414092,36,NULL,7642,0,8421,2,3),(414093,37,NULL,4901,0,8421,0,1),(414094,37,NULL,4645,0,8421,1,2),(414095,37,NULL,26391,0,8421,2,3),(414096,38,NULL,4962,0,8421,0,1),(414097,38,NULL,5583,0,8421,1,2),(414098,38,NULL,94260,0,8421,2,3),(414099,38,NULL,10528,0,8421,3,4),(414100,38,NULL,94275,0,8421,4,5),(414101,38,NULL,5027,0,8421,5,6),(414102,38,NULL,6367,0,8421,6,7),(414103,38,NULL,148048,0,8421,7,8),(414104,39,NULL,5566,0,8421,0,1),(414105,39,NULL,4665,0,8421,1,2),(414106,39,NULL,78940,0,8421,2,3),(414107,39,NULL,4646,0,8421,3,4),(414108,39,NULL,19925,0,8421,4,5),(414109,39,NULL,4646,0,8421,5,6),(414110,39,NULL,16568,0,8421,6,7),(414111,40,NULL,4965,0,8421,0,1),(414112,40,NULL,21032,0,8421,1,2),(414113,41,NULL,5751,0,8421,0,1),(414114,41,NULL,170442,0,8421,1,2),(414115,42,NULL,4783,0,8421,0,1),(414116,42,NULL,5455,0,8421,1,2),(414117,42,NULL,137025,0,8421,2,3),(414118,43,NULL,31916,0,8421,0,1),(414119,43,NULL,170445,0,8421,1,2),(414120,44,NULL,4662,0,8421,0,1),(414121,44,NULL,10873,0,8421,1,2),(414122,45,NULL,13314,0,8421,0,1),(414123,45,NULL,5050,0,8421,1,2),(414124,45,NULL,13864,0,8421,2,3),(414125,46,NULL,4662,0,8421,0,1),(414126,46,NULL,170448,0,8421,1,2),(414127,46,NULL,73239,0,8421,2,3),(414128,47,NULL,7871,0,8421,0,1),(414129,47,NULL,4978,0,8421,1,2),(414130,47,NULL,116390,0,8421,2,3),(414131,48,NULL,4675,0,8421,0,1),(414132,48,NULL,20935,0,8421,1,2),(414133,49,NULL,4676,0,8421,0,1),(414134,49,NULL,13595,0,8421,1,2),(414135,49,NULL,107708,0,8421,2,3),(414136,50,NULL,4688,0,8421,0,1),(414137,50,NULL,118627,0,8421,1,2),(414138,51,NULL,4662,0,8421,0,1),(414139,51,NULL,4661,0,8421,1,2),(414140,51,NULL,170453,0,8421,2,3),(414141,52,NULL,4652,0,8421,0,1),(414142,52,NULL,4651,0,8421,1,2),(414143,52,NULL,76693,0,8421,2,3),(414144,53,NULL,9100,0,8421,0,1),(414145,53,NULL,28656,0,8421,1,2),(414146,54,NULL,4657,0,8421,0,1),(414147,54,NULL,17950,0,8421,1,2),(414148,55,NULL,4675,0,8421,0,1),(414149,55,NULL,5219,0,8421,1,2),(414150,56,NULL,5982,0,8421,0,1),(414151,56,NULL,4688,0,8421,1,2),(414152,56,NULL,13324,0,8421,2,3),(414153,57,NULL,6201,0,8421,0,1),(414154,57,NULL,99807,0,8421,1,2),(414155,58,NULL,4744,0,8421,0,1),(414156,58,NULL,28601,0,8421,1,2),(414157,59,NULL,4729,0,8421,0,1),(414158,59,NULL,159717,0,8421,1,2),(414159,60,NULL,4756,0,8421,0,1),(414160,60,NULL,4823,0,8421,1,2),(414161,60,NULL,4646,0,8421,2,3),(414162,60,NULL,80504,0,8421,3,4),(414163,61,NULL,4667,0,8421,0,1),(414164,61,NULL,106643,0,8421,1,2),(414165,61,NULL,115707,0,8421,2,3),(414166,62,NULL,4827,0,8421,0,1),(414167,62,NULL,170463,0,8421,1,2),(414168,63,NULL,4679,0,8421,0,1),(414169,63,NULL,4646,0,8421,1,2),(414170,63,NULL,7602,0,8421,2,3),(414171,64,NULL,7016,0,8421,0,1),(414172,64,NULL,170465,0,8421,1,2),(414173,65,NULL,4932,0,8421,0,1),(414174,65,NULL,11342,0,8421,1,2),(414175,66,NULL,170468,0,8421,0,1),(414176,66,NULL,4646,0,8421,1,2),(414177,66,NULL,167037,0,8421,2,3),(414178,1,NULL,4645,0,8422,0,1),(414179,1,NULL,4646,0,8422,1,2),(414180,1,NULL,77201,0,8422,2,3),(414181,2,NULL,4675,0,8422,0,1),(414182,2,NULL,120686,0,8422,1,2),(414183,3,NULL,4905,0,8422,0,1),(414184,3,NULL,5057,0,8422,1,2),(414185,3,NULL,4744,0,8422,2,3),(414186,3,NULL,58839,0,8422,3,4),(414187,3,NULL,119550,0,8422,4,5),(414188,4,NULL,4793,0,8422,0,1),(414189,4,NULL,5112,0,8422,1,2),(414190,4,NULL,4836,0,8422,2,3),(414191,4,NULL,4646,0,8422,3,4),(414192,4,NULL,147151,0,8422,4,5),(414193,5,NULL,5842,0,8422,0,1),(414194,5,NULL,4965,0,8422,1,2),(414195,5,NULL,170474,0,8422,2,3),(414196,6,NULL,4688,0,8422,0,1),(414197,6,NULL,4905,0,8422,1,2),(414198,6,NULL,4646,0,8422,2,3),(414199,6,NULL,11655,0,8422,3,4),(414200,7,NULL,4729,0,8422,0,1),(414201,7,NULL,4665,0,8422,1,2),(414202,7,NULL,4645,0,8422,2,3),(414203,7,NULL,5050,0,8422,3,4),(414204,7,NULL,9170,0,8422,4,5),(414205,8,NULL,105063,0,8422,0,1),(414206,8,NULL,4646,0,8422,1,2),(414207,8,NULL,170478,0,8422,2,3),(414208,9,NULL,4667,0,8422,0,1),(414209,9,NULL,5226,0,8422,1,2),(414210,9,NULL,4688,0,8422,2,3),(414211,9,NULL,158654,0,8422,3,4),(414212,10,NULL,4675,0,8422,0,1),(414213,10,NULL,5751,0,8422,1,2),(414214,10,NULL,4646,0,8422,2,3),(414215,10,NULL,4647,0,8422,3,4),(414216,10,NULL,80509,0,8422,4,5),(414217,10,NULL,88682,0,8422,5,6),(414218,11,NULL,4710,0,8422,0,1),(414219,11,NULL,4793,0,8422,1,2),(414220,11,NULL,9111,0,8422,2,3),(414221,12,NULL,60786,0,8422,0,1),(414222,12,NULL,4710,0,8422,1,2),(414223,12,NULL,36368,0,8422,2,3),(414224,13,NULL,4710,0,8422,0,1),(414225,13,NULL,5111,0,8422,1,2),(414226,13,NULL,9516,0,8422,2,3),(414227,14,NULL,114965,0,8422,0,1),(414228,14,NULL,138983,0,8422,1,2),(414229,15,NULL,4664,0,8422,0,1),(414230,15,NULL,143852,0,8422,1,2),(414231,16,NULL,5932,0,8422,0,1),(414232,16,NULL,5507,0,8422,1,2),(414233,16,NULL,31369,0,8422,2,3),(414234,17,NULL,4794,0,8422,0,1),(414235,17,NULL,6380,0,8422,1,2),(414236,17,NULL,73415,0,8422,2,3),(414237,17,NULL,155971,0,8422,3,4),(414238,18,NULL,4837,0,8422,0,1),(414239,18,NULL,5278,0,8422,1,2),(414240,18,NULL,115355,0,8422,2,3),(414241,19,NULL,5246,0,8422,0,1),(414242,19,NULL,4664,0,8422,1,2),(414243,19,NULL,4692,0,8422,2,3),(414244,19,NULL,5050,0,8422,3,4),(414245,19,NULL,87689,0,8422,4,5),(414246,19,NULL,4646,0,8422,5,6),(414247,19,NULL,4828,0,8422,6,7),(414248,20,NULL,4675,0,8422,0,1),(414249,20,NULL,17377,0,8422,1,2),(414250,21,NULL,4645,0,8422,0,1),(414251,21,NULL,4669,0,8422,1,2),(414252,21,NULL,5050,0,8422,2,3),(414253,21,NULL,8961,0,8422,3,4),(414254,22,NULL,4729,0,8422,0,1),(414255,22,NULL,4675,0,8422,1,2),(414256,22,NULL,5050,0,8422,2,3),(414257,22,NULL,9536,0,8422,3,4),(414258,23,NULL,4769,0,8422,0,1),(414259,23,NULL,170493,0,8422,1,2),(414260,24,NULL,11192,0,8422,0,1),(414261,24,NULL,16481,0,8422,1,2),(414262,25,NULL,4664,0,8422,0,1),(414263,25,NULL,170495,0,8422,1,2),(414264,26,NULL,4710,0,8422,0,1),(414265,26,NULL,4863,0,8422,1,2),(414266,26,NULL,170497,0,8422,2,3),(414267,27,NULL,170499,0,8422,0,1),(414268,27,NULL,170500,0,8422,1,2),(414269,28,NULL,107024,0,8422,0,1),(414270,28,NULL,4864,0,8422,1,2),(414271,28,NULL,123197,0,8422,2,3),(414272,29,NULL,122856,0,8422,0,1),(414273,29,NULL,73033,0,8422,1,2),(414274,29,NULL,133533,0,8422,2,3),(414275,30,NULL,4729,0,8422,0,1),(414276,30,NULL,36346,0,8422,1,2),(414277,31,NULL,4905,0,8422,0,1),(414278,31,NULL,4729,0,8422,1,2),(414279,31,NULL,5690,0,8422,2,3),(414280,31,NULL,170503,0,8422,3,4),(414281,32,NULL,7791,0,8422,0,1),(414282,32,NULL,170505,0,8422,1,2),(414283,33,NULL,4837,0,8422,0,1),(414284,33,NULL,9233,0,8422,1,2),(414285,33,NULL,115780,0,8422,2,3),(414286,34,NULL,5112,0,8422,0,1),(414287,34,NULL,104146,0,8422,1,2),(414288,34,NULL,86004,0,8422,2,3),(414289,35,NULL,5112,0,8422,0,1),(414290,35,NULL,19399,0,8422,1,2),(414291,36,NULL,170510,0,8422,0,1),(414292,36,NULL,4837,0,8422,1,2),(414293,36,NULL,129125,0,8422,2,3),(414294,37,NULL,4905,0,8422,0,1),(414295,37,NULL,128911,0,8422,1,2),(414296,38,NULL,5271,0,8422,0,1),(414297,38,NULL,20948,0,8422,1,2),(414298,39,NULL,100369,0,8422,0,1),(414299,39,NULL,19097,0,8422,1,2),(414300,40,NULL,7745,0,8422,0,1),(414301,40,NULL,4735,0,8422,1,2),(414302,40,NULL,92649,0,8422,2,3),(414303,41,NULL,59375,0,8422,0,1),(414304,41,NULL,4744,0,8422,1,2),(414305,41,NULL,4729,0,8422,2,3),(414306,41,NULL,37742,0,8422,3,4),(414307,41,NULL,4646,0,8422,4,5),(414308,41,NULL,4647,0,8422,5,6),(414309,41,NULL,19026,0,8422,6,7),(414310,42,NULL,5095,0,8422,0,1),(414311,42,NULL,170516,0,8422,1,2),(414312,43,NULL,58109,0,8422,0,1),(414313,43,NULL,5271,0,8422,1,2),(414314,43,NULL,5864,0,8422,2,3),(414315,44,NULL,4710,0,8422,0,1),(414316,44,NULL,4646,0,8422,1,2),(414317,44,NULL,4647,0,8422,2,3),(414318,44,NULL,93286,0,8422,3,4),(414319,45,NULL,5111,0,8422,0,1),(414320,45,NULL,5050,0,8422,1,2),(414321,45,NULL,9516,0,8422,2,3),(414322,46,NULL,6094,0,8422,0,1),(414323,46,NULL,4675,0,8422,1,2),(414324,46,NULL,5050,0,8422,2,3),(414325,46,NULL,9812,0,8422,3,4),(414326,47,NULL,4756,0,8422,0,1),(414327,47,NULL,52704,0,8422,1,2),(414328,48,NULL,4688,0,8422,0,1),(414329,48,NULL,4905,0,8422,1,2),(414330,48,NULL,111720,0,8422,2,3),(414331,49,NULL,107024,0,8422,0,1),(414332,49,NULL,4646,0,8422,1,2),(414333,49,NULL,4647,0,8422,2,3),(414334,49,NULL,37195,0,8422,3,4),(414335,50,NULL,4675,0,8422,0,1),(414336,50,NULL,7565,0,8422,1,2),(414337,50,NULL,4646,0,8422,2,3),(414338,50,NULL,117433,0,8422,3,4),(414339,51,NULL,4675,0,8422,0,1),(414340,51,NULL,137468,0,8422,1,2),(414341,52,NULL,4837,0,8422,0,1),(414342,52,NULL,129805,0,8422,1,2),(414343,53,NULL,5112,0,8422,0,1),(414344,53,NULL,4793,0,8422,1,2),(414345,53,NULL,9432,0,8422,2,3),(414346,53,NULL,5050,0,8422,3,4),(414347,53,NULL,13576,0,8422,4,5),(414348,54,NULL,4710,0,8422,0,1),(414349,54,NULL,114298,0,8422,1,2),(414350,55,NULL,4837,0,8422,0,1),(414351,55,NULL,59535,0,8422,1,2),(414352,55,NULL,24351,0,8422,2,3),(414353,56,NULL,5056,0,8422,0,1),(414354,56,NULL,4646,0,8422,1,2),(414355,56,NULL,4683,0,8422,2,3),(414356,56,NULL,5104,0,8422,3,4),(414357,57,NULL,4962,0,8422,0,1),(414358,57,NULL,4688,0,8422,1,2),(414359,57,NULL,4905,0,8422,2,3),(414360,57,NULL,124028,0,8422,3,4),(414361,58,NULL,4837,0,8422,0,1),(414362,58,NULL,5112,0,8422,1,2),(414363,58,NULL,4646,0,8422,2,3),(414364,58,NULL,4647,0,8422,3,4),(414365,58,NULL,38225,0,8422,4,5),(414366,59,NULL,4710,0,8422,0,1),(414367,59,NULL,5050,0,8422,1,2),(414368,59,NULL,16481,0,8422,2,3),(414369,60,NULL,4710,0,8422,0,1),(414370,60,NULL,9541,0,8422,1,2),(414371,60,NULL,114454,0,8422,2,3),(414372,61,NULL,9019,0,8422,0,1),(414373,61,NULL,154170,0,8422,1,2),(414374,62,NULL,4710,0,8422,0,1),(414375,62,NULL,21200,0,8422,1,2),(414376,63,NULL,10003,0,8422,0,1),(414377,63,NULL,4836,0,8422,1,2),(414378,63,NULL,83422,0,8422,2,3),(414379,63,NULL,58799,0,8422,3,4),(414380,63,NULL,85639,0,8422,4,5),(414381,64,NULL,4744,0,8422,0,1),(414382,64,NULL,6583,0,8422,1,2),(414383,64,NULL,118638,0,8422,2,3),(414384,1,NULL,5112,0,8423,0,1),(414385,1,NULL,7791,0,8423,1,2),(414386,1,NULL,78108,0,8423,2,3),(414387,2,NULL,4710,0,8423,0,1),(414388,2,NULL,110027,0,8423,1,2),(414389,2,NULL,26323,0,8423,2,3),(414390,3,NULL,7636,0,8423,0,1),(414391,3,NULL,94332,0,8423,1,2),(414392,3,NULL,12119,0,8423,2,3),(414393,4,NULL,4710,0,8423,0,1),(414394,4,NULL,11087,0,8423,1,2),(414395,5,NULL,4654,0,8423,0,1),(414396,5,NULL,166786,0,8423,1,2),(414397,6,NULL,5112,0,8423,0,1),(414398,6,NULL,4864,0,8423,1,2),(414399,6,NULL,102116,0,8423,2,3),(414400,7,NULL,4793,0,8423,0,1),(414401,7,NULL,5249,0,8423,1,2),(414402,8,NULL,4832,0,8423,0,1),(414403,8,NULL,5090,0,8423,1,2),(414404,8,NULL,6441,0,8423,2,3),(414405,9,NULL,4665,0,8423,0,1),(414406,9,NULL,4688,0,8423,1,2),(414407,9,NULL,4729,0,8423,2,3),(414408,9,NULL,4646,0,8423,3,4),(414409,9,NULL,4647,0,8423,4,5),(414410,9,NULL,20754,0,8423,5,6),(414411,10,NULL,5112,0,8423,0,1),(414412,10,NULL,73415,0,8423,1,2),(414413,10,NULL,7790,0,8423,2,3),(414414,10,NULL,9109,0,8423,3,4),(414415,11,NULL,4880,0,8423,0,1),(414416,11,NULL,4729,0,8423,1,2),(414417,11,NULL,19768,0,8423,2,3),(414418,12,NULL,12445,0,8423,0,1),(414419,12,NULL,10566,0,8423,1,2),(414420,13,NULL,4939,0,8423,0,1),(414421,13,NULL,13892,0,8423,1,2),(414422,14,NULL,101871,0,8423,0,1),(414423,14,NULL,120001,0,8423,1,2),(414424,15,NULL,57979,0,8423,0,1),(414425,15,NULL,23637,0,8423,1,2),(414426,16,NULL,4822,0,8423,0,1),(414427,16,NULL,24060,0,8423,1,2),(414428,17,NULL,4670,0,8423,0,1),(414429,17,NULL,5050,0,8423,1,2),(414430,17,NULL,13864,0,8423,2,3),(414431,18,NULL,4664,0,8423,0,1),(414432,18,NULL,6583,0,8423,1,2),(414433,18,NULL,6848,0,8423,2,3),(414434,19,NULL,4682,0,8423,0,1),(414435,19,NULL,5226,0,8423,1,2),(414436,19,NULL,115818,0,8423,2,3),(414437,20,NULL,119728,0,8423,0,1),(414438,20,NULL,7040,0,8423,1,2),(414439,20,NULL,11163,0,8423,2,3),(414440,21,NULL,4688,0,8423,0,1),(414441,21,NULL,4664,0,8423,1,2),(414442,21,NULL,8865,0,8423,2,3),(414443,22,NULL,72896,0,8423,0,1),(414444,22,NULL,4646,0,8423,1,2),(414445,22,NULL,87816,0,8423,2,3),(414446,23,NULL,7636,0,8423,0,1),(414447,23,NULL,4646,0,8423,1,2),(414448,23,NULL,128403,0,8423,2,3),(414449,24,NULL,73415,0,8423,0,1),(414450,24,NULL,4646,0,8423,1,2),(414451,24,NULL,25794,0,8423,2,3),(414452,25,NULL,120590,0,8423,0,1),(414453,25,NULL,5507,0,8423,1,2),(414454,25,NULL,11805,0,8423,2,3),(414455,25,NULL,20885,0,8423,3,4),(414456,26,NULL,4965,0,8423,0,1),(414457,26,NULL,4702,0,8423,1,2),(414458,26,NULL,39731,0,8423,2,3),(414459,27,NULL,5056,0,8423,0,1),(414460,27,NULL,4646,0,8423,1,2),(414461,27,NULL,33193,0,8423,2,3),(414462,28,NULL,9432,0,8423,0,1),(414463,28,NULL,7987,0,8423,1,2),(414464,28,NULL,4646,0,8423,2,3),(414465,28,NULL,4647,0,8423,3,4),(414466,28,NULL,81823,0,8423,4,5),(414467,29,NULL,5112,0,8423,0,1),(414468,29,NULL,5050,0,8423,1,2),(414469,29,NULL,18985,0,8423,2,3),(414470,30,NULL,4657,0,8423,0,1),(414471,30,NULL,4646,0,8423,1,2),(414472,30,NULL,170561,0,8423,2,3),(414473,31,NULL,4665,0,8423,0,1),(414474,31,NULL,4646,0,8423,1,2),(414475,31,NULL,4647,0,8423,2,3),(414476,31,NULL,83421,0,8423,3,4),(414477,32,NULL,4675,0,8423,0,1),(414478,32,NULL,6245,0,8423,1,2),(414479,32,NULL,16361,0,8423,2,3),(414480,33,NULL,7874,0,8423,0,1),(414481,33,NULL,36348,0,8423,1,2),(414482,34,NULL,11192,0,8423,0,1),(414483,34,NULL,5050,0,8423,1,2),(414484,34,NULL,6288,0,8423,2,3),(414485,35,NULL,5271,0,8423,0,1),(414486,35,NULL,122502,0,8423,1,2),(414487,36,NULL,4710,0,8423,0,1),(414488,36,NULL,65830,0,8423,1,2),(414489,37,NULL,4822,0,8423,0,1),(414490,37,NULL,5150,0,8423,1,2),(414491,37,NULL,5050,0,8423,2,3),(414492,37,NULL,18985,0,8423,3,4),(414493,38,NULL,6245,0,8423,0,1),(414494,38,NULL,11616,0,8423,1,2),(414495,38,NULL,7726,0,8423,2,3),(414496,39,NULL,10250,0,8423,0,1),(414497,39,NULL,5111,0,8423,1,2),(414498,39,NULL,4646,0,8423,2,3),(414499,39,NULL,4647,0,8423,3,4),(414500,39,NULL,122215,0,8423,4,5),(414501,40,NULL,5653,0,8423,0,1),(414502,40,NULL,122362,0,8423,1,2),(414503,41,NULL,4836,0,8423,0,1),(414504,41,NULL,87364,0,8423,1,2),(414505,42,NULL,4729,0,8423,0,1),(414506,42,NULL,116490,0,8423,1,2),(414507,43,NULL,113710,0,8423,0,1),(414508,43,NULL,116336,0,8423,1,2),(414509,44,NULL,5192,0,8423,0,1),(414510,44,NULL,9310,0,8423,1,2),(414511,45,NULL,73032,0,8423,0,1),(414512,45,NULL,108673,0,8423,1,2),(414513,45,NULL,170574,0,8423,2,3),(414514,46,NULL,4675,0,8423,0,1),(414515,46,NULL,4729,0,8423,1,2),(414516,46,NULL,125126,0,8423,2,3),(414517,47,NULL,6380,0,8423,0,1),(414518,47,NULL,11805,0,8423,1,2),(414519,47,NULL,10528,0,8423,2,3),(414520,47,NULL,160189,0,8423,3,4),(414521,48,NULL,11769,0,8423,0,1),(414522,48,NULL,8795,0,8423,1,2),(414523,49,NULL,13011,0,8423,0,1),(414524,49,NULL,4646,0,8423,1,2),(414525,49,NULL,7846,0,8423,2,3),(414526,50,NULL,9541,0,8423,0,1),(414527,50,NULL,5557,0,8423,1,2),(414528,51,NULL,4769,0,8423,0,1),(414529,51,NULL,116563,0,8423,1,2),(414530,52,NULL,5150,0,8423,0,1),(414531,52,NULL,150923,0,8423,1,2),(414532,53,NULL,4756,0,8423,0,1),(414533,53,NULL,4646,0,8423,1,2),(414534,53,NULL,11793,0,8423,2,3),(414535,54,NULL,5507,0,8423,0,1),(414536,54,NULL,9492,0,8423,1,2),(414537,54,NULL,72959,0,8423,2,3),(414538,54,NULL,25365,0,8423,3,4),(414539,55,NULL,5246,0,8423,0,1),(414540,55,NULL,4679,0,8423,1,2),(414541,55,NULL,122171,0,8423,2,3),(414542,56,NULL,103910,0,8423,0,1),(414543,56,NULL,113871,0,8423,1,2),(414544,56,NULL,10267,0,8423,2,3),(414545,57,NULL,6245,0,8423,0,1),(414546,57,NULL,4675,0,8423,1,2),(414547,57,NULL,11696,0,8423,2,3),(414548,58,NULL,4675,0,8423,0,1),(414549,58,NULL,123197,0,8423,1,2),(414550,59,NULL,5507,0,8423,0,1),(414551,59,NULL,5112,0,8423,1,2),(414552,59,NULL,11509,0,8423,2,3),(414553,59,NULL,31884,0,8423,3,4),(414554,60,NULL,4880,0,8423,0,1),(414555,60,NULL,5377,0,8423,1,2),(414556,60,NULL,170589,0,8423,2,3),(414557,61,NULL,4664,0,8423,0,1),(414558,61,NULL,4729,0,8423,1,2),(414559,61,NULL,170591,0,8423,2,3),(414560,62,NULL,5112,0,8423,0,1),(414561,62,NULL,4710,0,8423,1,2),(414562,62,NULL,105630,0,8423,2,3),(414563,63,NULL,7016,0,8423,0,1),(414564,63,NULL,129864,0,8423,1,2),(414565,64,NULL,4645,0,8423,0,1),(414566,64,NULL,7016,0,8423,1,2),(414567,64,NULL,5520,0,8423,2,3),(414568,64,NULL,4646,0,8423,3,4),(414569,64,NULL,80504,0,8423,4,5),(414570,65,NULL,4665,0,8423,0,1),(414571,65,NULL,4679,0,8423,1,2),(414572,65,NULL,170596,0,8423,2,3),(414573,65,NULL,12008,0,8423,3,4),(414574,66,NULL,8801,0,8423,0,1),(414575,66,NULL,11811,0,8423,1,2),(414576,67,NULL,4729,0,8423,0,1),(414577,67,NULL,4676,0,8423,1,2),(414578,67,NULL,143234,0,8423,2,3),(414579,68,NULL,4965,0,8423,0,1),(414580,68,NULL,6751,0,8423,1,2),(414581,69,NULL,6583,0,8423,0,1),(414582,69,NULL,4756,0,8423,1,2),(414583,69,NULL,4676,0,8423,2,3),(414584,69,NULL,6245,0,8423,3,4),(414585,69,NULL,118256,0,8423,4,5),(414586,70,NULL,4675,0,8423,0,1),(414587,70,NULL,104534,0,8423,1,2),(414588,71,NULL,5869,0,8423,0,1),(414589,71,NULL,5907,0,8423,1,2),(414590,71,NULL,52988,0,8423,2,3),(414591,72,NULL,170602,0,8423,0,1),(414592,72,NULL,9432,0,8423,1,2),(414593,72,NULL,110976,0,8423,2,3),(414594,73,NULL,72896,0,8423,0,1),(414595,73,NULL,72910,0,8423,1,2),(414596,73,NULL,5219,0,8423,2,3),(414597,74,NULL,5271,0,8423,0,1),(414598,74,NULL,4864,0,8423,1,2),(414599,74,NULL,142059,0,8423,2,3),(414600,75,NULL,4664,0,8423,0,1),(414601,75,NULL,4948,0,8423,1,2),(414602,75,NULL,20611,0,8423,2,3),(414603,76,NULL,9524,0,8423,0,1),(414604,76,NULL,121711,0,8423,1,2),(414605,77,NULL,4676,0,8423,0,1),(414606,77,NULL,4675,0,8423,1,2),(414607,77,NULL,10599,0,8423,2,3),(414608,78,NULL,107024,0,8423,0,1),(414609,78,NULL,4710,0,8423,1,2),(414610,78,NULL,5050,0,8423,2,3),(414611,78,NULL,6205,0,8423,3,4),(414612,1,NULL,169451,0,8424,0,1),(414613,1,NULL,106730,0,8424,1,2),(414614,2,NULL,5226,0,8424,0,1),(414615,3,NULL,10812,0,8424,0,1),(414616,3,NULL,4837,0,8424,1,2),(414617,4,NULL,4664,0,8424,0,1),(414618,5,NULL,104242,0,8424,0,1),(414619,5,NULL,5932,0,8424,1,2),(414620,5,NULL,4710,0,8424,2,3),(414621,5,NULL,5507,0,8424,3,4),(414622,6,NULL,6245,0,8424,0,1),(414623,6,NULL,4729,0,8424,1,2),(414624,7,NULL,7740,0,8424,0,1),(414625,7,NULL,4664,0,8424,1,2),(414626,8,NULL,5567,0,8424,0,1),(414627,8,NULL,4822,0,8424,1,2),(414628,8,NULL,4880,0,8424,2,3),(414629,9,NULL,4710,0,8424,0,1),(414630,9,NULL,5112,0,8424,1,2),(414631,10,NULL,121334,0,8424,0,1),(414632,11,NULL,104146,0,8424,0,1),(414633,12,NULL,5309,0,8424,0,1),(414634,12,NULL,4665,0,8424,1,2),(414635,12,NULL,5637,0,8424,2,3),(414636,12,NULL,5050,0,8424,3,4),(414637,12,NULL,16784,0,8424,4,5),(414638,13,NULL,4756,0,8424,0,1),(414639,13,NULL,12420,0,8424,1,2),(414640,14,NULL,163405,0,8424,0,1),(414641,14,NULL,5050,0,8424,1,2),(414642,14,NULL,18985,0,8424,2,3),(414643,15,NULL,4688,0,8424,0,1),(414644,15,NULL,170617,0,8424,1,2),(414645,16,NULL,4679,0,8424,0,1),(414646,16,NULL,20001,0,8424,1,2),(414647,17,NULL,5316,0,8424,0,1),(414648,17,NULL,4646,0,8424,1,2),(414649,17,NULL,170620,0,8424,2,3),(414650,18,NULL,4688,0,8424,0,1),(414651,18,NULL,4667,0,8424,1,2),(414652,18,NULL,107708,0,8424,2,3),(414653,19,NULL,4688,0,8424,0,1),(414654,19,NULL,5050,0,8424,1,2),(414655,19,NULL,5108,0,8424,2,3),(414656,20,NULL,4688,0,8424,0,1),(414657,20,NULL,4905,0,8424,1,2),(414658,20,NULL,5057,0,8424,2,3),(414659,20,NULL,4646,0,8424,3,4),(414660,20,NULL,8998,0,8424,4,5),(414661,21,NULL,4645,0,8424,0,1),(414662,21,NULL,4646,0,8424,1,2),(414663,21,NULL,4647,0,8424,2,3),(414664,21,NULL,25284,0,8424,3,4),(414665,22,NULL,4651,0,8424,0,1),(414666,22,NULL,26477,0,8424,1,2),(414667,1,NULL,4645,0,8425,0,1),(414668,1,NULL,4646,0,8425,1,2),(414669,1,NULL,116433,0,8425,2,3),(414670,2,NULL,4675,0,8425,0,1),(414671,2,NULL,5150,0,8425,1,2),(414672,2,NULL,4646,0,8425,2,3),(414673,2,NULL,4647,0,8425,3,4),(414674,2,NULL,20768,0,8425,4,5),(414675,3,NULL,4756,0,8425,0,1),(414676,3,NULL,4702,0,8425,1,2),(414677,3,NULL,4823,0,8425,2,3),(414678,3,NULL,6272,0,8425,3,4),(414679,4,NULL,5208,0,8425,0,1),(414680,4,NULL,170627,0,8425,1,2),(414681,5,NULL,8334,0,8425,0,1),(414682,5,NULL,5520,0,8425,1,2),(414683,5,NULL,16366,0,8425,2,3),(414684,6,NULL,4645,0,8425,0,1),(414685,6,NULL,154707,0,8425,1,2),(414686,7,NULL,4889,0,8425,0,1),(414687,7,NULL,4657,0,8425,1,2),(414688,7,NULL,4646,0,8425,2,3),(414689,7,NULL,4647,0,8425,3,4),(414690,7,NULL,9290,0,8425,4,5),(414691,8,NULL,4932,0,8425,0,1),(414692,8,NULL,168495,0,8425,1,2),(414693,8,NULL,4646,0,8425,2,3),(414694,8,NULL,22148,0,8425,3,4),(414695,9,NULL,4676,0,8425,0,1),(414696,9,NULL,4851,0,8425,1,2),(414697,9,NULL,5226,0,8425,2,3),(414698,9,NULL,9109,0,8425,3,4),(414699,10,NULL,4657,0,8425,0,1),(414700,10,NULL,11478,0,8425,1,2),(414701,10,NULL,4646,0,8425,2,3),(414702,10,NULL,4647,0,8425,3,4),(414703,10,NULL,16568,0,8425,4,5),(414704,11,NULL,22511,0,8425,0,1),(414705,11,NULL,5050,0,8425,1,2),(414706,11,NULL,5997,0,8425,2,3),(414707,12,NULL,4645,0,8425,0,1),(414708,12,NULL,4965,0,8425,1,2),(414709,12,NULL,12420,0,8425,2,3),(414710,13,NULL,4756,0,8425,0,1),(414711,13,NULL,170635,0,8425,1,2),(414712,14,NULL,4657,0,8425,0,1),(414713,14,NULL,4675,0,8425,1,2),(414714,14,NULL,170637,0,8425,2,3),(414715,15,NULL,4665,0,8425,0,1),(414716,15,NULL,4729,0,8425,1,2),(414717,15,NULL,170639,0,8425,2,3),(414718,16,NULL,7134,0,8425,0,1),(414719,16,NULL,6042,0,8425,1,2),(414720,16,NULL,4729,0,8425,2,3),(414721,16,NULL,119477,0,8425,3,4),(414722,17,NULL,4675,0,8425,0,1),(414723,17,NULL,54511,0,8425,1,2),(414724,18,NULL,4901,0,8425,0,1),(414725,18,NULL,17296,0,8425,1,2),(414726,19,NULL,76049,0,8425,0,1),(414727,19,NULL,170644,0,8425,1,2),(414728,20,NULL,5119,0,8425,0,1),(414729,20,NULL,5002,0,8425,1,2),(414730,20,NULL,139096,0,8425,2,3),(414731,21,NULL,4688,0,8425,0,1),(414732,21,NULL,122828,0,8425,1,2),(414733,22,NULL,4880,0,8425,0,1),(414734,22,NULL,8250,0,8425,1,2),(414735,22,NULL,5493,0,8425,2,3),(414736,22,NULL,170647,0,8425,3,4),(414737,23,NULL,4675,0,8425,0,1),(414738,23,NULL,4646,0,8425,1,2),(414739,23,NULL,26860,0,8425,2,3),(414740,24,NULL,4661,0,8425,0,1),(414741,24,NULL,22777,0,8425,1,2),(414742,25,NULL,4662,0,8425,0,1),(414743,25,NULL,73596,0,8425,1,2),(414744,26,NULL,5566,0,8425,0,1),(414745,26,NULL,4735,0,8425,1,2),(414746,26,NULL,4688,0,8425,2,3),(414747,26,NULL,6195,0,8425,3,4),(414748,26,NULL,60479,0,8425,4,5),(414749,26,NULL,94824,0,8425,5,6),(414750,27,NULL,5150,0,8425,0,1),(414751,27,NULL,5002,0,8425,1,2),(414752,27,NULL,128744,0,8425,2,3),(414753,28,NULL,5241,0,8425,0,1),(414754,28,NULL,4891,0,8425,1,2),(414755,28,NULL,4892,0,8425,2,3),(414756,28,NULL,4896,0,8425,3,4),(414757,29,NULL,4675,0,8425,0,1),(414758,29,NULL,108789,0,8425,1,2),(414759,30,NULL,4688,0,8425,0,1),(414760,30,NULL,4689,0,8425,1,2),(414761,30,NULL,4646,0,8425,2,3),(414762,30,NULL,4683,0,8425,3,4),(414763,30,NULL,6121,0,8425,4,5),(414764,31,NULL,4827,0,8425,0,1),(414765,31,NULL,6784,0,8425,1,2),(414766,31,NULL,27137,0,8425,2,3),(414767,32,NULL,4880,0,8425,0,1),(414768,32,NULL,5628,0,8425,1,2),(414769,32,NULL,149561,0,8425,2,3),(414770,33,NULL,4665,0,8425,0,1),(414771,33,NULL,4815,0,8425,1,2),(414772,33,NULL,4735,0,8425,2,3),(414773,33,NULL,12096,0,8425,3,4),(414774,34,NULL,4688,0,8425,0,1),(414775,34,NULL,4729,0,8425,1,2),(414776,34,NULL,5057,0,8425,2,3),(414777,34,NULL,152117,0,8425,3,4),(414778,35,NULL,4682,0,8425,0,1),(414779,35,NULL,4965,0,8425,1,2),(414780,35,NULL,4646,0,8425,2,3),(414781,35,NULL,29051,0,8425,3,4),(414782,36,NULL,5246,0,8425,0,1),(414783,36,NULL,4675,0,8425,1,2),(414784,36,NULL,4670,0,8425,2,3),(414785,36,NULL,14796,0,8425,3,4),(414786,37,NULL,5527,0,8425,0,1),(414787,37,NULL,4646,0,8425,1,2),(414788,37,NULL,4647,0,8425,2,3),(414789,37,NULL,8918,0,8425,3,4),(414790,38,NULL,4676,0,8425,0,1),(414791,38,NULL,4646,0,8425,1,2),(414792,38,NULL,74062,0,8425,2,3),(414793,39,NULL,12865,0,8425,0,1),(414794,39,NULL,6673,0,8425,1,2),(414795,39,NULL,7022,0,8425,2,3),(414796,40,NULL,4880,0,8425,0,1),(414797,40,NULL,5073,0,8425,1,2),(414798,40,NULL,7572,0,8425,2,3),(414799,41,NULL,5056,0,8425,0,1),(414800,41,NULL,5261,0,8425,1,2),(414801,41,NULL,6094,0,8425,2,3),(414802,41,NULL,147568,0,8425,3,4),(414803,42,NULL,5112,0,8425,0,1),(414804,42,NULL,5507,0,8425,1,2),(414805,42,NULL,170664,0,8425,2,3),(414806,43,NULL,5869,0,8425,0,1),(414807,43,NULL,9233,0,8425,1,2),(414808,43,NULL,128288,0,8425,2,3),(414809,44,NULL,73415,0,8425,0,1),(414810,44,NULL,5507,0,8425,1,2),(414811,44,NULL,116558,0,8425,2,3),(414812,45,NULL,9541,0,8425,0,1),(414813,45,NULL,4710,0,8425,1,2),(414814,45,NULL,9516,0,8425,2,3),(414815,46,NULL,4675,0,8425,0,1),(414816,46,NULL,6199,0,8425,1,2),(414817,47,NULL,137460,0,8425,0,1),(414818,47,NULL,52287,0,8425,1,2),(414819,48,NULL,4791,0,8425,0,1),(414820,48,NULL,4669,0,8425,1,2),(414821,48,NULL,13428,0,8425,2,3),(414822,49,NULL,4962,0,8425,0,1),(414823,49,NULL,4735,0,8425,1,2),(414824,49,NULL,4738,0,8425,2,3),(414825,49,NULL,5050,0,8425,3,4),(414826,49,NULL,5052,0,8425,4,5),(414827,50,NULL,4670,0,8425,0,1),(414828,50,NULL,4645,0,8425,1,2),(414829,50,NULL,27586,0,8425,2,3),(414830,51,NULL,7565,0,8425,0,1),(414831,51,NULL,37621,0,8425,1,2),(414832,52,NULL,4675,0,8425,0,1),(414833,52,NULL,4676,0,8425,1,2),(414834,52,NULL,147843,0,8425,2,3),(414835,53,NULL,5112,0,8425,0,1),(414836,53,NULL,5932,0,8425,1,2),(414837,53,NULL,9541,0,8425,2,3),(414838,53,NULL,4836,0,8425,3,4),(414839,54,NULL,100552,0,8425,0,1),(414840,54,NULL,115143,0,8425,1,2),(414841,55,NULL,5907,0,8425,0,1),(414842,55,NULL,7791,0,8425,1,2),(414843,55,NULL,4646,0,8425,2,3),(414844,55,NULL,4683,0,8425,3,4),(414845,55,NULL,5864,0,8425,4,5),(414846,56,NULL,5271,0,8425,0,1),(414847,56,NULL,12734,0,8425,1,2),(414848,1,NULL,4652,0,8426,0,1),(414849,1,NULL,5691,0,8426,1,2),(414850,1,NULL,123637,0,8426,2,3),(414851,2,NULL,13228,0,8426,0,1),(414852,2,NULL,10511,0,8426,1,2),(414853,3,NULL,4710,0,8426,0,1),(414854,3,NULL,170677,0,8426,1,2),(414855,4,NULL,5112,0,8426,0,1),(414856,4,NULL,4646,0,8426,1,2),(414857,4,NULL,7257,0,8426,2,3),(414858,5,NULL,104956,0,8426,0,1),(414859,5,NULL,4822,0,8426,1,2),(414860,5,NULL,132113,0,8426,2,3),(414861,6,NULL,124071,0,8426,0,1),(414862,6,NULL,149778,0,8426,1,2),(414863,7,NULL,9541,0,8426,0,1),(414864,7,NULL,170681,0,8426,1,2),(414865,8,NULL,6380,0,8426,0,1),(414866,8,NULL,9516,0,8426,1,2),(414867,9,NULL,4836,0,8426,0,1),(414868,9,NULL,5762,0,8426,1,2),(414869,10,NULL,72910,0,8426,0,1),(414870,10,NULL,170685,0,8426,1,2),(414871,11,NULL,4662,0,8426,0,1),(414872,11,NULL,4682,0,8426,1,2),(414873,11,NULL,163890,0,8426,2,3),(414874,12,NULL,63820,0,8426,0,1),(414875,12,NULL,4679,0,8426,1,2),(414876,12,NULL,13486,0,8426,2,3),(414877,13,NULL,4652,0,8426,0,1),(414878,13,NULL,5241,0,8426,1,2),(414879,13,NULL,19180,0,8426,2,3),(414880,14,NULL,4645,0,8426,0,1),(414881,14,NULL,4646,0,8426,1,2),(414882,14,NULL,4647,0,8426,2,3),(414883,14,NULL,38225,0,8426,3,4),(414884,15,NULL,4665,0,8426,0,1),(414885,15,NULL,170689,0,8426,1,2),(414886,16,NULL,9432,0,8426,0,1),(414887,16,NULL,5112,0,8426,1,2),(414888,16,NULL,116615,0,8426,2,3),(414889,17,NULL,4710,0,8426,0,1),(414890,17,NULL,5932,0,8426,1,2),(414891,17,NULL,4646,0,8426,2,3),(414892,17,NULL,22805,0,8426,3,4),(414893,18,NULL,11378,0,8426,0,1),(414894,18,NULL,4688,0,8426,1,2),(414895,18,NULL,126651,0,8426,2,3),(414896,19,NULL,4669,0,8426,0,1),(414897,19,NULL,4646,0,8426,1,2),(414898,19,NULL,4647,0,8426,2,3),(414899,19,NULL,17464,0,8426,3,4),(414900,20,NULL,4675,0,8426,0,1),(414901,20,NULL,4822,0,8426,1,2),(414902,20,NULL,103254,0,8426,2,3),(414903,21,NULL,72959,0,8426,0,1),(414904,21,NULL,4837,0,8426,1,2),(414905,21,NULL,140868,0,8426,2,3),(414906,22,NULL,5112,0,8426,0,1),(414907,22,NULL,170695,0,8426,1,2),(414908,23,NULL,4670,0,8426,0,1),(414909,23,NULL,4675,0,8426,1,2),(414910,23,NULL,4646,0,8426,2,3),(414911,23,NULL,107556,0,8426,3,4),(414912,24,NULL,7040,0,8426,0,1),(414913,24,NULL,5567,0,8426,1,2),(414914,24,NULL,10619,0,8426,2,3),(414915,24,NULL,39580,0,8426,3,4),(414916,24,NULL,115727,0,8426,4,5),(414917,25,NULL,5150,0,8426,0,1),(414918,25,NULL,4646,0,8426,1,2),(414919,25,NULL,4647,0,8426,2,3),(414920,25,NULL,41665,0,8426,3,4),(414921,26,NULL,4837,0,8426,0,1),(414922,26,NULL,4710,0,8426,1,2),(414923,26,NULL,57955,0,8426,2,3),(414924,26,NULL,4646,0,8426,3,4),(414925,26,NULL,7128,0,8426,4,5),(414926,27,NULL,4932,0,8426,0,1),(414927,27,NULL,4789,0,8426,1,2),(414928,27,NULL,4675,0,8426,2,3),(414929,27,NULL,4646,0,8426,3,4),(414930,27,NULL,10879,0,8426,4,5),(414931,28,NULL,4688,0,8426,0,1),(414932,28,NULL,34192,0,8426,1,2),(414933,29,NULL,5527,0,8426,0,1),(414934,29,NULL,4683,0,8426,1,2),(414935,29,NULL,23122,0,8426,2,3),(414936,30,NULL,73518,0,8426,0,1),(414937,30,NULL,11805,0,8426,1,2),(414938,30,NULL,82510,0,8426,2,3),(414939,31,NULL,5208,0,8426,0,1),(414940,31,NULL,6250,0,8426,1,2),(414941,31,NULL,163847,0,8426,2,3),(414942,32,NULL,5112,0,8426,0,1),(414943,32,NULL,4836,0,8426,1,2),(414944,32,NULL,74744,0,8426,2,3),(414945,33,NULL,4654,0,8426,0,1),(414946,33,NULL,6578,0,8426,1,2),(414947,33,NULL,6575,0,8426,2,3),(414948,33,NULL,5691,0,8426,3,4),(414949,33,NULL,104737,0,8426,4,5),(414950,33,NULL,74325,0,8426,5,6),(414951,33,NULL,4692,0,8426,6,7),(414952,33,NULL,5027,0,8426,7,8),(414953,33,NULL,154204,0,8426,8,9),(414954,34,NULL,5192,0,8426,0,1),(414955,34,NULL,20698,0,8426,1,2),(414956,35,NULL,4665,0,8426,0,1),(414957,35,NULL,4645,0,8426,1,2),(414958,35,NULL,8812,0,8426,2,3),(414959,36,NULL,4688,0,8426,0,1),(414960,36,NULL,4646,0,8426,1,2),(414961,36,NULL,84076,0,8426,2,3),(414962,37,NULL,11509,0,8426,0,1),(414963,37,NULL,145497,0,8426,1,2),(414964,38,NULL,4836,0,8426,0,1),(414965,38,NULL,4837,0,8426,1,2),(414966,38,NULL,10267,0,8426,2,3),(414967,39,NULL,9541,0,8426,0,1),(414968,39,NULL,170710,0,8426,1,2),(414969,40,NULL,116707,0,8426,0,1),(414970,40,NULL,5112,0,8426,1,2),(414971,40,NULL,13462,0,8426,2,3),(414972,41,NULL,4664,0,8426,0,1),(414973,41,NULL,4646,0,8426,1,2),(414974,41,NULL,4683,0,8426,2,3),(414975,41,NULL,8738,0,8426,3,4),(414976,42,NULL,9100,0,8426,0,1),(414977,42,NULL,143256,0,8426,1,2),(414978,43,NULL,17386,0,8426,0,1),(414979,43,NULL,4646,0,8426,1,2),(414980,43,NULL,7541,0,8426,2,3),(414981,1,NULL,149847,0,8427,0,1),(414982,2,NULL,4710,0,8427,0,1),(414983,2,NULL,73518,0,8427,1,2),(414984,3,NULL,104944,0,8427,0,1),(414985,3,NULL,4837,0,8427,1,2),(414986,4,NULL,4675,0,8427,0,1),(414987,4,NULL,6590,0,8427,1,2),(414988,4,NULL,4688,0,8427,2,3),(414989,4,NULL,5057,0,8427,3,4),(414990,4,NULL,4905,0,8427,4,5),(414991,5,NULL,5112,0,8427,0,1),(414992,5,NULL,4710,0,8427,1,2),(414993,5,NULL,119943,0,8427,2,3),(414994,6,NULL,4803,0,8427,0,1),(414995,7,NULL,9492,0,8427,0,1),(414996,7,NULL,5271,0,8427,1,2),(414997,8,NULL,12488,0,8427,0,1),(414998,8,NULL,4661,0,8427,1,2),(414999,9,NULL,119251,0,8427,0,1),(415000,9,NULL,5503,0,8427,1,2),(415001,10,NULL,4866,0,8427,0,1),(415002,10,NULL,4863,0,8427,1,2),(415003,11,NULL,57500,0,8427,0,1),(415004,11,NULL,17386,0,8427,1,2),(415005,11,NULL,5271,0,8427,2,3),(415006,12,NULL,5099,0,8427,0,1),(415007,13,NULL,4832,0,8427,0,1),(415008,13,NULL,4759,0,8427,1,2),(415009,13,NULL,95934,0,8427,2,3),(415010,14,NULL,113710,0,8427,0,1),(415011,15,NULL,4710,0,8427,0,1),(415012,15,NULL,105455,0,8427,1,2),(415013,16,NULL,73354,0,8427,0,1),(415014,16,NULL,5507,0,8427,1,2),(415015,17,NULL,4998,0,8427,0,1),(415016,18,NULL,5150,0,8427,0,1),(415017,18,NULL,4729,0,8427,1,2),(415018,19,NULL,4863,0,8427,0,1),(415019,19,NULL,5718,0,8427,1,2),(415020,20,NULL,5150,0,8427,0,1),(415021,20,NULL,86135,0,8427,1,2),(415022,21,NULL,4688,0,8427,0,1),(415023,21,NULL,4905,0,8427,1,2),(415024,21,NULL,4646,0,8427,2,3),(415025,21,NULL,4683,0,8427,3,4),(415026,21,NULL,5369,0,8427,4,5),(415027,22,NULL,5208,0,8427,0,1),(415028,22,NULL,9524,0,8427,1,2),(415029,22,NULL,120681,0,8427,2,3),(415030,1,NULL,4675,0,8428,0,1),(415031,1,NULL,4645,0,8428,1,2),(415032,1,NULL,9516,0,8428,2,3),(415033,2,NULL,4675,0,8428,0,1),(415034,2,NULL,4822,0,8428,1,2),(415035,2,NULL,116661,0,8428,2,3),(415036,3,NULL,4676,0,8428,0,1),(415037,3,NULL,4932,0,8428,1,2),(415038,3,NULL,7024,0,8428,2,3),(415039,4,NULL,170730,0,8428,0,1),(415040,4,NULL,59375,0,8428,1,2),(415041,4,NULL,5298,0,8428,2,3),(415042,4,NULL,4851,0,8428,3,4),(415043,4,NULL,4670,0,8428,4,5),(415044,4,NULL,8561,0,8428,5,6),(415045,4,NULL,4692,0,8428,6,7),(415046,4,NULL,4646,0,8428,7,8),(415047,4,NULL,29789,0,8428,8,9),(415048,4,NULL,7561,0,8428,9,10),(415049,4,NULL,94576,0,8428,10,11),(415050,5,NULL,7745,0,8428,0,1),(415051,5,NULL,21383,0,8428,1,2),(415052,6,NULL,4729,0,8428,0,1),(415053,6,NULL,16358,0,8428,1,2),(415054,7,NULL,7752,0,8428,0,1),(415055,7,NULL,170734,0,8428,1,2),(415056,8,NULL,4676,0,8428,0,1),(415057,8,NULL,4646,0,8428,1,2),(415058,8,NULL,7128,0,8428,2,3),(415059,9,NULL,8767,0,8428,0,1),(415060,9,NULL,5527,0,8428,1,2),(415061,9,NULL,5050,0,8428,2,3),(415062,9,NULL,9536,0,8428,3,4),(415063,10,NULL,4665,0,8428,0,1),(415064,10,NULL,20698,0,8428,1,2),(415065,11,NULL,4729,0,8428,0,1),(415066,11,NULL,4688,0,8428,1,2),(415067,11,NULL,5050,0,8428,2,3),(415068,11,NULL,39211,0,8428,3,4),(415069,12,NULL,4688,0,8428,0,1),(415070,12,NULL,4645,0,8428,1,2),(415071,12,NULL,4997,0,8428,2,3),(415072,13,NULL,4905,0,8428,0,1),(415073,13,NULL,75531,0,8428,1,2),(415074,13,NULL,26687,0,8428,2,3),(415075,14,NULL,6250,0,8428,0,1),(415076,14,NULL,169970,0,8428,1,2),(415077,15,NULL,4675,0,8428,0,1),(415078,15,NULL,5150,0,8428,1,2),(415079,15,NULL,20611,0,8428,2,3),(415080,16,NULL,4676,0,8428,0,1),(415081,16,NULL,170742,0,8428,1,2),(415082,17,NULL,4880,0,8428,0,1),(415083,17,NULL,4729,0,8428,1,2),(415084,17,NULL,13049,0,8428,2,3),(415085,18,NULL,5150,0,8428,0,1),(415086,18,NULL,5416,0,8428,1,2),(415087,18,NULL,93116,0,8428,2,3),(415088,19,NULL,4880,0,8428,0,1),(415089,19,NULL,4662,0,8428,1,2),(415090,19,NULL,6042,0,8428,2,3),(415091,19,NULL,13095,0,8428,3,4),(415092,20,NULL,5284,0,8428,0,1),(415093,20,NULL,4962,0,8428,1,2),(415094,20,NULL,10619,0,8428,2,3),(415095,20,NULL,168566,0,8428,3,4),(415096,21,NULL,4675,0,8428,0,1),(415097,21,NULL,4646,0,8428,1,2),(415098,21,NULL,7425,0,8428,2,3),(415099,22,NULL,4729,0,8428,0,1),(415100,22,NULL,54511,0,8428,1,2),(415101,23,NULL,4675,0,8428,0,1),(415102,23,NULL,4907,0,8428,1,2),(415103,23,NULL,20885,0,8428,2,3),(415104,24,NULL,11478,0,8428,0,1),(415105,24,NULL,6245,0,8428,1,2),(415106,24,NULL,4646,0,8428,2,3),(415107,24,NULL,4647,0,8428,3,4),(415108,24,NULL,80509,0,8428,4,5),(415109,24,NULL,88682,0,8428,5,6),(415110,25,NULL,4676,0,8428,0,1),(415111,25,NULL,24734,0,8428,1,2),(415112,26,NULL,8730,0,8428,0,1),(415113,26,NULL,4645,0,8428,1,2),(415114,26,NULL,7565,0,8428,2,3),(415115,26,NULL,25698,0,8428,3,4),(415116,27,NULL,18207,0,8428,0,1),(415117,27,NULL,4661,0,8428,1,2),(415118,27,NULL,4646,0,8428,2,3),(415119,27,NULL,6175,0,8428,3,4),(415120,28,NULL,4932,0,8428,0,1),(415121,28,NULL,11202,0,8428,1,2),(415122,28,NULL,13796,0,8428,2,3),(415123,29,NULL,4859,0,8428,0,1),(415124,29,NULL,8250,0,8428,1,2),(415125,29,NULL,154030,0,8428,2,3),(415126,29,NULL,170754,0,8428,3,4),(415127,30,NULL,4676,0,8428,0,1),(415128,30,NULL,5226,0,8428,1,2),(415129,30,NULL,4646,0,8428,2,3),(415130,30,NULL,4683,0,8428,3,4),(415131,30,NULL,5369,0,8428,4,5),(415132,31,NULL,4688,0,8428,0,1),(415133,31,NULL,4664,0,8428,1,2),(415134,31,NULL,115352,0,8428,2,3),(415135,32,NULL,6802,0,8428,0,1),(415136,32,NULL,11202,0,8428,1,2),(415137,32,NULL,170758,0,8428,2,3),(415138,33,NULL,59375,0,8428,0,1),(415139,33,NULL,4664,0,8428,1,2),(415140,33,NULL,4646,0,8428,2,3),(415141,33,NULL,4683,0,8428,3,4),(415142,33,NULL,6011,0,8428,4,5),(415143,34,NULL,4845,0,8428,0,1),(415144,34,NULL,4823,0,8428,1,2),(415145,34,NULL,127094,0,8428,2,3),(415146,35,NULL,5208,0,8428,0,1),(415147,35,NULL,19930,0,8428,1,2),(415148,36,NULL,6039,0,8428,0,1),(415149,36,NULL,119409,0,8428,1,2),(415150,37,NULL,4756,0,8428,0,1),(415151,37,NULL,149937,0,8428,1,2),(415152,38,NULL,4688,0,8428,0,1),(415153,38,NULL,4646,0,8428,1,2),(415154,38,NULL,4647,0,8428,2,3),(415155,38,NULL,77107,0,8428,3,4),(415156,39,NULL,4664,0,8428,0,1),(415157,39,NULL,4646,0,8428,1,2),(415158,39,NULL,4647,0,8428,2,3),(415159,39,NULL,77107,0,8428,3,4),(415160,40,NULL,4981,0,8428,0,1),(415161,40,NULL,26625,0,8428,1,2),(415162,41,NULL,4662,0,8428,0,1),(415163,41,NULL,4646,0,8428,1,2),(415164,41,NULL,21779,0,8428,2,3),(415165,42,NULL,4652,0,8428,0,1),(415166,42,NULL,5057,0,8428,1,2),(415167,42,NULL,54433,0,8428,2,3),(415168,43,NULL,59375,0,8428,0,1),(415169,43,NULL,4675,0,8428,1,2),(415170,43,NULL,4895,0,8428,2,3),(415171,43,NULL,83933,0,8428,3,4),(415172,44,NULL,9100,0,8428,0,1),(415173,44,NULL,137206,0,8428,1,2),(415174,45,NULL,5790,0,8428,0,1),(415175,45,NULL,150140,0,8428,1,2),(415176,46,NULL,4789,0,8428,0,1),(415177,46,NULL,115440,0,8428,1,2),(415178,47,NULL,73032,0,8428,0,1),(415179,47,NULL,136754,0,8428,1,2),(415180,48,NULL,4664,0,8428,0,1),(415181,48,NULL,5298,0,8428,1,2),(415182,48,NULL,106101,0,8428,2,3),(415183,49,NULL,4710,0,8428,0,1),(415184,49,NULL,13011,0,8428,1,2),(415185,49,NULL,5050,0,8428,2,3),(415186,49,NULL,101872,0,8428,3,4),(415187,50,NULL,4889,0,8428,0,1),(415188,50,NULL,4675,0,8428,1,2),(415189,50,NULL,6776,0,8428,2,3),(415190,51,NULL,5057,0,8428,0,1),(415191,51,NULL,35682,0,8428,1,2),(415192,52,NULL,5514,0,8428,0,1),(415193,52,NULL,4965,0,8428,1,2),(415194,52,NULL,115992,0,8428,2,3),(415195,53,NULL,58112,0,8428,0,1),(415196,53,NULL,4793,0,8428,1,2),(415197,53,NULL,9492,0,8428,2,3),(415198,53,NULL,5864,0,8428,3,4),(415199,54,NULL,73518,0,8428,0,1),(415200,54,NULL,4646,0,8428,1,2),(415201,54,NULL,8924,0,8428,2,3),(415202,1,NULL,9100,0,8429,0,1),(415203,1,NULL,4646,0,8429,1,2),(415204,1,NULL,13432,0,8429,2,3),(415205,2,NULL,4863,0,8429,0,1),(415206,2,NULL,4836,0,8429,1,2),(415207,2,NULL,170776,0,8429,2,3),(415208,3,NULL,7635,0,8429,0,1),(415209,3,NULL,152206,0,8429,1,2),(415210,4,NULL,4978,0,8429,0,1),(415211,4,NULL,162331,0,8429,1,2),(415212,5,NULL,4880,0,8429,0,1),(415213,5,NULL,4905,0,8429,1,2),(415214,5,NULL,5108,0,8429,2,3),(415215,6,NULL,5246,0,8429,0,1),(415216,6,NULL,4822,0,8429,1,2),(415217,6,NULL,147627,0,8429,2,3),(415218,7,NULL,5507,0,8429,0,1),(415219,7,NULL,170781,0,8429,1,2),(415220,8,NULL,4664,0,8429,0,1),(415221,8,NULL,4688,0,8429,1,2),(415222,8,NULL,153933,0,8429,2,3),(415223,9,NULL,4665,0,8429,0,1),(415224,9,NULL,7209,0,8429,1,2),(415225,9,NULL,4646,0,8429,2,3),(415226,9,NULL,154092,0,8429,3,4),(415227,10,NULL,57978,0,8429,0,1),(415228,10,NULL,9631,0,8429,1,2),(415229,11,NULL,4822,0,8429,0,1),(415230,11,NULL,4679,0,8429,1,2),(415231,11,NULL,22267,0,8429,2,3),(415232,12,NULL,94134,0,8429,0,1),(415233,12,NULL,22118,0,8429,1,2),(415234,13,NULL,4837,0,8429,0,1),(415235,13,NULL,170787,0,8429,1,2),(415236,14,NULL,4664,0,8429,0,1),(415237,14,NULL,4645,0,8429,1,2),(415238,14,NULL,4683,0,8429,2,3),(415239,14,NULL,31451,0,8429,3,4),(415240,15,NULL,73415,0,8429,0,1),(415241,15,NULL,6540,0,8429,1,2),(415242,16,NULL,4729,0,8429,0,1),(415243,16,NULL,4783,0,8429,1,2),(415244,16,NULL,7024,0,8429,2,3),(415245,17,NULL,73415,0,8429,0,1),(415246,17,NULL,17386,0,8429,1,2),(415247,17,NULL,9541,0,8429,2,3),(415248,17,NULL,13975,0,8429,3,4),(415249,18,NULL,5112,0,8429,0,1),(415250,18,NULL,150499,0,8429,1,2),(415251,19,NULL,4645,0,8429,0,1),(415252,19,NULL,4669,0,8429,1,2),(415253,19,NULL,8342,0,8429,2,3),(415254,20,NULL,4863,0,8429,0,1),(415255,20,NULL,4932,0,8429,1,2),(415256,21,NULL,4901,0,8429,0,1),(415257,21,NULL,4646,0,8429,1,2),(415258,21,NULL,4647,0,8429,2,3),(415259,21,NULL,113624,0,8429,3,4),(415260,22,NULL,4729,0,8429,0,1),(415261,22,NULL,128587,0,8429,1,2),(415262,23,NULL,9100,0,8429,0,1),(415263,23,NULL,116336,0,8429,1,2),(415264,24,NULL,4793,0,8429,0,1),(415265,24,NULL,111798,0,8429,1,2),(415266,25,NULL,4962,0,8429,0,1),(415267,25,NULL,5246,0,8429,1,2),(415268,25,NULL,6245,0,8429,2,3),(415269,25,NULL,35160,0,8429,3,4),(415270,26,NULL,4710,0,8429,0,1),(415271,26,NULL,9541,0,8429,1,2),(415272,26,NULL,32285,0,8429,2,3),(415273,27,NULL,5246,0,8429,0,1),(415274,27,NULL,12420,0,8429,1,2),(415275,28,NULL,59071,0,8429,0,1),(415276,28,NULL,4682,0,8429,1,2),(415277,28,NULL,4729,0,8429,2,3),(415278,28,NULL,12414,0,8429,3,4),(415279,29,NULL,4837,0,8429,0,1),(415280,29,NULL,119321,0,8429,1,2),(415281,29,NULL,167553,0,8429,2,3),(415282,30,NULL,4729,0,8429,0,1),(415283,30,NULL,4676,0,8429,1,2),(415284,30,NULL,82320,0,8429,2,3),(415285,31,NULL,4665,0,8429,0,1),(415286,31,NULL,4646,0,8429,1,2),(415287,31,NULL,4647,0,8429,2,3),(415288,31,NULL,8379,0,8429,3,4),(415289,32,NULL,5112,0,8429,0,1),(415290,32,NULL,170802,0,8429,1,2),(415291,33,NULL,4710,0,8429,0,1),(415292,33,NULL,5507,0,8429,1,2),(415293,33,NULL,33077,0,8429,2,3),(415294,34,NULL,152715,0,8429,0,1),(415295,34,NULL,4646,0,8429,1,2),(415296,34,NULL,9897,0,8429,2,3),(415297,35,NULL,5112,0,8429,0,1),(415298,35,NULL,4646,0,8429,1,2),(415299,35,NULL,22775,0,8429,2,3),(415300,36,NULL,4665,0,8429,0,1),(415301,36,NULL,79943,0,8429,1,2),(415302,36,NULL,78425,0,8429,2,3),(415303,37,NULL,4864,0,8429,0,1),(415304,37,NULL,12214,0,8429,1,2),(415305,38,NULL,4645,0,8429,0,1),(415306,38,NULL,5226,0,8429,1,2),(415307,38,NULL,137153,0,8429,2,3),(415308,39,NULL,5751,0,8429,0,1),(415309,39,NULL,7689,0,8429,1,2),(415310,40,NULL,143729,0,8429,0,1),(415311,40,NULL,5050,0,8429,1,2),(415312,40,NULL,76933,0,8429,2,3),(415313,41,NULL,4676,0,8429,0,1),(415314,41,NULL,114577,0,8429,1,2),(415315,42,NULL,4726,0,8429,0,1),(415316,42,NULL,4646,0,8429,1,2),(415317,42,NULL,9073,0,8429,2,3),(415318,43,NULL,4676,0,8429,0,1),(415319,43,NULL,4645,0,8429,1,2),(415320,43,NULL,4646,0,8429,2,3),(415321,43,NULL,9818,0,8429,3,4),(415322,44,NULL,4729,0,8429,0,1),(415323,44,NULL,4646,0,8429,1,2),(415324,44,NULL,4647,0,8429,2,3),(415325,44,NULL,8902,0,8429,3,4),(415326,45,NULL,4710,0,8429,0,1),(415327,45,NULL,4863,0,8429,1,2),(415328,45,NULL,13282,0,8429,2,3),(415329,46,NULL,4859,0,8429,0,1),(415330,46,NULL,4827,0,8429,1,2),(415331,46,NULL,4744,0,8429,2,3),(415332,46,NULL,170813,0,8429,3,4),(415333,46,NULL,92178,0,8429,4,5),(415334,47,NULL,5112,0,8429,0,1),(415335,47,NULL,4837,0,8429,1,2),(415336,47,NULL,4646,0,8429,2,3),(415337,47,NULL,17464,0,8429,3,4),(415338,48,NULL,5112,0,8429,0,1),(415339,48,NULL,4793,0,8429,1,2),(415340,48,NULL,4646,0,8429,2,3),(415341,48,NULL,7128,0,8429,3,4),(415342,49,NULL,5311,0,8429,0,1),(415343,49,NULL,11192,0,8429,1,2),(415344,49,NULL,5050,0,8429,2,3),(415345,49,NULL,8240,0,8429,3,4),(415346,50,NULL,4657,0,8429,0,1),(415347,50,NULL,7745,0,8429,1,2),(415348,50,NULL,110951,0,8429,2,3),(415349,50,NULL,140962,0,8429,3,4),(415350,51,NULL,4676,0,8429,0,1),(415351,51,NULL,4675,0,8429,1,2),(415352,51,NULL,8342,0,8429,2,3),(415353,52,NULL,73412,0,8429,0,1),(415354,52,NULL,4646,0,8429,1,2),(415355,52,NULL,4647,0,8429,2,3),(415356,52,NULL,6303,0,8429,3,4),(415357,53,NULL,5112,0,8429,0,1),(415358,53,NULL,5050,0,8429,1,2),(415359,53,NULL,13864,0,8429,2,3),(415360,54,NULL,4665,0,8429,0,1),(415361,54,NULL,11015,0,8429,1,2),(415362,55,NULL,7565,0,8429,0,1),(415363,55,NULL,5226,0,8429,1,2),(415364,55,NULL,4675,0,8429,2,3),(415365,55,NULL,4646,0,8429,3,4),(415366,55,NULL,4683,0,8429,4,5),(415367,55,NULL,29054,0,8429,5,6),(415368,56,NULL,4889,0,8429,0,1),(415369,56,NULL,118170,0,8429,1,2),(415370,57,NULL,4710,0,8429,0,1),(415371,57,NULL,104146,0,8429,1,2),(415372,57,NULL,170823,0,8429,2,3),(415373,58,NULL,7745,0,8429,0,1),(415374,58,NULL,5751,0,8429,1,2),(415375,58,NULL,153211,0,8429,2,3),(415376,59,NULL,5271,0,8429,0,1),(415377,59,NULL,31544,0,8429,1,2),(415378,60,NULL,4864,0,8429,0,1),(415379,60,NULL,114298,0,8429,1,2),(415380,61,NULL,4787,0,8429,0,1),(415381,61,NULL,117063,0,8429,1,2),(415382,62,NULL,4756,0,8429,0,1),(415383,62,NULL,5226,0,8429,1,2),(415384,62,NULL,157171,0,8429,2,3),(415385,63,NULL,4863,0,8429,0,1),(415386,63,NULL,33077,0,8429,1,2),(415387,64,NULL,9169,0,8429,0,1),(415388,64,NULL,4646,0,8429,1,2),(415389,64,NULL,17622,0,8429,2,3),(415390,65,NULL,5150,0,8429,0,1),(415391,65,NULL,4719,0,8429,1,2),(415392,65,NULL,120091,0,8429,2,3),(415393,66,NULL,4688,0,8429,0,1),(415394,66,NULL,4869,0,8429,1,2),(415395,66,NULL,14933,0,8429,2,3),(415396,67,NULL,170832,0,8429,0,1),(415397,67,NULL,17386,0,8429,1,2),(415398,67,NULL,4710,0,8429,2,3),(415399,67,NULL,5050,0,8429,3,4),(415400,67,NULL,9194,0,8429,4,5),(415401,68,NULL,11192,0,8429,0,1),(415402,68,NULL,4645,0,8429,1,2),(415403,68,NULL,23702,0,8429,2,3),(415404,69,NULL,7752,0,8429,0,1),(415405,69,NULL,5156,0,8429,1,2),(415406,69,NULL,4783,0,8429,2,3),(415407,69,NULL,30547,0,8429,3,4),(415408,70,NULL,12772,0,8429,0,1),(415409,70,NULL,4793,0,8429,1,2),(415410,70,NULL,71867,0,8429,2,3),(415411,71,NULL,4664,0,8429,0,1),(415412,71,NULL,21032,0,8429,1,2),(415413,72,NULL,4845,0,8429,0,1),(415414,72,NULL,5455,0,8429,1,2),(415415,72,NULL,23880,0,8429,2,3),(415416,73,NULL,4932,0,8429,0,1),(415417,73,NULL,4646,0,8429,1,2),(415418,73,NULL,4647,0,8429,2,3),(415419,73,NULL,9661,0,8429,3,4),(415420,74,NULL,4823,0,8429,0,1),(415421,74,NULL,19561,0,8429,1,2),(415422,75,NULL,4676,0,8429,0,1),(415423,75,NULL,4646,0,8429,1,2),(415424,75,NULL,137388,0,8429,2,3),(415425,1,NULL,4837,0,8430,0,1),(415426,1,NULL,8342,0,8430,1,2),(415427,2,NULL,4729,0,8430,0,1),(415428,2,NULL,6042,0,8430,1,2),(415429,2,NULL,5368,0,8430,2,3),(415430,3,NULL,7636,0,8430,0,1),(415431,3,NULL,58109,0,8430,1,2),(415432,3,NULL,5869,0,8430,2,3),(415433,3,NULL,170843,0,8430,3,4),(415434,4,NULL,4665,0,8430,0,1),(415435,4,NULL,4848,0,8430,1,2),(415436,4,NULL,170845,0,8430,2,3),(415437,5,NULL,9492,0,8430,0,1),(415438,5,NULL,10812,0,8430,1,2),(415439,5,NULL,116615,0,8430,2,3),(415440,6,NULL,113871,0,8430,0,1),(415441,6,NULL,5050,0,8430,1,2),(415442,6,NULL,76933,0,8430,2,3),(415443,7,NULL,17386,0,8430,0,1),(415444,7,NULL,4646,0,8430,1,2),(415445,7,NULL,4647,0,8430,2,3),(415446,7,NULL,13506,0,8430,3,4),(415447,8,NULL,9017,0,8430,0,1),(415448,8,NULL,4675,0,8430,1,2),(415449,8,NULL,170850,0,8430,2,3),(415450,9,NULL,4756,0,8430,0,1),(415451,9,NULL,4901,0,8430,1,2),(415452,9,NULL,4657,0,8430,2,3),(415453,9,NULL,4646,0,8430,3,4),(415454,9,NULL,81359,0,8430,4,5),(415455,10,NULL,6042,0,8430,0,1),(415456,10,NULL,4729,0,8430,1,2),(415457,10,NULL,4675,0,8430,2,3),(415458,10,NULL,4646,0,8430,3,4),(415459,10,NULL,8924,0,8430,4,5),(415460,11,NULL,4710,0,8430,0,1),(415461,11,NULL,8801,0,8430,1,2),(415462,11,NULL,5507,0,8430,2,3),(415463,11,NULL,170854,0,8430,3,4),(415464,12,NULL,6590,0,8430,0,1),(415465,12,NULL,4662,0,8430,1,2),(415466,12,NULL,4705,0,8430,2,3),(415467,12,NULL,170856,0,8430,3,4),(415468,13,NULL,4793,0,8430,0,1),(415469,13,NULL,137562,0,8430,1,2),(415470,14,NULL,4710,0,8430,0,1),(415471,14,NULL,5507,0,8430,1,2),(415472,14,NULL,12420,0,8430,2,3),(415473,15,NULL,4675,0,8430,0,1),(415474,15,NULL,153714,0,8430,1,2),(415475,16,NULL,4675,0,8430,0,1),(415476,16,NULL,124280,0,8430,1,2),(415477,17,NULL,4729,0,8430,0,1),(415478,17,NULL,24058,0,8430,1,2),(415479,18,NULL,4793,0,8430,0,1),(415480,18,NULL,5507,0,8430,1,2),(415481,18,NULL,163620,0,8430,2,3),(415482,19,NULL,5097,0,8430,0,1),(415483,19,NULL,7565,0,8430,1,2),(415484,19,NULL,4646,0,8430,2,3),(415485,19,NULL,114622,0,8430,3,4),(415486,20,NULL,73415,0,8430,0,1),(415487,20,NULL,5932,0,8430,1,2),(415488,20,NULL,4710,0,8430,2,3),(415489,20,NULL,81850,0,8430,3,4),(415490,21,NULL,5271,0,8430,0,1),(415491,21,NULL,7791,0,8430,1,2),(415492,21,NULL,20387,0,8430,2,3),(415493,22,NULL,4837,0,8430,0,1),(415494,22,NULL,170866,0,8430,1,2),(415495,23,NULL,6325,0,8430,0,1),(415496,23,NULL,111039,0,8430,1,2),(415497,23,NULL,151659,0,8430,2,3),(415498,24,NULL,5192,0,8430,0,1),(415499,24,NULL,38416,0,8430,1,2),(415500,25,NULL,4662,0,8430,0,1),(415501,25,NULL,12414,0,8430,1,2),(415502,26,NULL,4905,0,8430,0,1),(415503,26,NULL,6143,0,8430,1,2),(415504,26,NULL,52949,0,8430,2,3),(415505,27,NULL,13228,0,8430,0,1),(415506,27,NULL,114298,0,8430,1,2),(415507,28,NULL,4675,0,8430,0,1),(415508,28,NULL,7565,0,8430,1,2),(415509,28,NULL,4646,0,8430,2,3),(415510,28,NULL,23772,0,8430,3,4),(415511,29,NULL,6042,0,8430,0,1),(415512,29,NULL,4675,0,8430,1,2),(415513,29,NULL,6521,0,8430,2,3),(415514,30,NULL,4675,0,8430,0,1),(415515,30,NULL,5751,0,8430,1,2),(415516,30,NULL,4661,0,8430,2,3),(415517,30,NULL,108509,0,8430,3,4),(415518,31,NULL,58112,0,8430,0,1),(415519,31,NULL,128528,0,8430,1,2),(415520,32,NULL,4994,0,8430,0,1),(415521,32,NULL,5209,0,8430,1,2),(415522,33,NULL,4962,0,8430,0,1),(415523,33,NULL,4759,0,8430,1,2),(415524,33,NULL,39580,0,8430,2,3),(415525,33,NULL,170875,0,8430,3,4),(415526,34,NULL,104146,0,8430,0,1),(415527,34,NULL,31109,0,8430,1,2),(415528,35,NULL,4688,0,8430,0,1),(415529,35,NULL,113942,0,8430,1,2),(415530,36,NULL,4901,0,8430,0,1),(415531,36,NULL,101871,0,8430,1,2),(415532,36,NULL,9573,0,8430,2,3),(415533,37,NULL,110911,0,8430,0,1),(415534,37,NULL,9492,0,8430,1,2),(415535,37,NULL,4646,0,8430,2,3),(415536,37,NULL,4647,0,8430,3,4),(415537,37,NULL,33531,0,8430,4,5),(415538,38,NULL,4675,0,8430,0,1),(415539,38,NULL,5050,0,8430,1,2),(415540,38,NULL,5997,0,8430,2,3),(415541,39,NULL,4688,0,8430,0,1),(415542,39,NULL,4932,0,8430,1,2),(415543,39,NULL,10267,0,8430,2,3),(415544,40,NULL,129755,0,8430,0,1),(415545,40,NULL,115646,0,8430,1,2),(415546,41,NULL,5112,0,8430,0,1),(415547,41,NULL,122709,0,8430,1,2),(415548,42,NULL,4688,0,8430,0,1),(415549,42,NULL,4905,0,8430,1,2),(415550,42,NULL,138289,0,8430,2,3),(415551,43,NULL,4710,0,8430,0,1),(415552,43,NULL,72971,0,8430,1,2),(415553,43,NULL,5050,0,8430,2,3),(415554,43,NULL,25104,0,8430,3,4),(415555,44,NULL,4676,0,8430,0,1),(415556,44,NULL,118544,0,8430,1,2),(415557,45,NULL,115620,0,8430,0,1),(415558,45,NULL,34439,0,8430,1,2),(415559,46,NULL,170887,0,8430,0,1),(415560,46,NULL,10934,0,8430,1,2),(415561,46,NULL,170888,0,8430,2,3),(415562,47,NULL,7565,0,8430,0,1),(415563,47,NULL,4676,0,8430,1,2),(415564,47,NULL,148686,0,8430,2,3),(415565,48,NULL,5779,0,8430,0,1),(415566,48,NULL,170891,0,8430,1,2),(415567,48,NULL,29056,0,8430,2,3),(415568,49,NULL,5150,0,8430,0,1),(415569,49,NULL,4675,0,8430,1,2),(415570,49,NULL,137496,0,8430,2,3),(415571,50,NULL,4710,0,8430,0,1),(415572,50,NULL,116951,0,8430,1,2),(415573,51,NULL,4675,0,8430,0,1),(415574,51,NULL,76999,0,8430,1,2),(415575,52,NULL,5112,0,8430,0,1),(415576,52,NULL,5507,0,8430,1,2),(415577,52,NULL,147447,0,8430,2,3),(415578,1,NULL,4682,0,8431,0,1),(415579,1,NULL,4939,0,8431,1,2),(415580,1,NULL,79084,0,8431,2,3),(415581,1,NULL,4646,0,8431,3,4),(415582,1,NULL,8924,0,8431,4,5),(415583,2,NULL,4676,0,8431,0,1),(415584,2,NULL,4932,0,8431,1,2),(415585,2,NULL,7024,0,8431,2,3),(415586,3,NULL,4729,0,8431,0,1),(415587,3,NULL,4646,0,8431,1,2),(415588,3,NULL,170895,0,8431,2,3),(415589,4,NULL,4769,0,8431,0,1),(415590,4,NULL,152556,0,8431,1,2),(415591,5,NULL,4675,0,8431,0,1),(415592,5,NULL,4755,0,8431,1,2),(415593,5,NULL,121491,0,8431,2,3),(415594,6,NULL,4726,0,8431,0,1),(415595,6,NULL,12950,0,8431,1,2),(415596,7,NULL,122873,0,8431,0,1),(415597,7,NULL,11811,0,8431,1,2),(415598,8,NULL,4662,0,8431,0,1),(415599,8,NULL,12461,0,8431,1,2),(415600,8,NULL,5050,0,8431,2,3),(415601,8,NULL,9170,0,8431,3,4),(415602,9,NULL,4664,0,8431,0,1),(415603,9,NULL,138380,0,8431,1,2),(415604,10,NULL,4667,0,8431,0,1),(415605,10,NULL,6630,0,8431,1,2),(415606,10,NULL,5787,0,8431,2,3),(415607,10,NULL,92827,0,8431,3,4),(415608,11,NULL,4664,0,8431,0,1),(415609,11,NULL,4675,0,8431,1,2),(415610,11,NULL,5156,0,8431,2,3),(415611,11,NULL,30057,0,8431,3,4),(415612,12,NULL,4651,0,8431,0,1),(415613,12,NULL,5691,0,8431,1,2),(415614,12,NULL,34763,0,8431,2,3),(415615,13,NULL,6143,0,8431,0,1),(415616,13,NULL,19449,0,8431,1,2),(415617,13,NULL,104619,0,8431,2,3),(415618,14,NULL,5150,0,8431,0,1),(415619,14,NULL,11342,0,8431,1,2),(415620,15,NULL,10267,0,8431,0,1),(415621,15,NULL,138983,0,8431,1,2),(415622,16,NULL,4688,0,8431,0,1),(415623,16,NULL,4646,0,8431,1,2),(415624,16,NULL,170907,0,8431,2,3),(415625,17,NULL,6042,0,8431,0,1),(415626,17,NULL,4646,0,8431,1,2),(415627,17,NULL,4647,0,8431,2,3),(415628,17,NULL,118793,0,8431,3,4),(415629,18,NULL,4645,0,8431,0,1),(415630,18,NULL,4646,0,8431,1,2),(415631,18,NULL,4647,0,8431,2,3),(415632,18,NULL,8768,0,8431,3,4),(415633,19,NULL,5842,0,8431,0,1),(415634,19,NULL,4735,0,8431,1,2),(415635,19,NULL,36786,0,8431,2,3),(415636,20,NULL,4676,0,8431,0,1),(415637,20,NULL,39830,0,8431,1,2),(415638,20,NULL,117427,0,8431,2,3),(415639,21,NULL,4675,0,8431,0,1),(415640,21,NULL,114542,0,8431,1,2),(415641,22,NULL,125566,0,8431,0,1),(415642,22,NULL,4646,0,8431,1,2),(415643,22,NULL,110301,0,8431,2,3),(415644,23,NULL,5208,0,8431,0,1),(415645,23,NULL,23637,0,8431,1,2),(415646,24,NULL,4688,0,8431,0,1),(415647,24,NULL,4744,0,8431,1,2),(415648,24,NULL,4646,0,8431,2,3),(415649,24,NULL,29051,0,8431,3,4),(415650,25,NULL,4645,0,8431,0,1),(415651,25,NULL,35994,0,8431,1,2),(415652,26,NULL,5150,0,8431,0,1),(415653,26,NULL,4676,0,8431,1,2),(415654,26,NULL,18804,0,8431,2,3),(415655,27,NULL,5298,0,8431,0,1),(415656,27,NULL,53333,0,8431,1,2),(415657,28,NULL,4667,0,8431,0,1),(415658,28,NULL,120884,0,8431,1,2),(415659,28,NULL,4783,0,8431,2,3),(415660,28,NULL,123520,0,8431,3,4),(415661,29,NULL,4661,0,8431,0,1),(415662,29,NULL,5050,0,8431,1,2),(415663,29,NULL,10570,0,8431,2,3),(415664,30,NULL,5056,0,8431,0,1),(415665,30,NULL,4729,0,8431,1,2),(415666,30,NULL,33456,0,8431,2,3),(415667,31,NULL,4664,0,8431,0,1),(415668,31,NULL,4675,0,8431,1,2),(415669,31,NULL,5219,0,8431,2,3),(415670,32,NULL,15304,0,8431,0,1),(415671,33,NULL,7565,0,8431,0,1),(415672,33,NULL,5097,0,8431,1,2),(415673,33,NULL,4646,0,8431,2,3),(415674,33,NULL,4647,0,8431,3,4),(415675,33,NULL,9661,0,8431,4,5),(415676,34,NULL,5416,0,8431,0,1),(415677,34,NULL,4646,0,8431,1,2),(415678,34,NULL,170921,0,8431,2,3),(415679,35,NULL,4645,0,8431,0,1),(415680,35,NULL,5050,0,8431,1,2),(415681,35,NULL,5890,0,8431,2,3),(415682,36,NULL,4823,0,8431,0,1),(415683,36,NULL,7745,0,8431,1,2),(415684,36,NULL,35621,0,8431,2,3),(415685,37,NULL,4769,0,8431,0,1),(415686,37,NULL,122162,0,8431,1,2),(415687,38,NULL,4688,0,8431,0,1),(415688,38,NULL,4646,0,8431,1,2),(415689,38,NULL,5050,0,8431,2,3),(415690,38,NULL,5890,0,8431,3,4),(415691,39,NULL,4851,0,8431,0,1),(415692,39,NULL,4646,0,8431,1,2),(415693,39,NULL,4683,0,8431,2,3),(415694,39,NULL,19097,0,8431,3,4),(415695,40,NULL,4932,0,8431,0,1),(415696,40,NULL,35651,0,8431,1,2),(415697,41,NULL,11378,0,8431,0,1),(415698,41,NULL,119402,0,8431,1,2),(415699,42,NULL,12882,0,8431,0,1),(415700,42,NULL,53333,0,8431,1,2),(415701,43,NULL,5842,0,8431,0,1),(415702,43,NULL,65830,0,8431,1,2),(415703,44,NULL,4729,0,8431,0,1),(415704,44,NULL,12193,0,8431,1,2),(415705,45,NULL,4675,0,8431,0,1),(415706,45,NULL,5246,0,8431,1,2),(415707,45,NULL,15185,0,8431,2,3),(415708,46,NULL,6094,0,8431,0,1),(415709,46,NULL,4646,0,8431,1,2),(415710,46,NULL,170931,0,8431,2,3),(415711,47,NULL,4688,0,8431,0,1),(415712,47,NULL,6355,0,8431,1,2),(415713,47,NULL,4646,0,8431,2,3),(415714,47,NULL,8749,0,8431,3,4),(415715,47,NULL,31966,0,8431,4,5),(415716,48,NULL,5527,0,8431,0,1),(415717,48,NULL,4646,0,8431,1,2),(415718,48,NULL,120795,0,8431,2,3),(415719,49,NULL,6042,0,8431,0,1),(415720,49,NULL,4688,0,8431,1,2),(415721,49,NULL,40582,0,8431,2,3),(415722,50,NULL,5637,0,8431,0,1),(415723,50,NULL,18759,0,8431,1,2),(415724,51,NULL,135070,0,8431,0,1),(415725,51,NULL,5192,0,8431,1,2),(415726,51,NULL,170937,0,8431,2,3),(415727,52,NULL,4783,0,8431,0,1),(415728,52,NULL,132101,0,8431,1,2),(415729,53,NULL,6583,0,8431,0,1),(415730,53,NULL,169822,0,8431,1,2),(415731,54,NULL,4880,0,8431,0,1),(415732,54,NULL,92842,0,8431,1,2),(415733,55,NULL,4675,0,8431,0,1),(415734,55,NULL,170942,0,8431,1,2),(415735,56,NULL,4880,0,8431,0,1),(415736,56,NULL,5097,0,8431,1,2),(415737,56,NULL,27170,0,8431,2,3),(415738,57,NULL,4688,0,8431,0,1),(415739,57,NULL,5057,0,8431,1,2),(415740,57,NULL,4905,0,8431,2,3),(415741,57,NULL,117376,0,8431,3,4),(415742,58,NULL,4688,0,8431,0,1),(415743,58,NULL,4822,0,8431,1,2),(415744,58,NULL,120520,0,8431,2,3),(415745,1,NULL,4688,0,8432,0,1),(415746,1,NULL,5057,0,8432,1,2),(415747,1,NULL,4905,0,8432,2,3),(415748,1,NULL,6250,0,8432,3,4),(415749,2,NULL,4675,0,8432,0,1),(415750,2,NULL,5226,0,8432,1,2),(415751,2,NULL,4646,0,8432,2,3),(415752,2,NULL,4647,0,8432,3,4),(415753,2,NULL,6303,0,8432,4,5),(415754,3,NULL,4729,0,8432,0,1),(415755,3,NULL,4676,0,8432,1,2),(415756,3,NULL,4646,0,8432,2,3),(415757,3,NULL,20510,0,8432,3,4),(415758,4,NULL,4675,0,8432,0,1),(415759,4,NULL,4732,0,8432,1,2),(415760,4,NULL,32450,0,8432,2,3),(415761,5,NULL,4823,0,8432,0,1),(415762,5,NULL,10459,0,8432,1,2),(415763,5,NULL,136192,0,8432,2,3),(415764,6,NULL,6583,0,8432,0,1),(415765,6,NULL,5192,0,8432,1,2),(415766,6,NULL,5219,0,8432,2,3),(415767,7,NULL,5150,0,8432,0,1),(415768,7,NULL,73596,0,8432,1,2),(415769,8,NULL,59375,0,8432,0,1),(415770,8,NULL,4645,0,8432,1,2),(415771,8,NULL,4658,0,8432,2,3),(415772,8,NULL,132746,0,8432,3,4),(415773,8,NULL,23295,0,8432,4,5),(415774,9,NULL,4998,0,8432,0,1),(415775,9,NULL,27173,0,8432,1,2),(415776,10,NULL,5416,0,8432,0,1),(415777,10,NULL,4675,0,8432,1,2),(415778,10,NULL,6391,0,8432,2,3),(415779,10,NULL,4646,0,8432,3,4),(415780,10,NULL,5050,0,8432,4,5),(415781,10,NULL,26803,0,8432,5,6),(415782,11,NULL,4756,0,8432,0,1),(415783,11,NULL,4851,0,8432,1,2),(415784,11,NULL,4676,0,8432,2,3),(415785,11,NULL,170953,0,8432,3,4),(415786,12,NULL,4670,0,8432,0,1),(415787,12,NULL,4646,0,8432,1,2),(415788,12,NULL,5050,0,8432,2,3),(415789,12,NULL,121101,0,8432,3,4),(415790,13,NULL,4822,0,8432,0,1),(415791,13,NULL,4646,0,8432,1,2),(415792,13,NULL,79014,0,8432,2,3),(415793,14,NULL,4676,0,8432,0,1),(415794,14,NULL,4646,0,8432,1,2),(415795,14,NULL,4647,0,8432,2,3),(415796,14,NULL,113624,0,8432,3,4),(415797,15,NULL,4675,0,8432,0,1),(415798,15,NULL,114298,0,8432,1,2),(415799,16,NULL,11378,0,8432,0,1),(415800,16,NULL,23637,0,8432,1,2),(415801,17,NULL,11378,0,8432,0,1),(415802,17,NULL,81265,0,8432,1,2),(415803,18,NULL,4932,0,8432,0,1),(415804,18,NULL,40856,0,8432,1,2),(415805,18,NULL,120867,0,8432,2,3),(415806,19,NULL,6042,0,8432,0,1),(415807,19,NULL,170959,0,8432,1,2),(415808,20,NULL,4688,0,8432,0,1),(415809,20,NULL,5557,0,8432,1,2),(415810,21,NULL,56946,0,8432,0,1),(415811,21,NULL,170962,0,8432,1,2),(415812,21,NULL,170963,0,8432,2,3),(415813,22,NULL,5576,0,8432,0,1),(415814,22,NULL,5090,0,8432,1,2),(415815,22,NULL,170965,0,8432,2,3),(415816,23,NULL,107024,0,8432,0,1),(415817,23,NULL,4646,0,8432,1,2),(415818,23,NULL,5337,0,8432,2,3),(415819,24,NULL,4866,0,8432,0,1),(415820,24,NULL,4710,0,8432,1,2),(415821,24,NULL,104146,0,8432,2,3),(415822,24,NULL,120506,0,8432,3,4),(415823,25,NULL,4676,0,8432,0,1),(415824,25,NULL,5226,0,8432,1,2),(415825,25,NULL,126713,0,8432,2,3),(415826,26,NULL,170970,0,8432,0,1),(415827,26,NULL,4664,0,8432,1,2),(415828,26,NULL,29819,0,8432,2,3),(415829,27,NULL,4837,0,8432,0,1),(415830,27,NULL,170972,0,8432,1,2),(415831,28,NULL,4836,0,8432,0,1),(415832,28,NULL,7790,0,8432,1,2),(415833,28,NULL,10625,0,8432,2,3),(415834,28,NULL,9824,0,8432,3,4),(415835,29,NULL,4645,0,8432,0,1),(415836,29,NULL,12461,0,8432,1,2),(415837,29,NULL,13512,0,8432,2,3),(415838,30,NULL,6325,0,8432,0,1),(415839,30,NULL,9492,0,8432,1,2),(415840,30,NULL,13095,0,8432,2,3),(415841,31,NULL,4675,0,8432,0,1),(415842,31,NULL,12119,0,8432,1,2),(415843,32,NULL,124975,0,8432,0,1),(415844,32,NULL,73354,0,8432,1,2),(415845,32,NULL,170978,0,8432,2,3),(415846,33,NULL,143098,0,8432,0,1),(415847,33,NULL,170980,0,8432,1,2),(415848,34,NULL,113710,0,8432,0,1),(415849,34,NULL,18817,0,8432,1,2),(415850,35,NULL,6380,0,8432,0,1),(415851,35,NULL,5932,0,8432,1,2),(415852,35,NULL,7024,0,8432,2,3),(415853,36,NULL,57805,0,8432,0,1),(415854,36,NULL,116170,0,8432,1,2),(415855,37,NULL,102830,0,8432,0,1),(415856,37,NULL,96040,0,8432,1,2),(415857,38,NULL,96215,0,8432,0,1),(415858,38,NULL,10528,0,8432,1,2),(415859,38,NULL,15892,0,8432,2,3),(415860,39,NULL,73354,0,8432,0,1),(415861,39,NULL,9233,0,8432,1,2),(415862,39,NULL,5507,0,8432,2,3),(415863,39,NULL,170987,0,8432,3,4),(415864,40,NULL,4889,0,8432,0,1),(415865,40,NULL,7295,0,8432,1,2),(415866,41,NULL,12772,0,8432,0,1),(415867,41,NULL,5907,0,8432,1,2),(415868,41,NULL,5507,0,8432,2,3),(415869,41,NULL,4793,0,8432,3,4),(415870,41,NULL,17386,0,8432,4,5),(415871,41,NULL,130642,0,8432,5,6),(415872,42,NULL,4688,0,8432,0,1),(415873,42,NULL,4905,0,8432,1,2),(415874,42,NULL,130952,0,8432,2,3),(415875,43,NULL,19310,0,8432,0,1),(415876,43,NULL,7176,0,8432,1,2),(415877,43,NULL,32046,0,8432,2,3),(415878,44,NULL,58109,0,8432,0,1),(415879,44,NULL,4710,0,8432,1,2),(415880,44,NULL,4793,0,8432,2,3),(415881,44,NULL,150854,0,8432,3,4),(415882,45,NULL,4729,0,8432,0,1),(415883,45,NULL,5311,0,8432,1,2),(415884,45,NULL,6143,0,8432,2,3),(415885,45,NULL,28043,0,8432,3,4),(415886,46,NULL,4793,0,8432,0,1),(415887,46,NULL,4646,0,8432,1,2),(415888,46,NULL,6248,0,8432,2,3),(415889,47,NULL,4729,0,8432,0,1),(415890,47,NULL,5119,0,8432,1,2),(415891,47,NULL,4646,0,8432,2,3),(415892,47,NULL,4647,0,8432,3,4),(415893,47,NULL,91320,0,8432,4,5),(415894,48,NULL,6250,0,8432,0,1),(415895,48,NULL,170997,0,8432,1,2),(415896,49,NULL,58166,0,8432,0,1),(415897,49,NULL,9516,0,8432,1,2),(415898,50,NULL,72959,0,8432,0,1),(415899,50,NULL,5926,0,8432,1,2),(415900,50,NULL,7503,0,8432,2,3),(415901,51,NULL,101047,0,8432,0,1),(415902,51,NULL,104042,0,8432,1,2),(415903,52,NULL,5842,0,8432,0,1),(415904,52,NULL,26391,0,8432,1,2),(415905,53,NULL,4932,0,8432,0,1),(415906,53,NULL,5057,0,8432,1,2),(415907,53,NULL,92649,0,8432,2,3),(415908,54,NULL,9541,0,8432,0,1),(415909,54,NULL,121586,0,8432,1,2),(415910,55,NULL,5246,0,8432,0,1),(415911,55,NULL,9017,0,8432,1,2),(415912,55,NULL,115188,0,8432,2,3),(415913,56,NULL,4665,0,8432,0,1),(415914,56,NULL,4729,0,8432,1,2),(415915,56,NULL,21322,0,8432,2,3),(415916,57,NULL,5112,0,8432,0,1),(415917,57,NULL,4710,0,8432,1,2),(415918,57,NULL,19348,0,8432,2,3),(415919,58,NULL,5507,0,8432,0,1),(415920,58,NULL,9492,0,8432,1,2),(415921,58,NULL,4646,0,8432,2,3),(415922,58,NULL,51539,0,8432,3,4),(415923,59,NULL,9492,0,8432,0,1),(415924,59,NULL,5907,0,8432,1,2),(415925,59,NULL,171008,0,8432,2,3),(415926,60,NULL,107024,0,8432,0,1),(415927,60,NULL,136653,0,8432,1,2),(415928,61,NULL,5156,0,8432,0,1),(415929,61,NULL,4688,0,8432,1,2),(415930,61,NULL,5057,0,8432,2,3),(415931,61,NULL,4905,0,8432,3,4),(415932,61,NULL,13699,0,8432,4,5),(415933,62,NULL,4998,0,8432,0,1),(415934,62,NULL,4676,0,8432,1,2),(415935,62,NULL,171012,0,8432,2,3),(415936,63,NULL,120502,0,8432,0,1),(415937,63,NULL,5112,0,8432,1,2),(415938,63,NULL,4710,0,8432,2,3),(415939,63,NULL,16231,0,8432,3,4),(415940,64,NULL,5271,0,8432,0,1),(415941,64,NULL,4646,0,8432,1,2),(415942,64,NULL,4647,0,8432,2,3),(415943,64,NULL,78893,0,8432,3,4),(415944,65,NULL,4863,0,8432,0,1),(415945,65,NULL,4710,0,8432,1,2),(415946,65,NULL,160433,0,8432,2,3),(415947,1,NULL,11805,0,8433,0,1),(415948,1,NULL,4646,0,8433,1,2),(415949,1,NULL,4647,0,8433,2,3),(415950,1,NULL,77434,0,8433,3,4),(415951,2,NULL,4675,0,8433,0,1),(415952,2,NULL,171018,0,8433,1,2),(415953,3,NULL,4864,0,8433,0,1),(415954,3,NULL,129019,0,8433,1,2),(415955,4,NULL,4645,0,8433,0,1),(415956,4,NULL,4729,0,8433,1,2),(415957,4,NULL,4646,0,8433,2,3),(415958,4,NULL,88683,0,8433,3,4),(415959,5,NULL,4822,0,8433,0,1),(415960,5,NULL,4675,0,8433,1,2),(415961,5,NULL,4646,0,8433,2,3),(415962,5,NULL,104293,0,8433,3,4),(415963,6,NULL,4688,0,8433,0,1),(415964,6,NULL,5108,0,8433,1,2),(415965,7,NULL,4907,0,8433,0,1),(415966,7,NULL,4688,0,8433,1,2),(415967,7,NULL,28126,0,8433,2,3),(415968,8,NULL,107218,0,8433,0,1),(415969,8,NULL,9093,0,8433,1,2),(415970,9,NULL,5090,0,8433,0,1),(415971,9,NULL,5787,0,8433,1,2),(415972,9,NULL,5050,0,8433,2,3),(415973,9,NULL,9170,0,8433,3,4),(415974,10,NULL,4729,0,8433,0,1),(415975,10,NULL,4965,0,8433,1,2),(415976,10,NULL,11224,0,8433,2,3),(415977,11,NULL,100622,0,8433,0,1),(415978,11,NULL,153423,0,8433,1,2),(415979,12,NULL,4657,0,8433,0,1),(415980,12,NULL,91746,0,8433,1,2),(415981,13,NULL,5020,0,8433,0,1),(415982,13,NULL,4646,0,8433,1,2),(415983,13,NULL,22805,0,8433,2,3),(415984,14,NULL,4836,0,8433,0,1),(415985,14,NULL,5112,0,8433,1,2),(415986,14,NULL,4646,0,8433,2,3),(415987,14,NULL,4647,0,8433,3,4),(415988,14,NULL,8768,0,8433,4,5),(415989,15,NULL,4675,0,8433,0,1),(415990,15,NULL,51727,0,8433,1,2),(415991,16,NULL,11509,0,8433,0,1),(415992,16,NULL,4710,0,8433,1,2),(415993,16,NULL,5050,0,8433,2,3),(415994,16,NULL,171029,0,8433,3,4),(415995,17,NULL,101047,0,8433,0,1),(415996,17,NULL,5226,0,8433,1,2),(415997,17,NULL,4646,0,8433,2,3),(415998,17,NULL,11655,0,8433,3,4),(415999,18,NULL,4710,0,8433,0,1),(416000,18,NULL,4863,0,8433,1,2),(416001,18,NULL,36932,0,8433,2,3),(416002,19,NULL,5112,0,8433,0,1),(416003,19,NULL,171033,0,8433,1,2),(416004,20,NULL,5226,0,8433,0,1),(416005,20,NULL,9993,0,8433,1,2),(416006,20,NULL,137865,0,8433,2,3),(416007,21,NULL,5271,0,8433,0,1),(416008,21,NULL,171036,0,8433,1,2),(416009,22,NULL,4948,0,8433,0,1),(416010,22,NULL,171038,0,8433,1,2),(416011,23,NULL,4676,0,8433,0,1),(416012,23,NULL,11736,0,8433,1,2),(416013,24,NULL,19449,0,8433,0,1),(416014,24,NULL,5493,0,8433,1,2),(416015,24,NULL,146857,0,8433,2,3),(416016,25,NULL,4794,0,8433,0,1),(416017,25,NULL,94131,0,8433,1,2),(416018,25,NULL,93932,0,8433,2,3),(416019,26,NULL,108673,0,8433,0,1),(416020,26,NULL,5112,0,8433,1,2),(416021,26,NULL,4646,0,8433,2,3),(416022,26,NULL,4647,0,8433,3,4),(416023,26,NULL,8768,0,8433,4,5),(416024,27,NULL,5112,0,8433,0,1),(416025,27,NULL,73415,0,8433,1,2),(416026,27,NULL,171043,0,8433,2,3),(416027,28,NULL,4863,0,8433,0,1),(416028,28,NULL,23341,0,8433,1,2),(416029,29,NULL,73588,0,8433,0,1),(416030,29,NULL,4710,0,8433,1,2),(416031,29,NULL,138894,0,8433,2,3),(416032,30,NULL,57569,0,8433,0,1),(416033,30,NULL,23637,0,8433,1,2),(416034,31,NULL,5271,0,8433,0,1),(416035,31,NULL,5112,0,8433,1,2),(416036,31,NULL,11999,0,8433,2,3),(416037,32,NULL,9100,0,8433,0,1),(416038,32,NULL,115814,0,8433,1,2),(416039,33,NULL,9100,0,8433,0,1),(416040,33,NULL,76999,0,8433,1,2),(416041,34,NULL,140611,0,8433,0,1),(416042,34,NULL,30827,0,8433,1,2),(416043,35,NULL,4688,0,8433,0,1),(416044,35,NULL,4646,0,8433,1,2),(416045,35,NULL,4647,0,8433,2,3),(416046,35,NULL,81905,0,8433,3,4),(416047,36,NULL,4645,0,8433,0,1),(416048,36,NULL,4676,0,8433,1,2),(416049,36,NULL,164006,0,8433,2,3),(416050,37,NULL,4688,0,8433,0,1),(416051,37,NULL,5557,0,8433,1,2),(416052,38,NULL,4866,0,8433,0,1),(416053,38,NULL,5271,0,8433,1,2),(416054,38,NULL,5507,0,8433,2,3),(416055,38,NULL,4837,0,8433,3,4),(416056,38,NULL,9730,0,8433,4,5),(416057,38,NULL,80991,0,8433,5,6),(416058,38,NULL,4646,0,8433,6,7),(416059,38,NULL,80992,0,8433,7,8),(416060,39,NULL,57979,0,8433,0,1),(416061,39,NULL,5050,0,8433,1,2),(416062,39,NULL,53685,0,8433,2,3),(416063,40,NULL,7791,0,8433,0,1),(416064,40,NULL,4863,0,8433,1,2),(416065,40,NULL,52149,0,8433,2,3),(416066,41,NULL,4676,0,8433,0,1),(416067,41,NULL,6098,0,8433,1,2),(416068,42,NULL,4837,0,8433,0,1),(416069,42,NULL,171053,0,8433,1,2),(416070,43,NULL,4710,0,8433,0,1),(416071,43,NULL,117809,0,8433,1,2),(416072,44,NULL,4675,0,8433,0,1),(416073,44,NULL,35861,0,8433,1,2),(416074,45,NULL,4675,0,8433,0,1),(416075,45,NULL,114000,0,8433,1,2),(416076,46,NULL,57051,0,8433,0,1),(416077,46,NULL,4646,0,8433,1,2),(416078,46,NULL,7205,0,8433,2,3),(416079,47,NULL,4863,0,8433,0,1),(416080,47,NULL,4710,0,8433,1,2),(416081,47,NULL,58109,0,8433,2,3),(416082,47,NULL,22267,0,8433,3,4),(416083,48,NULL,5150,0,8433,0,1),(416084,48,NULL,15943,0,8433,1,2),(416085,49,NULL,4675,0,8433,0,1),(416086,49,NULL,4791,0,8433,1,2),(416087,49,NULL,4670,0,8433,2,3),(416088,49,NULL,15797,0,8433,3,4),(416089,50,NULL,5112,0,8433,0,1),(416090,50,NULL,4837,0,8433,1,2),(416091,50,NULL,5050,0,8433,2,3),(416092,50,NULL,8159,0,8433,3,4),(416093,51,NULL,4710,0,8433,0,1),(416094,51,NULL,4646,0,8433,1,2),(416095,51,NULL,13113,0,8433,2,3),(416096,52,NULL,5112,0,8433,0,1),(416097,52,NULL,7895,0,8433,1,2),(416098,53,NULL,116707,0,8433,0,1),(416099,53,NULL,81359,0,8433,1,2),(416100,54,NULL,5112,0,8433,0,1),(416101,54,NULL,5378,0,8433,1,2),(416102,54,NULL,92250,0,8433,2,3),(416103,55,NULL,59375,0,8433,0,1),(416104,55,NULL,7016,0,8433,1,2),(416105,55,NULL,6688,0,8433,2,3),(416106,55,NULL,4646,0,8433,3,4),(416107,55,NULL,4647,0,8433,4,5),(416108,55,NULL,16568,0,8433,5,6),(416109,56,NULL,4664,0,8433,0,1),(416110,56,NULL,11663,0,8433,1,2),(416111,56,NULL,4646,0,8433,2,3),(416112,56,NULL,149910,0,8433,3,4),(416113,57,NULL,17386,0,8433,0,1),(416114,57,NULL,4646,0,8433,1,2),(416115,57,NULL,7602,0,8433,2,3),(416116,58,NULL,4710,0,8433,0,1),(416117,58,NULL,57799,0,8433,1,2),(416118,58,NULL,57340,0,8433,2,3),(416119,58,NULL,171067,0,8433,3,4),(416120,59,NULL,4837,0,8433,0,1),(416121,59,NULL,4710,0,8433,1,2),(416122,59,NULL,73415,0,8433,2,3),(416123,59,NULL,143297,0,8433,3,4),(416124,60,NULL,5507,0,8433,0,1),(416125,60,NULL,5112,0,8433,1,2),(416126,60,NULL,12306,0,8433,2,3),(416127,60,NULL,18505,0,8433,3,4),(416128,61,NULL,115681,0,8433,0,1),(416129,61,NULL,77531,0,8433,1,2),(416130,62,NULL,7016,0,8433,0,1),(416131,62,NULL,4676,0,8433,1,2),(416132,62,NULL,4675,0,8433,2,3),(416133,62,NULL,128161,0,8433,3,4),(416134,63,NULL,11384,0,8433,0,1),(416135,63,NULL,6668,0,8433,1,2),(416136,64,NULL,7636,0,8433,0,1),(416137,64,NULL,8389,0,8433,1,2),(416138,64,NULL,6401,0,8433,2,3),(416139,64,NULL,118305,0,8433,3,4),(416140,65,NULL,5150,0,8433,0,1),(416141,65,NULL,41370,0,8433,1,2),(416142,66,NULL,4662,0,8433,0,1),(416143,66,NULL,18857,0,8433,1,2),(416144,67,NULL,4710,0,8433,0,1),(416145,67,NULL,25170,0,8433,1,2),(416146,68,NULL,12772,0,8433,0,1),(416147,68,NULL,5050,0,8433,1,2),(416148,68,NULL,8189,0,8433,2,3),(416149,69,NULL,4793,0,8433,0,1),(416150,69,NULL,4836,0,8433,1,2),(416151,69,NULL,36299,0,8433,2,3),(416152,70,NULL,7565,0,8433,0,1),(416153,70,NULL,5246,0,8433,1,2),(416154,70,NULL,161476,0,8433,2,3),(416155,71,NULL,4654,0,8433,0,1),(416156,71,NULL,4845,0,8433,1,2),(416157,71,NULL,166811,0,8433,2,3),(416158,72,NULL,9100,0,8433,0,1),(416159,72,NULL,4646,0,8433,1,2),(416160,72,NULL,4647,0,8433,2,3),(416161,72,NULL,32586,0,8433,3,4),(416162,73,NULL,4837,0,8433,0,1),(416163,73,NULL,4710,0,8433,1,2),(416164,73,NULL,4646,0,8433,2,3),(416165,73,NULL,25971,0,8433,3,4),(416166,74,NULL,73415,0,8433,0,1),(416167,74,NULL,4646,0,8433,1,2),(416168,74,NULL,51779,0,8433,2,3),(416169,75,NULL,4729,0,8433,0,1),(416170,75,NULL,126459,0,8433,1,2),(416171,1,NULL,10627,0,8434,0,1),(416172,1,NULL,4708,0,8434,1,2),(416173,1,NULL,171085,0,8434,2,3),(416174,2,NULL,56969,0,8434,0,1),(416175,2,NULL,24392,0,8434,1,2),(416176,3,NULL,4688,0,8434,0,1),(416177,3,NULL,4905,0,8434,1,2),(416178,3,NULL,9902,0,8434,2,3),(416179,4,NULL,4675,0,8434,0,1),(416180,4,NULL,171089,0,8434,1,2),(416181,5,NULL,4965,0,8434,0,1),(416182,5,NULL,145026,0,8434,1,2),(416183,6,NULL,4710,0,8434,0,1),(416184,6,NULL,171091,0,8434,1,2),(416185,7,NULL,4837,0,8434,0,1),(416186,7,NULL,5112,0,8434,1,2),(416187,7,NULL,107556,0,8434,2,3),(416188,1,NULL,4729,0,8435,0,1),(416189,1,NULL,5311,0,8435,1,2),(416190,2,NULL,4866,0,8435,0,1),(416191,2,NULL,4710,0,8435,1,2),(416192,2,NULL,9492,0,8435,2,3),(416193,3,NULL,10003,0,8435,0,1),(416194,3,NULL,4837,0,8435,1,2),(416195,4,NULL,4675,0,8435,0,1),(416196,4,NULL,4688,0,8435,1,2),(416197,4,NULL,8824,0,8435,2,3),(416198,5,NULL,4675,0,8435,0,1),(416199,5,NULL,5416,0,8435,1,2),(416200,5,NULL,157739,0,8435,2,3),(416201,6,NULL,171099,0,8435,0,1),(416202,6,NULL,84212,0,8435,1,2),(416203,7,NULL,10011,0,8435,0,1),(416204,7,NULL,27505,0,8435,1,2),(416205,8,NULL,4822,0,8435,0,1),(416206,8,NULL,4646,0,8435,1,2),(416207,8,NULL,10056,0,8435,2,3),(416208,9,NULL,4664,0,8435,0,1),(416209,9,NULL,149778,0,8435,1,2),(416210,10,NULL,4657,0,8435,0,1),(416211,10,NULL,4676,0,8435,1,2),(416212,10,NULL,76534,0,8435,2,3),(416213,11,NULL,4688,0,8435,0,1),(416214,11,NULL,4744,0,8435,1,2),(416215,11,NULL,114776,0,8435,2,3),(416216,12,NULL,4965,0,8435,0,1),(416217,12,NULL,4998,0,8435,1,2),(416218,12,NULL,10551,0,8435,2,3),(416219,13,NULL,4729,0,8435,0,1),(416220,13,NULL,9516,0,8435,1,2),(416221,14,NULL,6042,0,8435,0,1),(416222,14,NULL,4669,0,8435,1,2),(416223,15,NULL,4654,0,8435,0,1),(416224,15,NULL,4760,0,8435,1,2),(416225,15,NULL,11813,0,8435,2,3),(416226,15,NULL,148936,0,8435,3,4),(416227,16,NULL,4729,0,8435,0,1),(416228,16,NULL,14860,0,8435,1,2),(416229,17,NULL,4675,0,8435,0,1),(416230,17,NULL,11811,0,8435,1,2),(416231,18,NULL,4675,0,8435,0,1),(416232,18,NULL,5050,0,8435,1,2),(416233,18,NULL,24228,0,8435,2,3),(416234,19,NULL,4665,0,8435,0,1),(416235,19,NULL,129826,0,8435,1,2),(416236,20,NULL,5842,0,8435,0,1),(416237,20,NULL,171111,0,8435,1,2),(416238,21,NULL,5566,0,8435,0,1),(416239,21,NULL,59375,0,8435,1,2),(416240,21,NULL,4688,0,8435,2,3),(416241,21,NULL,11419,0,8435,3,4),(416242,21,NULL,4646,0,8435,4,5),(416243,21,NULL,11420,0,8435,5,6),(416244,1,NULL,4738,0,8436,0,1),(416245,1,NULL,4845,0,8436,1,2),(416246,1,NULL,4646,0,8436,2,3),(416247,1,NULL,7017,0,8436,3,4),(416248,2,NULL,4965,0,8436,0,1),(416249,2,NULL,6042,0,8436,1,2),(416250,2,NULL,121982,0,8436,2,3),(416251,3,NULL,4657,0,8436,0,1),(416252,3,NULL,17655,0,8436,1,2),(416253,4,NULL,171117,0,8436,0,1),(416254,4,NULL,4646,0,8436,1,2),(416255,4,NULL,7128,0,8436,2,3),(416256,5,NULL,4679,0,8436,0,1),(416257,5,NULL,6694,0,8436,1,2),(416258,6,NULL,4665,0,8436,0,1),(416259,6,NULL,4646,0,8436,1,2),(416260,6,NULL,171119,0,8436,2,3),(416261,7,NULL,4662,0,8436,0,1),(416262,7,NULL,32131,0,8436,1,2),(416263,8,NULL,5090,0,8436,0,1),(416264,8,NULL,4661,0,8436,1,2),(416265,8,NULL,171121,0,8436,2,3),(416266,9,NULL,4688,0,8436,0,1),(416267,9,NULL,4646,0,8436,1,2),(416268,9,NULL,15587,0,8436,2,3),(416269,10,NULL,5520,0,8436,0,1),(416270,10,NULL,17158,0,8436,1,2),(416271,11,NULL,4652,0,8436,0,1),(416272,11,NULL,171125,0,8436,1,2),(416273,12,NULL,4848,0,8436,0,1),(416274,12,NULL,4664,0,8436,1,2),(416275,12,NULL,5241,0,8436,2,3),(416276,12,NULL,4646,0,8436,3,4),(416277,12,NULL,13449,0,8436,4,5),(416278,13,NULL,6245,0,8436,0,1),(416279,13,NULL,5050,0,8436,1,2),(416280,13,NULL,53685,0,8436,2,3),(416281,14,NULL,4783,0,8436,0,1),(416282,14,NULL,4646,0,8436,1,2),(416283,14,NULL,122798,0,8436,2,3),(416284,15,NULL,4859,0,8436,0,1),(416285,15,NULL,19449,0,8436,1,2),(416286,15,NULL,171129,0,8436,2,3),(416287,16,NULL,4688,0,8436,0,1),(416288,16,NULL,5050,0,8436,1,2),(416289,16,NULL,9170,0,8436,2,3),(416290,17,NULL,4682,0,8436,0,1),(416291,17,NULL,5690,0,8436,1,2),(416292,17,NULL,138969,0,8436,2,3),(416293,18,NULL,101047,0,8436,0,1),(416294,18,NULL,4646,0,8436,1,2),(416295,18,NULL,4647,0,8436,2,3),(416296,18,NULL,113624,0,8436,3,4),(416297,19,NULL,4667,0,8436,0,1),(416298,19,NULL,6042,0,8436,1,2),(416299,19,NULL,53180,0,8436,2,3),(416300,20,NULL,4880,0,8436,0,1),(416301,20,NULL,4965,0,8436,1,2),(416302,20,NULL,114957,0,8436,2,3),(416303,21,NULL,4729,0,8436,0,1),(416304,21,NULL,4823,0,8436,1,2),(416305,21,NULL,4646,0,8436,2,3),(416306,21,NULL,34053,0,8436,3,4),(416307,22,NULL,4664,0,8436,0,1),(416308,22,NULL,106104,0,8436,1,2),(416309,23,NULL,5316,0,8436,0,1),(416310,23,NULL,18857,0,8436,1,2),(416311,24,NULL,5156,0,8436,0,1),(416312,24,NULL,5241,0,8436,1,2),(416313,24,NULL,5192,0,8436,2,3),(416314,24,NULL,171138,0,8436,3,4),(416315,25,NULL,4859,0,8436,0,1),(416316,25,NULL,5236,0,8436,1,2),(416317,25,NULL,171140,0,8436,2,3),(416318,26,NULL,4675,0,8436,0,1),(416319,26,NULL,4670,0,8436,1,2),(416320,26,NULL,118593,0,8436,2,3),(416321,27,NULL,4783,0,8436,0,1),(416322,27,NULL,4675,0,8436,1,2),(416323,27,NULL,171143,0,8436,2,3),(416324,28,NULL,4994,0,8436,0,1),(416325,28,NULL,4688,0,8436,1,2),(416326,28,NULL,5050,0,8436,2,3),(416327,28,NULL,9101,0,8436,3,4),(416328,29,NULL,4688,0,8436,0,1),(416329,29,NULL,4646,0,8436,1,2),(416330,29,NULL,4647,0,8436,2,3),(416331,29,NULL,9907,0,8436,3,4),(416332,30,NULL,5192,0,8436,0,1),(416333,30,NULL,102058,0,8436,1,2),(416334,30,NULL,171146,0,8436,2,3),(416335,31,NULL,4851,0,8436,0,1),(416336,31,NULL,11169,0,8436,1,2),(416337,32,NULL,5208,0,8436,0,1),(416338,32,NULL,171149,0,8436,1,2),(416339,33,NULL,4817,0,8436,0,1),(416340,33,NULL,4657,0,8436,1,2),(416341,33,NULL,27120,0,8436,2,3),(416342,34,NULL,4965,0,8436,0,1),(416343,34,NULL,171152,0,8436,1,2),(416344,35,NULL,4787,0,8436,0,1),(416345,35,NULL,4670,0,8436,1,2),(416346,35,NULL,4646,0,8436,2,3),(416347,35,NULL,4647,0,8436,3,4),(416348,35,NULL,24351,0,8436,4,5),(416349,36,NULL,5208,0,8436,0,1),(416350,36,NULL,4646,0,8436,1,2),(416351,36,NULL,4683,0,8436,2,3),(416352,36,NULL,5369,0,8436,3,4),(416353,37,NULL,4654,0,8436,0,1),(416354,37,NULL,5691,0,8436,1,2),(416355,37,NULL,5768,0,8436,2,3),(416356,37,NULL,13960,0,8436,3,4),(416357,38,NULL,4675,0,8436,0,1),(416358,38,NULL,12420,0,8436,1,2),(416359,39,NULL,11541,0,8436,0,1),(416360,39,NULL,13282,0,8436,1,2),(416361,40,NULL,4973,0,8436,0,1),(416362,40,NULL,23637,0,8436,1,2),(416363,41,NULL,5527,0,8436,0,1),(416364,41,NULL,4646,0,8436,1,2),(416365,41,NULL,171157,0,8436,2,3),(416366,42,NULL,4657,0,8436,0,1),(416367,42,NULL,171159,0,8436,1,2),(416368,43,NULL,4729,0,8436,0,1),(416369,43,NULL,4932,0,8436,1,2),(416370,43,NULL,5982,0,8436,2,3),(416371,44,NULL,5112,0,8436,0,1),(416372,44,NULL,10812,0,8436,1,2),(416373,44,NULL,18810,0,8436,2,3),(416374,45,NULL,8801,0,8436,0,1),(416375,45,NULL,58109,0,8436,1,2),(416376,45,NULL,147427,0,8436,2,3),(416377,46,NULL,5112,0,8436,0,1),(416378,46,NULL,4646,0,8436,1,2),(416379,46,NULL,9818,0,8436,2,3),(416380,47,NULL,4676,0,8436,0,1),(416381,47,NULL,171164,0,8436,1,2),(416382,48,NULL,10812,0,8436,0,1),(416383,48,NULL,11107,0,8436,1,2),(416384,48,NULL,5050,0,8436,2,3),(416385,48,NULL,8691,0,8436,3,4),(416386,49,NULL,4675,0,8436,0,1),(416387,49,NULL,4905,0,8436,1,2),(416388,49,NULL,5050,0,8436,2,3),(416389,49,NULL,101872,0,8436,3,4),(416390,50,NULL,4965,0,8436,0,1),(416391,50,NULL,13449,0,8436,1,2),(416392,51,NULL,171169,0,8436,0,1),(416393,51,NULL,171170,0,8436,1,2),(416394,52,NULL,4675,0,8436,0,1),(416395,52,NULL,4905,0,8436,1,2),(416396,52,NULL,25365,0,8436,2,3),(416397,53,NULL,100135,0,8436,0,1),(416398,53,NULL,23637,0,8436,1,2),(416399,54,NULL,4645,0,8436,0,1),(416400,54,NULL,34192,0,8436,1,2),(416401,55,NULL,5112,0,8436,0,1),(416402,55,NULL,73415,0,8436,1,2),(416403,55,NULL,126608,0,8436,2,3),(416404,56,NULL,57979,0,8436,0,1),(416405,56,NULL,115814,0,8436,1,2),(416406,57,NULL,101871,0,8436,0,1),(416407,57,NULL,32297,0,8436,1,2),(416408,58,NULL,4675,0,8436,0,1),(416409,58,NULL,22032,0,8436,1,2),(416410,59,NULL,4645,0,8436,0,1),(416411,59,NULL,4683,0,8436,1,2),(416412,59,NULL,114073,0,8436,2,3),(416413,60,NULL,5208,0,8436,0,1),(416414,60,NULL,4646,0,8436,1,2),(416415,60,NULL,4683,0,8436,2,3),(416416,60,NULL,6303,0,8436,3,4),(416417,61,NULL,5659,0,8436,0,1),(416418,61,NULL,171177,0,8436,1,2),(416419,62,NULL,120502,0,8436,0,1),(416420,62,NULL,132101,0,8436,1,2),(416421,1,NULL,107024,0,8437,0,1),(416422,1,NULL,4646,0,8437,1,2),(416423,1,NULL,4647,0,8437,2,3),(416424,1,NULL,6303,0,8437,3,4),(416425,2,NULL,4682,0,8437,0,1),(416426,2,NULL,4669,0,8437,1,2),(416427,2,NULL,25343,0,8437,2,3),(416428,3,NULL,4863,0,8437,0,1),(416429,3,NULL,4710,0,8437,1,2),(416430,3,NULL,33372,0,8437,2,3),(416431,4,NULL,4669,0,8437,0,1),(416432,4,NULL,5730,0,8437,1,2),(416433,5,NULL,4669,0,8437,0,1),(416434,5,NULL,4646,0,8437,1,2),(416435,5,NULL,124516,0,8437,2,3),(416436,6,NULL,108673,0,8437,0,1),(416437,6,NULL,123495,0,8437,1,2),(416438,6,NULL,4646,0,8437,2,3),(416439,6,NULL,6131,0,8437,3,4),(416440,7,NULL,4688,0,8437,0,1),(416441,7,NULL,4664,0,8437,1,2),(416442,7,NULL,127083,0,8437,2,3),(416443,8,NULL,4645,0,8437,0,1),(416444,8,NULL,4646,0,8437,1,2),(416445,8,NULL,4647,0,8437,2,3),(416446,8,NULL,113624,0,8437,3,4),(416447,9,NULL,4665,0,8437,0,1),(416448,9,NULL,79393,0,8437,1,2),(416449,9,NULL,152950,0,8437,2,3),(416450,10,NULL,4662,0,8437,0,1),(416451,10,NULL,4646,0,8437,1,2),(416452,10,NULL,4647,0,8437,2,3),(416453,10,NULL,13501,0,8437,3,4),(416454,11,NULL,4710,0,8437,0,1),(416455,11,NULL,58109,0,8437,1,2),(416456,11,NULL,4646,0,8437,2,3),(416457,11,NULL,124061,0,8437,3,4),(416458,12,NULL,4803,0,8437,0,1),(416459,12,NULL,51992,0,8437,1,2),(416460,12,NULL,5090,0,8437,2,3),(416461,12,NULL,8795,0,8437,3,4),(416462,13,NULL,4675,0,8437,0,1),(416463,13,NULL,6245,0,8437,1,2),(416464,13,NULL,4646,0,8437,2,3),(416465,13,NULL,4647,0,8437,3,4),(416466,13,NULL,25284,0,8437,4,5),(416467,14,NULL,5111,0,8437,0,1),(416468,14,NULL,23238,0,8437,1,2),(416469,15,NULL,73033,0,8437,0,1),(416470,15,NULL,4646,0,8437,1,2),(416471,15,NULL,9818,0,8437,2,3),(416472,16,NULL,4670,0,8437,0,1),(416473,16,NULL,4645,0,8437,1,2),(416474,16,NULL,171192,0,8437,2,3),(416475,17,NULL,5208,0,8437,0,1),(416476,17,NULL,4905,0,8437,1,2),(416477,17,NULL,117905,0,8437,2,3),(416478,18,NULL,5567,0,8437,0,1),(416479,18,NULL,6195,0,8437,1,2),(416480,18,NULL,171194,0,8437,2,3),(416481,18,NULL,171195,0,8437,3,4),(416482,19,NULL,4664,0,8437,0,1),(416483,19,NULL,4676,0,8437,1,2),(416484,19,NULL,4688,0,8437,2,3),(416485,19,NULL,13896,0,8437,3,4),(416486,20,NULL,73415,0,8437,0,1),(416487,20,NULL,7791,0,8437,1,2),(416488,20,NULL,4646,0,8437,2,3),(416489,20,NULL,151164,0,8437,3,4),(416490,21,NULL,4675,0,8437,0,1),(416491,21,NULL,4645,0,8437,1,2),(416492,21,NULL,4646,0,8437,2,3),(416493,21,NULL,24120,0,8437,3,4),(416494,22,NULL,4675,0,8437,0,1),(416495,22,NULL,7574,0,8437,1,2),(416496,22,NULL,4646,0,8437,2,3),(416497,22,NULL,29889,0,8437,3,4),(416498,23,NULL,171201,0,8437,0,1),(416499,23,NULL,110028,0,8437,1,2),(416500,23,NULL,73524,0,8437,2,3),(416501,23,NULL,5112,0,8437,3,4),(416502,23,NULL,7583,0,8437,4,5),(416503,24,NULL,11509,0,8437,0,1),(416504,24,NULL,171203,0,8437,1,2),(416505,25,NULL,4662,0,8437,0,1),(416506,25,NULL,4667,0,8437,1,2),(416507,25,NULL,34919,0,8437,2,3),(416508,26,NULL,5932,0,8437,0,1),(416509,26,NULL,4710,0,8437,1,2),(416510,26,NULL,145469,0,8437,2,3),(416511,27,NULL,4645,0,8437,0,1),(416512,27,NULL,26625,0,8437,1,2),(416513,28,NULL,57979,0,8437,0,1),(416514,28,NULL,104042,0,8437,1,2),(416515,29,NULL,4664,0,8437,0,1),(416516,29,NULL,4675,0,8437,1,2),(416517,29,NULL,36910,0,8437,2,3),(416518,30,NULL,113871,0,8437,0,1),(416519,30,NULL,171208,0,8437,1,2),(416520,31,NULL,4901,0,8437,0,1),(416521,31,NULL,110392,0,8437,1,2),(416522,31,NULL,5050,0,8437,2,3),(416523,31,NULL,9170,0,8437,3,4),(416524,32,NULL,5507,0,8437,0,1),(416525,32,NULL,59824,0,8437,1,2),(416526,33,NULL,4710,0,8437,0,1),(416527,33,NULL,4863,0,8437,1,2),(416528,33,NULL,21108,0,8437,2,3),(416529,34,NULL,4710,0,8437,0,1),(416530,34,NULL,120815,0,8437,1,2),(416531,34,NULL,121236,0,8437,2,3),(416532,35,NULL,4864,0,8437,0,1),(416533,35,NULL,73415,0,8437,1,2),(416534,35,NULL,9109,0,8437,2,3),(416535,36,NULL,4905,0,8437,0,1),(416536,36,NULL,4645,0,8437,1,2),(416537,36,NULL,4675,0,8437,2,3),(416538,36,NULL,132976,0,8437,3,4),(416539,37,NULL,4645,0,8437,0,1),(416540,37,NULL,4675,0,8437,1,2),(416541,37,NULL,51651,0,8437,2,3),(416542,38,NULL,4675,0,8437,0,1),(416543,38,NULL,4657,0,8437,1,2),(416544,38,NULL,7565,0,8437,2,3),(416545,38,NULL,92842,0,8437,3,4),(416546,39,NULL,4710,0,8437,0,1),(416547,39,NULL,4646,0,8437,1,2),(416548,39,NULL,27885,0,8437,2,3),(416549,40,NULL,72896,0,8437,0,1),(416550,40,NULL,5507,0,8437,1,2),(416551,40,NULL,25376,0,8437,2,3),(416552,41,NULL,4863,0,8437,0,1),(416553,41,NULL,4836,0,8437,1,2),(416554,41,NULL,11283,0,8437,2,3),(416555,42,NULL,4729,0,8437,0,1),(416556,42,NULL,84787,0,8437,1,2),(416557,43,NULL,5192,0,8437,0,1),(416558,43,NULL,171220,0,8437,1,2),(416559,44,NULL,4675,0,8437,0,1),(416560,44,NULL,4646,0,8437,1,2),(416561,44,NULL,5267,0,8437,2,3),(416562,45,NULL,4939,0,8437,0,1),(416563,45,NULL,4646,0,8437,1,2),(416564,45,NULL,26860,0,8437,2,3),(416565,46,NULL,4665,0,8437,0,1),(416566,46,NULL,4975,0,8437,1,2),(416567,46,NULL,6538,0,8437,2,3),(416568,47,NULL,4651,0,8437,0,1),(416569,47,NULL,5192,0,8437,1,2),(416570,47,NULL,171225,0,8437,2,3),(416571,48,NULL,4710,0,8437,0,1),(416572,48,NULL,7791,0,8437,1,2),(416573,48,NULL,4646,0,8437,2,3),(416574,48,NULL,4647,0,8437,3,4),(416575,48,NULL,9812,0,8437,4,5),(416576,49,NULL,154966,0,8437,0,1),(416577,49,NULL,6813,0,8437,1,2),(416578,49,NULL,16919,0,8437,2,3),(416579,50,NULL,4664,0,8437,0,1),(416580,50,NULL,4646,0,8437,1,2),(416581,50,NULL,8492,0,8437,2,3),(416582,51,NULL,4905,0,8437,0,1),(416583,51,NULL,4729,0,8437,1,2),(416584,51,NULL,26465,0,8437,2,3),(416585,52,NULL,4675,0,8437,0,1),(416586,52,NULL,4905,0,8437,1,2),(416587,52,NULL,25365,0,8437,2,3),(416588,53,NULL,4729,0,8437,0,1),(416589,53,NULL,6042,0,8437,1,2),(416590,53,NULL,4679,0,8437,2,3),(416591,53,NULL,4646,0,8437,3,4),(416592,53,NULL,4647,0,8437,4,5),(416593,53,NULL,80509,0,8437,5,6),(416594,53,NULL,88682,0,8437,6,7),(416595,54,NULL,4652,0,8437,0,1),(416596,54,NULL,8341,0,8437,1,2),(416597,54,NULL,10627,0,8437,2,3),(416598,54,NULL,7740,0,8437,3,4),(416599,55,NULL,6832,0,8437,0,1),(416600,55,NULL,4710,0,8437,1,2),(416601,55,NULL,171232,0,8437,2,3),(416602,56,NULL,5056,0,8437,0,1),(416603,56,NULL,4646,0,8437,1,2),(416604,56,NULL,133001,0,8437,2,3),(416605,57,NULL,4710,0,8437,0,1),(416606,57,NULL,5050,0,8437,1,2),(416607,57,NULL,10511,0,8437,2,3),(416608,58,NULL,4793,0,8437,0,1),(416609,58,NULL,5507,0,8437,1,2),(416610,58,NULL,5303,0,8437,2,3),(416611,59,NULL,5271,0,8437,0,1),(416612,59,NULL,4710,0,8437,1,2),(416613,59,NULL,39211,0,8437,2,3),(416614,60,NULL,4675,0,8437,0,1),(416615,60,NULL,171235,0,8437,1,2),(416616,61,NULL,85061,0,8437,0,1),(416617,61,NULL,5659,0,8437,1,2),(416618,61,NULL,5313,0,8437,2,3),(416619,62,NULL,58109,0,8437,0,1),(416620,62,NULL,4646,0,8437,1,2),(416621,62,NULL,4647,0,8437,2,3),(416622,62,NULL,13085,0,8437,3,4),(416623,63,NULL,72959,0,8437,0,1),(416624,63,NULL,4837,0,8437,1,2),(416625,63,NULL,18318,0,8437,2,3),(416626,64,NULL,5208,0,8437,0,1),(416627,64,NULL,4645,0,8437,1,2),(416628,64,NULL,33931,0,8437,2,3),(416629,65,NULL,5507,0,8437,0,1),(416630,65,NULL,9573,0,8437,1,2),(416631,66,NULL,4675,0,8437,0,1),(416632,66,NULL,4822,0,8437,1,2),(416633,66,NULL,123215,0,8437,2,3),(416634,67,NULL,4901,0,8437,0,1),(416635,67,NULL,139647,0,8437,1,2),(416636,68,NULL,5112,0,8437,0,1),(416637,68,NULL,73415,0,8437,1,2),(416638,68,NULL,171244,0,8437,2,3),(416639,69,NULL,4744,0,8437,0,1),(416640,69,NULL,5212,0,8437,1,2),(416641,69,NULL,4705,0,8437,2,3),(416642,69,NULL,8347,0,8437,3,4),(416643,70,NULL,4822,0,8437,0,1),(416644,70,NULL,163219,0,8437,1,2),(416645,71,NULL,4664,0,8437,0,1),(416646,71,NULL,16361,0,8437,1,2),(416647,72,NULL,12772,0,8437,0,1),(416648,72,NULL,4646,0,8437,1,2),(416649,72,NULL,74364,0,8437,2,3),(416650,73,NULL,101928,0,8437,0,1),(416651,73,NULL,58109,0,8437,1,2),(416652,73,NULL,10346,0,8437,2,3),(416653,74,NULL,4675,0,8437,0,1),(416654,74,NULL,4667,0,8437,1,2),(416655,74,NULL,94694,0,8437,2,3),(416656,75,NULL,5718,0,8437,0,1),(416657,75,NULL,5112,0,8437,1,2),(416658,75,NULL,4710,0,8437,2,3),(416659,75,NULL,58799,0,8437,3,4),(416660,75,NULL,85639,0,8437,4,5),(416661,76,NULL,5112,0,8437,0,1),(416662,76,NULL,4710,0,8437,1,2),(416663,76,NULL,4646,0,8437,2,3),(416664,76,NULL,7128,0,8437,3,4),(416665,77,NULL,4836,0,8437,0,1),(416666,77,NULL,4646,0,8437,1,2),(416667,77,NULL,13984,0,8437,2,3),(416668,78,NULL,4688,0,8437,0,1),(416669,78,NULL,4905,0,8437,1,2),(416670,78,NULL,4646,0,8437,2,3),(416671,78,NULL,5124,0,8437,3,4),(416672,79,NULL,166660,0,8437,0,1),(416673,79,NULL,139554,0,8437,1,2),(416674,80,NULL,5056,0,8437,0,1),(416675,80,NULL,103254,0,8437,1,2),(416676,1,NULL,4710,0,8438,0,1),(416677,1,NULL,6649,0,8438,1,2),(416678,1,NULL,4646,0,8438,2,3),(416679,1,NULL,171255,0,8438,3,4),(416680,2,NULL,4729,0,8438,0,1),(416681,2,NULL,4688,0,8438,1,2),(416682,2,NULL,22398,0,8438,2,3),(416683,3,NULL,5795,0,8438,0,1),(416684,3,NULL,4646,0,8438,1,2),(416685,3,NULL,81098,0,8438,2,3),(416686,4,NULL,4787,0,8438,0,1),(416687,4,NULL,4657,0,8438,1,2),(416688,4,NULL,4756,0,8438,2,3),(416689,4,NULL,5050,0,8438,3,4),(416690,4,NULL,77133,0,8438,4,5),(416691,5,NULL,4710,0,8438,0,1),(416692,5,NULL,115159,0,8438,1,2),(416693,5,NULL,9109,0,8438,2,3),(416694,6,NULL,4864,0,8438,0,1),(416695,6,NULL,17386,0,8438,1,2),(416696,6,NULL,114542,0,8438,2,3),(416697,7,NULL,4664,0,8438,0,1),(416698,7,NULL,4646,0,8438,1,2),(416699,7,NULL,11655,0,8438,2,3),(416700,8,NULL,81881,0,8438,0,1),(416701,8,NULL,5208,0,8438,1,2),(416702,8,NULL,148941,0,8438,2,3),(416703,9,NULL,5271,0,8438,0,1),(416704,9,NULL,5907,0,8438,1,2),(416705,9,NULL,151659,0,8438,2,3),(416706,10,NULL,9100,0,8438,0,1),(416707,10,NULL,53333,0,8438,1,2),(416708,11,NULL,5112,0,8438,0,1),(416709,11,NULL,26625,0,8438,1,2),(416710,12,NULL,5311,0,8438,0,1),(416711,12,NULL,13896,0,8438,1,2),(416712,13,NULL,105063,0,8438,0,1),(416713,13,NULL,165973,0,8438,1,2),(416714,14,NULL,5507,0,8438,0,1),(416715,14,NULL,11202,0,8438,1,2),(416716,15,NULL,4793,0,8438,0,1),(416717,15,NULL,5869,0,8438,1,2),(416718,15,NULL,33345,0,8438,2,3),(416719,16,NULL,4863,0,8438,0,1),(416720,16,NULL,4710,0,8438,1,2),(416721,16,NULL,114474,0,8438,2,3),(416722,17,NULL,4675,0,8438,0,1),(416723,17,NULL,113301,0,8438,1,2),(416724,17,NULL,4646,0,8438,2,3),(416725,17,NULL,136856,0,8438,3,4),(416726,18,NULL,4837,0,8438,0,1),(416727,18,NULL,119728,0,8438,1,2),(416728,18,NULL,53018,0,8438,2,3),(416729,19,NULL,4675,0,8438,0,1),(416730,19,NULL,171269,0,8438,1,2),(416731,19,NULL,5150,0,8438,2,3),(416732,19,NULL,93189,0,8438,3,4),(416733,20,NULL,4837,0,8438,0,1),(416734,20,NULL,13614,0,8438,1,2),(416735,21,NULL,4793,0,8438,0,1),(416736,21,NULL,4837,0,8438,1,2),(416737,21,NULL,4646,0,8438,2,3),(416738,21,NULL,12673,0,8438,3,4),(416739,22,NULL,5507,0,8438,0,1),(416740,22,NULL,8749,0,8438,1,2),(416741,22,NULL,8379,0,8438,2,3),(416742,23,NULL,9100,0,8438,0,1),(416743,23,NULL,81548,0,8438,1,2),(416744,24,NULL,4676,0,8438,0,1),(416745,24,NULL,5557,0,8438,1,2),(416746,25,NULL,5112,0,8438,0,1),(416747,25,NULL,4837,0,8438,1,2),(416748,25,NULL,14887,0,8438,2,3),(416749,26,NULL,5119,0,8438,0,1),(416750,26,NULL,4679,0,8438,1,2),(416751,26,NULL,4905,0,8438,2,3),(416752,26,NULL,18036,0,8438,3,4),(416753,27,NULL,4975,0,8438,0,1),(416754,27,NULL,148278,0,8438,1,2),(416755,28,NULL,101871,0,8438,0,1),(416756,28,NULL,6006,0,8438,1,2),(416757,29,NULL,5112,0,8438,0,1),(416758,29,NULL,5932,0,8438,1,2),(416759,29,NULL,132508,0,8438,2,3),(416760,30,NULL,5246,0,8438,0,1),(416761,30,NULL,4645,0,8438,1,2),(416762,30,NULL,5150,0,8438,2,3),(416763,30,NULL,52313,0,8438,3,4),(416764,31,NULL,4664,0,8438,0,1),(416765,31,NULL,4646,0,8438,1,2),(416766,31,NULL,92517,0,8438,2,3),(416767,32,NULL,5932,0,8438,0,1),(416768,32,NULL,21678,0,8438,1,2),(416769,33,NULL,4669,0,8438,0,1),(416770,33,NULL,5298,0,8438,1,2),(416771,33,NULL,130429,0,8438,2,3),(416772,34,NULL,4793,0,8438,0,1),(416773,34,NULL,102830,0,8438,1,2),(416774,34,NULL,153714,0,8438,2,3),(416775,35,NULL,5112,0,8438,0,1),(416776,35,NULL,4683,0,8438,1,2),(416777,35,NULL,31451,0,8438,2,3),(416778,36,NULL,5112,0,8438,0,1),(416779,36,NULL,151997,0,8438,1,2),(416780,37,NULL,5208,0,8438,0,1),(416781,37,NULL,118459,0,8438,1,2),(416782,38,NULL,7740,0,8438,0,1),(416783,38,NULL,126514,0,8438,1,2),(416784,39,NULL,73415,0,8438,0,1),(416785,39,NULL,7635,0,8438,1,2),(416786,39,NULL,82205,0,8438,2,3),(416787,40,NULL,73518,0,8438,0,1),(416788,40,NULL,171288,0,8438,1,2),(416789,41,NULL,4710,0,8438,0,1),(416790,41,NULL,5112,0,8438,1,2),(416791,41,NULL,5718,0,8438,2,3),(416792,41,NULL,87234,0,8438,3,4),(416793,42,NULL,4665,0,8438,0,1),(416794,42,NULL,4688,0,8438,1,2),(416795,42,NULL,4646,0,8438,2,3),(416796,42,NULL,6956,0,8438,3,4),(416797,43,NULL,4675,0,8438,0,1),(416798,43,NULL,4822,0,8438,1,2),(416799,43,NULL,5050,0,8438,2,3),(416800,43,NULL,8189,0,8438,3,4),(416801,44,NULL,5112,0,8438,0,1),(416802,44,NULL,4710,0,8438,1,2),(416803,44,NULL,4646,0,8438,2,3),(416804,44,NULL,59242,0,8438,3,4),(416805,45,NULL,4864,0,8438,0,1),(416806,45,NULL,15086,0,8438,1,2),(416807,46,NULL,4688,0,8438,0,1),(416808,46,NULL,4802,0,8438,1,2),(416809,46,NULL,4664,0,8438,2,3),(416810,46,NULL,99307,0,8438,3,4),(416811,46,NULL,4646,0,8438,4,5),(416812,46,NULL,13449,0,8438,5,6),(416813,47,NULL,17386,0,8438,0,1),(416814,47,NULL,7791,0,8438,1,2),(416815,47,NULL,5507,0,8438,2,3),(416816,47,NULL,9388,0,8438,3,4),(416817,48,NULL,4665,0,8438,0,1),(416818,48,NULL,157815,0,8438,1,2),(416819,49,NULL,6499,0,8438,0,1),(416820,49,NULL,4646,0,8438,1,2),(416821,49,NULL,23161,0,8438,2,3),(416822,50,NULL,5112,0,8438,0,1),(416823,50,NULL,138551,0,8438,1,2),(416824,51,NULL,6688,0,8438,0,1),(416825,51,NULL,59511,0,8438,1,2),(416826,51,NULL,4646,0,8438,2,3),(416827,51,NULL,8935,0,8438,3,4),(416828,52,NULL,4682,0,8438,0,1),(416829,52,NULL,4783,0,8438,1,2),(416830,52,NULL,4675,0,8438,2,3),(416831,52,NULL,119762,0,8438,3,4),(416832,53,NULL,57196,0,8438,0,1),(416833,53,NULL,140162,0,8438,1,2),(416834,53,NULL,6266,0,8438,2,3),(416835,54,NULL,4670,0,8438,0,1),(416836,54,NULL,4675,0,8438,1,2),(416837,54,NULL,4646,0,8438,2,3),(416838,54,NULL,7128,0,8438,3,4),(416839,55,NULL,4729,0,8438,0,1),(416840,55,NULL,171302,0,8438,1,2),(416841,56,NULL,4863,0,8438,0,1),(416842,56,NULL,4710,0,8438,1,2),(416843,56,NULL,72776,0,8438,2,3),(416844,57,NULL,5589,0,8438,0,1),(416845,57,NULL,5226,0,8438,1,2),(416846,57,NULL,4670,0,8438,2,3),(416847,57,NULL,4755,0,8438,3,4),(416848,57,NULL,15365,0,8438,4,5),(416849,58,NULL,37835,0,8438,0,1),(416850,58,NULL,5050,0,8438,1,2),(416851,58,NULL,8189,0,8438,2,3),(416852,59,NULL,17386,0,8438,0,1),(416853,59,NULL,4836,0,8438,1,2),(416854,59,NULL,4646,0,8438,2,3),(416855,59,NULL,4647,0,8438,3,4),(416856,59,NULL,26962,0,8438,4,5),(416857,60,NULL,7791,0,8438,0,1),(416858,60,NULL,5050,0,8438,1,2),(416859,60,NULL,116325,0,8438,2,3),(416860,61,NULL,58166,0,8438,0,1),(416861,61,NULL,26625,0,8438,1,2),(416862,62,NULL,6204,0,8438,0,1),(416863,62,NULL,4646,0,8438,1,2),(416864,62,NULL,4647,0,8438,2,3),(416865,62,NULL,145156,0,8438,3,4),(416866,63,NULL,5208,0,8438,0,1),(416867,63,NULL,118503,0,8438,1,2),(416868,64,NULL,9017,0,8438,0,1),(416869,64,NULL,4675,0,8438,1,2),(416870,64,NULL,5150,0,8438,2,3),(416871,64,NULL,10278,0,8438,3,4),(416872,65,NULL,4667,0,8438,0,1),(416873,65,NULL,4675,0,8438,1,2),(416874,65,NULL,159548,0,8438,2,3),(416875,66,NULL,4710,0,8438,0,1),(416876,66,NULL,25920,0,8438,1,2),(416877,1,NULL,5112,0,8439,0,1),(416878,1,NULL,104146,0,8439,1,2),(416879,2,NULL,4729,0,8439,0,1),(416880,2,NULL,6143,0,8439,1,2),(416881,3,NULL,5507,0,8439,0,1),(416882,3,NULL,5932,0,8439,1,2),(416883,4,NULL,4675,0,8439,0,1),(416884,4,NULL,4657,0,8439,1,2),(416885,5,NULL,5842,0,8439,0,1),(416886,6,NULL,114387,0,8439,0,1),(416887,7,NULL,5621,0,8439,0,1),(416888,8,NULL,4676,0,8439,0,1),(416889,8,NULL,4670,0,8439,1,2),(416890,9,NULL,4645,0,8439,0,1),(416891,10,NULL,5271,0,8439,0,1),(416892,10,NULL,4710,0,8439,1,2),(416893,11,NULL,4975,0,8439,0,1),(416894,12,NULL,4710,0,8439,0,1),(416895,13,NULL,4710,0,8439,0,1),(416896,13,NULL,5127,0,8439,1,2),(416897,14,NULL,5112,0,8439,0,1),(416898,14,NULL,4793,0,8439,1,2),(416899,15,NULL,5907,0,8439,0,1),(416900,15,NULL,4710,0,8439,1,2),(416901,15,NULL,5507,0,8439,2,3),(416902,16,NULL,4675,0,8439,0,1),(416903,16,NULL,5212,0,8439,1,2),(416904,17,NULL,4815,0,8439,0,1),(416905,17,NULL,4670,0,8439,1,2),(416906,18,NULL,93911,0,8439,0,1),(416907,19,NULL,4755,0,8439,0,1),(416908,19,NULL,6245,0,8439,1,2),(416909,19,NULL,5150,0,8439,2,3),(416910,20,NULL,5111,0,8439,0,1),(416911,20,NULL,5112,0,8439,1,2),(416912,21,NULL,113871,0,8439,0,1),(416913,21,NULL,73033,0,8439,1,2),(416914,22,NULL,8718,0,8439,0,1),(416915,22,NULL,123353,0,8439,1,2),(416916,23,NULL,4665,0,8439,0,1),(416917,23,NULL,20713,0,8439,1,2),(416918,23,NULL,171322,0,8439,2,3),(416919,1,NULL,8767,0,8440,0,1),(416920,1,NULL,164278,0,8440,1,2),(416921,2,NULL,4729,0,8440,0,1),(416922,2,NULL,171325,0,8440,1,2),(416923,3,NULL,22037,0,8440,0,1),(416924,3,NULL,171327,0,8440,1,2),(416925,4,NULL,122873,0,8440,0,1),(416926,4,NULL,5050,0,8440,1,2),(416927,4,NULL,5890,0,8440,2,3),(416928,5,NULL,4664,0,8440,0,1),(416929,5,NULL,120558,0,8440,1,2),(416930,6,NULL,5208,0,8440,0,1),(416931,6,NULL,59946,0,8440,1,2),(416932,7,NULL,5298,0,8440,0,1),(416933,7,NULL,4669,0,8440,1,2),(416934,7,NULL,4646,0,8440,2,3),(416935,7,NULL,4647,0,8440,3,4),(416936,7,NULL,9907,0,8440,4,5),(416937,8,NULL,5527,0,8440,0,1),(416938,8,NULL,118627,0,8440,1,2),(416939,9,NULL,4729,0,8440,0,1),(416940,9,NULL,144669,0,8440,1,2),(416941,10,NULL,4859,0,8440,0,1),(416942,10,NULL,7443,0,8440,1,2),(416943,11,NULL,4675,0,8440,0,1),(416944,11,NULL,78742,0,8440,1,2),(416945,12,NULL,4664,0,8440,0,1),(416946,12,NULL,4646,0,8440,1,2),(416947,12,NULL,10699,0,8440,2,3),(416948,13,NULL,12418,0,8440,0,1),(416949,13,NULL,15635,0,8440,1,2),(416950,14,NULL,4676,0,8440,0,1),(416951,14,NULL,132888,0,8440,1,2),(416952,15,NULL,4675,0,8440,0,1),(416953,15,NULL,7745,0,8440,1,2),(416954,15,NULL,28952,0,8440,2,3),(416955,16,NULL,4675,0,8440,0,1),(416956,16,NULL,114756,0,8440,1,2),(416957,17,NULL,4889,0,8440,0,1),(416958,17,NULL,53668,0,8440,1,2),(416959,18,NULL,4657,0,8440,0,1),(416960,18,NULL,132191,0,8440,1,2),(416961,19,NULL,4675,0,8440,0,1),(416962,19,NULL,4789,0,8440,1,2),(416963,19,NULL,146288,0,8440,2,3),(416964,20,NULL,20873,0,8440,0,1),(416965,20,NULL,171341,0,8440,1,2),(416966,21,NULL,4675,0,8440,0,1),(416967,21,NULL,26687,0,8440,1,2),(416968,22,NULL,4756,0,8440,0,1),(416969,22,NULL,4670,0,8440,1,2),(416970,22,NULL,13815,0,8440,2,3),(416971,23,NULL,4665,0,8440,0,1),(416972,23,NULL,4905,0,8440,1,2),(416973,23,NULL,4646,0,8440,2,3),(416974,23,NULL,24878,0,8440,3,4),(416975,24,NULL,4880,0,8440,0,1),(416976,24,NULL,5493,0,8440,1,2),(416977,24,NULL,6042,0,8440,2,3),(416978,24,NULL,13130,0,8440,3,4),(416979,25,NULL,4729,0,8440,0,1),(416980,25,NULL,125155,0,8440,1,2),(416981,26,NULL,6143,0,8440,0,1),(416982,26,NULL,4735,0,8440,1,2),(416983,26,NULL,146196,0,8440,2,3),(416984,27,NULL,4665,0,8440,0,1),(416985,27,NULL,5637,0,8440,1,2),(416986,27,NULL,33119,0,8440,2,3),(416987,28,NULL,4665,0,8440,0,1),(416988,28,NULL,4732,0,8440,1,2),(416989,28,NULL,92669,0,8440,2,3),(416990,29,NULL,4836,0,8440,0,1),(416991,29,NULL,5112,0,8440,1,2),(416992,29,NULL,124087,0,8440,2,3),(416993,30,NULL,5057,0,8440,0,1),(416994,30,NULL,132238,0,8440,1,2),(416995,31,NULL,100220,0,8440,0,1),(416996,31,NULL,7565,0,8440,1,2),(416997,31,NULL,171350,0,8440,2,3),(416998,32,NULL,4837,0,8440,0,1),(416999,32,NULL,4646,0,8440,1,2),(417000,32,NULL,78850,0,8440,2,3),(417001,33,NULL,4645,0,8440,0,1),(417002,33,NULL,15086,0,8440,1,2),(417003,34,NULL,101871,0,8440,0,1),(417004,34,NULL,23742,0,8440,1,2),(417005,35,NULL,57340,0,8440,0,1),(417006,35,NULL,6832,0,8440,1,2),(417007,35,NULL,10278,0,8440,2,3),(417008,36,NULL,4769,0,8440,0,1),(417009,36,NULL,120022,0,8440,1,2),(417010,37,NULL,6315,0,8440,0,1),(417011,37,NULL,7583,0,8440,1,2),(417012,38,NULL,6046,0,8440,0,1),(417013,38,NULL,40384,0,8440,1,2),(417014,39,NULL,5517,0,8440,0,1),(417015,39,NULL,119969,0,8440,1,2),(417016,40,NULL,4675,0,8440,0,1),(417017,40,NULL,4670,0,8440,1,2),(417018,40,NULL,4646,0,8440,2,3),(417019,40,NULL,20572,0,8440,3,4),(417020,41,NULL,4675,0,8440,0,1),(417021,41,NULL,9109,0,8440,1,2),(417022,42,NULL,5271,0,8440,0,1),(417023,42,NULL,115162,0,8440,1,2),(417024,42,NULL,108036,0,8440,2,3),(417025,43,NULL,5156,0,8440,0,1),(417026,43,NULL,4675,0,8440,1,2),(417027,43,NULL,11178,0,8440,2,3),(417028,44,NULL,4832,0,8440,0,1),(417029,44,NULL,5090,0,8440,1,2),(417030,44,NULL,52670,0,8440,2,3),(417031,45,NULL,72896,0,8440,0,1),(417032,45,NULL,5112,0,8440,1,2),(417033,45,NULL,5507,0,8440,2,3),(417034,45,NULL,5762,0,8440,3,4),(417035,46,NULL,4645,0,8440,0,1),(417036,46,NULL,22542,0,8440,1,2),(417037,47,NULL,4783,0,8440,0,1),(417038,47,NULL,4645,0,8440,1,2),(417039,47,NULL,9071,0,8440,2,3),(417040,48,NULL,4661,0,8440,0,1),(417041,48,NULL,138983,0,8440,1,2),(417042,49,NULL,4863,0,8440,0,1),(417043,49,NULL,72896,0,8440,1,2),(417044,49,NULL,21549,0,8440,2,3),(417045,50,NULL,110697,0,8440,0,1),(417046,50,NULL,12176,0,8440,1,2),(417047,51,NULL,4675,0,8440,0,1),(417048,51,NULL,34887,0,8440,1,2),(417049,52,NULL,4729,0,8440,0,1),(417050,52,NULL,4817,0,8440,1,2),(417051,52,NULL,5737,0,8440,2,3),(417052,53,NULL,73033,0,8440,0,1),(417053,53,NULL,4710,0,8440,1,2),(417054,53,NULL,4646,0,8440,2,3),(417055,53,NULL,4647,0,8440,3,4),(417056,53,NULL,124557,0,8440,4,5),(417057,54,NULL,5111,0,8440,0,1),(417058,54,NULL,116210,0,8440,1,2),(417059,55,NULL,4729,0,8440,0,1),(417060,55,NULL,4646,0,8440,1,2),(417061,55,NULL,9818,0,8440,2,3),(417062,56,NULL,4837,0,8440,0,1),(417063,56,NULL,5949,0,8440,1,2),(417064,57,NULL,4657,0,8440,0,1),(417065,57,NULL,5107,0,8440,1,2),(417066,57,NULL,7016,0,8440,2,3),(417067,57,NULL,6920,0,8440,3,4),(417068,58,NULL,5271,0,8440,0,1),(417069,58,NULL,4864,0,8440,1,2),(417070,58,NULL,4646,0,8440,2,3),(417071,58,NULL,8223,0,8440,3,4),(417072,59,NULL,58000,0,8440,0,1),(417073,59,NULL,5050,0,8440,1,2),(417074,59,NULL,9101,0,8440,2,3),(417075,60,NULL,4729,0,8440,0,1),(417076,60,NULL,17258,0,8440,1,2),(417077,61,NULL,4645,0,8440,0,1),(417078,61,NULL,4664,0,8440,1,2),(417079,61,NULL,4662,0,8440,2,3),(417080,61,NULL,74003,0,8440,3,4),(417081,62,NULL,7739,0,8440,0,1),(417082,62,NULL,155548,0,8440,1,2),(417083,1,NULL,5932,0,8441,0,1),(417084,1,NULL,88302,0,8441,1,2),(417085,2,NULL,4851,0,8441,0,1),(417086,2,NULL,5226,0,8441,1,2),(417087,2,NULL,32459,0,8441,2,3),(417088,3,NULL,5112,0,8441,0,1),(417089,3,NULL,17386,0,8441,1,2),(417090,3,NULL,137496,0,8441,2,3),(417091,4,NULL,73415,0,8441,0,1),(417092,4,NULL,10610,0,8441,1,2),(417093,5,NULL,17386,0,8441,0,1),(417094,5,NULL,10267,0,8441,1,2),(417095,6,NULL,4822,0,8441,0,1),(417096,6,NULL,5150,0,8441,1,2),(417097,6,NULL,4646,0,8441,2,3),(417098,6,NULL,7101,0,8441,3,4),(417099,7,NULL,5112,0,8441,0,1),(417100,7,NULL,73415,0,8441,1,2),(417101,7,NULL,9492,0,8441,2,3),(417102,7,NULL,108201,0,8441,3,4),(417103,8,NULL,92598,0,8441,0,1),(417104,8,NULL,4646,0,8441,1,2),(417105,8,NULL,9974,0,8441,2,3),(417106,9,NULL,10627,0,8441,0,1),(417107,9,NULL,171386,0,8441,1,2),(417108,10,NULL,5112,0,8441,0,1),(417109,10,NULL,7791,0,8441,1,2),(417110,10,NULL,4646,0,8441,2,3),(417111,10,NULL,7846,0,8441,3,4),(417112,11,NULL,108528,0,8441,0,1),(417113,11,NULL,18857,0,8441,1,2),(417114,12,NULL,73033,0,8441,0,1),(417115,12,NULL,4646,0,8441,1,2),(417116,12,NULL,8187,0,8441,2,3),(417117,13,NULL,6245,0,8441,0,1),(417118,13,NULL,4676,0,8441,1,2),(417119,13,NULL,126806,0,8441,2,3),(417120,14,NULL,120573,0,8441,0,1),(417121,14,NULL,4710,0,8441,1,2),(417122,14,NULL,150848,0,8441,2,3),(417123,15,NULL,4832,0,8441,0,1),(417124,15,NULL,4759,0,8441,1,2),(417125,15,NULL,95934,0,8441,2,3),(417126,15,NULL,31841,0,8441,3,4),(417127,16,NULL,4889,0,8441,0,1),(417128,16,NULL,4676,0,8441,1,2),(417129,16,NULL,4669,0,8441,2,3),(417130,16,NULL,147627,0,8441,3,4),(417131,17,NULL,4729,0,8441,0,1),(417132,17,NULL,4646,0,8441,1,2),(417133,17,NULL,4647,0,8441,2,3),(417134,17,NULL,110120,0,8441,3,4),(417135,18,NULL,6094,0,8441,0,1),(417136,18,NULL,36741,0,8441,1,2),(417137,19,NULL,4793,0,8441,0,1),(417138,19,NULL,4646,0,8441,1,2),(417139,19,NULL,4647,0,8441,2,3),(417140,19,NULL,8768,0,8441,3,4),(417141,20,NULL,4863,0,8441,0,1),(417142,20,NULL,9492,0,8441,1,2),(417143,20,NULL,80418,0,8441,2,3),(417144,21,NULL,101871,0,8441,0,1),(417145,21,NULL,23702,0,8441,1,2),(417146,22,NULL,4822,0,8441,0,1),(417147,22,NULL,4646,0,8441,1,2),(417148,22,NULL,4647,0,8441,2,3),(417149,22,NULL,25187,0,8441,3,4),(417150,23,NULL,4863,0,8441,0,1),(417151,23,NULL,11805,0,8441,1,2),(417152,23,NULL,12420,0,8441,2,3),(417153,24,NULL,4688,0,8441,0,1),(417154,24,NULL,4905,0,8441,1,2),(417155,24,NULL,120161,0,8441,2,3),(417156,25,NULL,6438,0,8441,0,1),(417157,25,NULL,10267,0,8441,1,2),(417158,26,NULL,73518,0,8441,0,1),(417159,26,NULL,85348,0,8441,1,2),(417160,27,NULL,4863,0,8441,0,1),(417161,27,NULL,4793,0,8441,1,2),(417162,27,NULL,9633,0,8441,2,3),(417163,28,NULL,5192,0,8441,0,1),(417164,28,NULL,6143,0,8441,1,2),(417165,28,NULL,4669,0,8441,2,3),(417166,28,NULL,58799,0,8441,3,4),(417167,28,NULL,32816,0,8441,4,5),(417168,29,NULL,4675,0,8441,0,1),(417169,29,NULL,82578,0,8441,1,2),(417170,30,NULL,5112,0,8441,0,1),(417171,30,NULL,5907,0,8441,1,2),(417172,30,NULL,113661,0,8441,2,3),(417173,31,NULL,4756,0,8441,0,1),(417174,31,NULL,5795,0,8441,1,2),(417175,31,NULL,26743,0,8441,2,3),(417176,32,NULL,7565,0,8441,0,1),(417177,32,NULL,150964,0,8441,1,2),(417178,33,NULL,4652,0,8441,0,1),(417179,33,NULL,4666,0,8441,1,2),(417180,33,NULL,4907,0,8441,2,3),(417181,33,NULL,71754,0,8441,3,4),(417182,34,NULL,4863,0,8441,0,1),(417183,34,NULL,5507,0,8441,1,2),(417184,34,NULL,4793,0,8441,2,3),(417185,34,NULL,171406,0,8441,3,4),(417186,35,NULL,4836,0,8441,0,1),(417187,35,NULL,76999,0,8441,1,2),(417188,36,NULL,5932,0,8441,0,1),(417189,36,NULL,5271,0,8441,1,2),(417190,36,NULL,102313,0,8441,2,3),(417191,37,NULL,100309,0,8441,0,1),(417192,37,NULL,14032,0,8441,1,2),(417193,37,NULL,120161,0,8441,2,3),(417194,38,NULL,4710,0,8441,0,1),(417195,38,NULL,72896,0,8441,1,2),(417196,38,NULL,5907,0,8441,2,3),(417197,38,NULL,4646,0,8441,3,4),(417198,38,NULL,7415,0,8441,4,5),(417199,39,NULL,4670,0,8441,0,1),(417200,39,NULL,6778,0,8441,1,2),(417201,39,NULL,5107,0,8441,2,3),(417202,39,NULL,92480,0,8441,3,4),(417203,40,NULL,57306,0,8441,0,1),(417204,40,NULL,171413,0,8441,1,2),(417205,41,NULL,4901,0,8441,0,1),(417206,41,NULL,171415,0,8441,1,2),(417207,42,NULL,171417,0,8441,0,1),(417208,42,NULL,18857,0,8441,1,2),(417209,43,NULL,4688,0,8441,0,1),(417210,43,NULL,4646,0,8441,1,2),(417211,43,NULL,6131,0,8441,2,3),(417212,44,NULL,5271,0,8441,0,1),(417213,44,NULL,4646,0,8441,1,2),(417214,44,NULL,22805,0,8441,2,3),(417215,45,NULL,5869,0,8441,0,1),(417216,45,NULL,73033,0,8441,1,2),(417217,45,NULL,4646,0,8441,2,3),(417218,45,NULL,21617,0,8441,3,4),(417219,46,NULL,4932,0,8441,0,1),(417220,46,NULL,171421,0,8441,1,2),(417221,47,NULL,6583,0,8441,0,1),(417222,47,NULL,4755,0,8441,1,2),(417223,47,NULL,5219,0,8441,2,3),(417224,48,NULL,17386,0,8441,0,1),(417225,48,NULL,122266,0,8441,1,2),(417226,49,NULL,17386,0,8441,0,1),(417227,49,NULL,10288,0,8441,1,2),(417228,49,NULL,34847,0,8441,2,3),(417229,50,NULL,5926,0,8441,0,1),(417230,50,NULL,4837,0,8441,1,2),(417231,50,NULL,4646,0,8441,2,3),(417232,50,NULL,4647,0,8441,3,4),(417233,50,NULL,13964,0,8441,4,5),(417234,51,NULL,7745,0,8441,0,1),(417235,51,NULL,4645,0,8441,1,2),(417236,51,NULL,7024,0,8441,2,3),(417237,52,NULL,5112,0,8441,0,1),(417238,52,NULL,4710,0,8441,1,2),(417239,52,NULL,4646,0,8441,2,3),(417240,52,NULL,138677,0,8441,3,4),(417241,53,NULL,4688,0,8441,0,1),(417242,53,NULL,21213,0,8441,1,2),(417243,54,NULL,4710,0,8441,0,1),(417244,54,NULL,5932,0,8441,1,2),(417245,54,NULL,116715,0,8441,2,3),(417246,55,NULL,4664,0,8441,0,1),(417247,55,NULL,10539,0,8441,1,2),(417248,56,NULL,4901,0,8441,0,1),(417249,56,NULL,159399,0,8441,1,2),(417250,57,NULL,4863,0,8441,0,1),(417251,57,NULL,4710,0,8441,1,2),(417252,57,NULL,31351,0,8441,2,3),(417253,58,NULL,4789,0,8441,0,1),(417254,58,NULL,10502,0,8441,1,2),(417255,59,NULL,5112,0,8441,0,1),(417256,59,NULL,4710,0,8441,1,2),(417257,59,NULL,73415,0,8441,2,3),(417258,59,NULL,125226,0,8441,3,4),(417259,60,NULL,4664,0,8441,0,1),(417260,60,NULL,10267,0,8441,1,2),(417261,61,NULL,5208,0,8441,0,1),(417262,61,NULL,171435,0,8441,1,2),(417263,62,NULL,105063,0,8441,0,1),(417264,62,NULL,23637,0,8441,1,2),(417265,63,NULL,4729,0,8441,0,1),(417266,63,NULL,5057,0,8441,1,2),(417267,63,NULL,12415,0,8441,2,3),(417268,64,NULL,6123,0,8441,0,1),(417269,64,NULL,4646,0,8441,1,2),(417270,64,NULL,4683,0,8441,2,3),(417271,64,NULL,5387,0,8441,3,4),(417272,65,NULL,120502,0,8441,0,1),(417273,65,NULL,72896,0,8441,1,2),(417274,65,NULL,21246,0,8441,2,3),(417275,66,NULL,108673,0,8441,0,1),(417276,66,NULL,22398,0,8441,1,2),(417277,67,NULL,4710,0,8441,0,1),(417278,67,NULL,4646,0,8441,1,2),(417279,67,NULL,7101,0,8441,2,3),(417280,68,NULL,5416,0,8441,0,1),(417281,68,NULL,5246,0,8441,1,2),(417282,68,NULL,142914,0,8441,2,3),(417283,69,NULL,4665,0,8441,0,1),(417284,69,NULL,28909,0,8441,1,2),(417285,70,NULL,7565,0,8441,0,1),(417286,70,NULL,4756,0,8441,1,2),(417287,70,NULL,132505,0,8441,2,3),(417288,71,NULL,114965,0,8441,0,1),(417289,71,NULL,10459,0,8441,1,2),(417290,72,NULL,57727,0,8441,0,1),(417291,72,NULL,121197,0,8441,1,2),(417292,73,NULL,171443,0,8441,0,1),(417293,73,NULL,9499,0,8441,1,2),(417294,74,NULL,22059,0,8441,0,1),(417295,74,NULL,127185,0,8441,1,2),(417296,75,NULL,7040,0,8441,0,1),(417297,75,NULL,5869,0,8441,1,2),(417298,75,NULL,9541,0,8441,2,3),(417299,75,NULL,113647,0,8441,3,4),(417300,76,NULL,4744,0,8441,0,1),(417301,76,NULL,115888,0,8441,1,2),(417302,77,NULL,57378,0,8441,0,1),(417303,77,NULL,4794,0,8441,1,2),(417304,77,NULL,7515,0,8441,2,3),(417305,78,NULL,4645,0,8441,0,1),(417306,78,NULL,4646,0,8441,1,2),(417307,78,NULL,128848,0,8441,2,3),(417308,1,NULL,100444,0,8442,0,1),(417309,1,NULL,5764,0,8442,1,2),(417310,1,NULL,122732,0,8442,2,3),(417311,2,NULL,5056,0,8442,0,1),(417312,2,NULL,147067,0,8442,1,2),(417313,3,NULL,7035,0,8442,0,1),(417314,3,NULL,4682,0,8442,1,2),(417315,3,NULL,5090,0,8442,2,3),(417316,3,NULL,31243,0,8442,3,4),(417317,4,NULL,73412,0,8442,0,1),(417318,4,NULL,114298,0,8442,1,2),(417319,5,NULL,4670,0,8442,0,1),(417320,5,NULL,4676,0,8442,1,2),(417321,5,NULL,31369,0,8442,2,3),(417322,6,NULL,6046,0,8442,0,1),(417323,6,NULL,5117,0,8442,1,2),(417324,7,NULL,5226,0,8442,0,1),(417325,7,NULL,4667,0,8442,1,2),(417326,7,NULL,20724,0,8442,2,3),(417327,8,NULL,4978,0,8442,0,1),(417328,8,NULL,6250,0,8442,1,2),(417329,8,NULL,5050,0,8442,2,3),(417330,8,NULL,18985,0,8442,3,4),(417331,9,NULL,58109,0,8442,0,1),(417332,9,NULL,4710,0,8442,1,2),(417333,9,NULL,4646,0,8442,2,3),(417334,9,NULL,4647,0,8442,3,4),(417335,9,NULL,13085,0,8442,4,5),(417336,10,NULL,114819,0,8442,0,1),(417337,10,NULL,58109,0,8442,1,2),(417338,10,NULL,8434,0,8442,2,3),(417339,11,NULL,4670,0,8442,0,1),(417340,11,NULL,7565,0,8442,1,2),(417341,11,NULL,4646,0,8442,2,3),(417342,11,NULL,125478,0,8442,3,4),(417343,12,NULL,4756,0,8442,0,1),(417344,12,NULL,115849,0,8442,1,2),(417345,13,NULL,5208,0,8442,0,1),(417346,13,NULL,4646,0,8442,1,2),(417347,13,NULL,126008,0,8442,2,3),(417348,14,NULL,5106,0,8442,0,1),(417349,14,NULL,4682,0,8442,1,2),(417350,14,NULL,4683,0,8442,2,3),(417351,14,NULL,114073,0,8442,3,4),(417352,15,NULL,5507,0,8442,0,1),(417353,15,NULL,9233,0,8442,1,2),(417354,15,NULL,26334,0,8442,2,3),(417355,16,NULL,5112,0,8442,0,1),(417356,16,NULL,73415,0,8442,1,2),(417357,16,NULL,5507,0,8442,2,3),(417358,16,NULL,4646,0,8442,3,4),(417359,16,NULL,29051,0,8442,4,5),(417360,17,NULL,118450,0,8442,0,1),(417361,17,NULL,57551,0,8442,1,2),(417362,18,NULL,108557,0,8442,0,1),(417363,18,NULL,4646,0,8442,1,2),(417364,18,NULL,171461,0,8442,2,3),(417365,19,NULL,4675,0,8442,0,1),(417366,19,NULL,4676,0,8442,1,2),(417367,19,NULL,4645,0,8442,2,3),(417368,19,NULL,12420,0,8442,3,4),(417369,20,NULL,5090,0,8442,0,1),(417370,20,NULL,4759,0,8442,1,2),(417371,20,NULL,136596,0,8442,2,3),(417372,21,NULL,101047,0,8442,0,1),(417373,21,NULL,100622,0,8442,1,2),(417374,21,NULL,79925,0,8442,2,3),(417375,22,NULL,4661,0,8442,0,1),(417376,22,NULL,4744,0,8442,1,2),(417377,22,NULL,73057,0,8442,2,3),(417378,23,NULL,10811,0,8442,0,1),(417379,23,NULL,5567,0,8442,1,2),(417380,23,NULL,8967,0,8442,2,3),(417381,23,NULL,4646,0,8442,3,4),(417382,23,NULL,37836,0,8442,4,5),(417383,24,NULL,4675,0,8442,0,1),(417384,24,NULL,4657,0,8442,1,2),(417385,24,NULL,108201,0,8442,2,3),(417386,25,NULL,5907,0,8442,0,1),(417387,25,NULL,106267,0,8442,1,2),(417388,25,NULL,4794,0,8442,2,3),(417389,25,NULL,171469,0,8442,3,4),(417390,26,NULL,4664,0,8442,0,1),(417391,26,NULL,6245,0,8442,1,2),(417392,26,NULL,106265,0,8442,2,3),(417393,27,NULL,5112,0,8442,0,1),(417394,27,NULL,5932,0,8442,1,2),(417395,27,NULL,54433,0,8442,2,3),(417396,28,NULL,4645,0,8442,0,1),(417397,28,NULL,5050,0,8442,1,2),(417398,28,NULL,16481,0,8442,2,3),(417399,29,NULL,5613,0,8442,0,1),(417400,29,NULL,161473,0,8442,1,2),(417401,29,NULL,151350,0,8442,2,3),(417402,30,NULL,9100,0,8442,0,1),(417403,30,NULL,35994,0,8442,1,2),(417404,31,NULL,4664,0,8442,0,1),(417405,31,NULL,5050,0,8442,1,2),(417406,31,NULL,9170,0,8442,2,3),(417407,32,NULL,10812,0,8442,0,1),(417408,32,NULL,5108,0,8442,1,2),(417409,33,NULL,171474,0,8442,0,1),(417410,33,NULL,121528,0,8442,1,2),(417411,33,NULL,73290,0,8442,2,3),(417412,34,NULL,4688,0,8442,0,1),(417413,34,NULL,4675,0,8442,1,2),(417414,34,NULL,29415,0,8442,2,3),(417415,35,NULL,4769,0,8442,0,1),(417416,35,NULL,4688,0,8442,1,2),(417417,35,NULL,13462,0,8442,2,3),(417418,36,NULL,17386,0,8442,0,1),(417419,36,NULL,5112,0,8442,1,2),(417420,36,NULL,145600,0,8442,2,3),(417421,37,NULL,9492,0,8442,0,1),(417422,37,NULL,9541,0,8442,1,2),(417423,37,NULL,5932,0,8442,2,3),(417424,37,NULL,30547,0,8442,3,4),(417425,38,NULL,5613,0,8442,0,1),(417426,38,NULL,125126,0,8442,1,2),(417427,39,NULL,4675,0,8442,0,1),(417428,39,NULL,4646,0,8442,1,2),(417429,39,NULL,39479,0,8442,2,3),(417430,40,NULL,4759,0,8442,0,1),(417431,40,NULL,4827,0,8442,1,2),(417432,40,NULL,77960,0,8442,2,3),(417433,41,NULL,63634,0,8442,0,1),(417434,41,NULL,4675,0,8442,1,2),(417435,41,NULL,129305,0,8442,2,3),(417436,42,NULL,38182,0,8442,0,1),(417437,42,NULL,5050,0,8442,1,2),(417438,42,NULL,76933,0,8442,2,3),(417439,43,NULL,5112,0,8442,0,1),(417440,43,NULL,168084,0,8442,1,2),(417441,44,NULL,147983,0,8442,0,1),(417442,44,NULL,23637,0,8442,1,2),(417443,45,NULL,4710,0,8442,0,1),(417444,45,NULL,5869,0,8442,1,2),(417445,45,NULL,28128,0,8442,2,3),(417446,46,NULL,5271,0,8442,0,1),(417447,46,NULL,6832,0,8442,1,2),(417448,46,NULL,4646,0,8442,2,3),(417449,46,NULL,4647,0,8442,3,4),(417450,46,NULL,9735,0,8442,4,5),(417451,47,NULL,5613,0,8442,0,1),(417452,47,NULL,4645,0,8442,1,2),(417453,47,NULL,12021,0,8442,2,3),(417454,48,NULL,6583,0,8442,0,1),(417455,48,NULL,138685,0,8442,1,2),(417456,49,NULL,4679,0,8442,0,1),(417457,49,NULL,4675,0,8442,1,2),(417458,49,NULL,4905,0,8442,2,3),(417459,49,NULL,4646,0,8442,3,4),(417460,49,NULL,4647,0,8442,4,5),(417461,49,NULL,80509,0,8442,5,6),(417462,49,NULL,88682,0,8442,6,7),(417463,1,NULL,73217,0,8443,0,1),(417464,2,NULL,101047,0,8443,0,1),(417465,3,NULL,7565,0,8443,0,1),(417466,3,NULL,4676,0,8443,1,2),(417467,4,NULL,4729,0,8443,0,1),(417468,5,NULL,4710,0,8443,0,1),(417469,6,NULL,57203,0,8443,0,1),(417470,7,NULL,5311,0,8443,0,1),(417471,7,NULL,4662,0,8443,1,2),(417472,8,NULL,4845,0,8443,0,1),(417473,9,NULL,4905,0,8443,0,1),(417474,9,NULL,4729,0,8443,1,2),(417475,10,NULL,4837,0,8443,0,1),(417476,10,NULL,4710,0,8443,1,2),(417477,11,NULL,23882,0,8443,0,1),(417478,11,NULL,4965,0,8443,1,2),(417479,12,NULL,5112,0,8443,0,1),(417480,12,NULL,4710,0,8443,1,2),(417481,13,NULL,73415,0,8443,0,1),(417482,13,NULL,7791,0,8443,1,2),(417483,14,NULL,6590,0,8443,0,1),(417484,14,NULL,4965,0,8443,1,2),(417485,15,NULL,4670,0,8443,0,1),(417486,15,NULL,4675,0,8443,1,2),(417487,16,NULL,4823,0,8443,0,1),(417488,16,NULL,6583,0,8443,1,2),(417489,17,NULL,5613,0,8443,0,1),(417490,17,NULL,118408,0,8443,1,2),(417491,18,NULL,4675,0,8443,0,1),(417492,18,NULL,4646,0,8443,1,2),(417493,18,NULL,8935,0,8443,2,3),(417494,19,NULL,5659,0,8443,0,1),(417495,19,NULL,116490,0,8443,1,2),(417496,20,NULL,4848,0,8443,0,1),(417497,20,NULL,109453,0,8443,1,2),(417498,21,NULL,4670,0,8443,0,1),(417499,21,NULL,116165,0,8443,1,2),(417500,21,NULL,129588,0,8443,2,3),(417501,22,NULL,4664,0,8443,0,1),(417502,22,NULL,4683,0,8443,1,2),(417503,22,NULL,11725,0,8443,2,3),(417504,23,NULL,140685,0,8443,0,1),(417505,23,NULL,85074,0,8443,1,2),(417506,1,NULL,4664,0,8444,0,1),(417507,1,NULL,4646,0,8444,1,2),(417508,1,NULL,141668,0,8444,2,3),(417509,2,NULL,5472,0,8444,0,1),(417510,2,NULL,24856,0,8444,1,2),(417511,3,NULL,5056,0,8444,0,1),(417512,3,NULL,171503,0,8444,1,2),(417513,4,NULL,4669,0,8444,0,1),(417514,4,NULL,39187,0,8444,1,2),(417515,5,NULL,100293,0,8444,0,1),(417516,5,NULL,7443,0,8444,1,2),(417517,5,NULL,135973,0,8444,2,3),(417518,6,NULL,4645,0,8444,0,1),(417519,6,NULL,4646,0,8444,1,2),(417520,6,NULL,13432,0,8444,2,3),(417521,7,NULL,5377,0,8444,0,1),(417522,7,NULL,5313,0,8444,1,2),(417523,8,NULL,4665,0,8444,0,1),(417524,8,NULL,4688,0,8444,1,2),(417525,8,NULL,171508,0,8444,2,3),(417526,9,NULL,6371,0,8444,0,1),(417527,9,NULL,4661,0,8444,1,2),(417528,9,NULL,171510,0,8444,2,3),(417529,10,NULL,126175,0,8444,0,1),(417530,10,NULL,171512,0,8444,1,2),(417531,11,NULL,59375,0,8444,0,1),(417532,11,NULL,4665,0,8444,1,2),(417533,11,NULL,24734,0,8444,2,3),(417534,12,NULL,4665,0,8444,0,1),(417535,12,NULL,6042,0,8444,1,2),(417536,12,NULL,6098,0,8444,2,3),(417537,13,NULL,4948,0,8444,0,1),(417538,13,NULL,9388,0,8444,1,2),(417539,14,NULL,5566,0,8444,0,1),(417540,14,NULL,59375,0,8444,1,2),(417541,14,NULL,4662,0,8444,2,3),(417542,14,NULL,5057,0,8444,3,4),(417543,14,NULL,10441,0,8444,4,5),(417544,14,NULL,4646,0,8444,5,6),(417545,14,NULL,83898,0,8444,6,7),(417546,15,NULL,5246,0,8444,0,1),(417547,15,NULL,6778,0,8444,1,2),(417548,15,NULL,118088,0,8444,2,3),(417549,16,NULL,5613,0,8444,0,1),(417550,16,NULL,51727,0,8444,1,2),(417551,17,NULL,4676,0,8444,0,1),(417552,17,NULL,160261,0,8444,1,2),(417553,18,NULL,4822,0,8444,0,1),(417554,18,NULL,126659,0,8444,1,2),(417555,19,NULL,4675,0,8444,0,1),(417556,19,NULL,20724,0,8444,1,2),(417557,20,NULL,10994,0,8444,0,1),(417558,20,NULL,24589,0,8444,1,2),(417559,21,NULL,4729,0,8444,0,1),(417560,21,NULL,171523,0,8444,1,2),(417561,22,NULL,4664,0,8444,0,1),(417562,22,NULL,4646,0,8444,1,2),(417563,22,NULL,20510,0,8444,2,3),(417564,23,NULL,5150,0,8444,0,1),(417565,23,NULL,4675,0,8444,1,2),(417566,23,NULL,4646,0,8444,2,3),(417567,23,NULL,8613,0,8444,3,4),(417568,24,NULL,5241,0,8444,0,1),(417569,24,NULL,6245,0,8444,1,2),(417570,24,NULL,111912,0,8444,2,3),(417571,25,NULL,6438,0,8444,0,1),(417572,25,NULL,26625,0,8444,1,2),(417573,26,NULL,4998,0,8444,0,1),(417574,26,NULL,143457,0,8444,1,2),(417575,27,NULL,155982,0,8444,0,1),(417576,27,NULL,8767,0,8444,1,2),(417577,27,NULL,133345,0,8444,2,3),(417578,28,NULL,4665,0,8444,0,1),(417579,28,NULL,171531,0,8444,1,2),(417580,29,NULL,75531,0,8444,0,1),(417581,29,NULL,4742,0,8444,1,2),(417582,30,NULL,4675,0,8444,0,1),(417583,30,NULL,6245,0,8444,1,2),(417584,30,NULL,148866,0,8444,2,3),(417585,31,NULL,5368,0,8444,0,1),(417586,31,NULL,6143,0,8444,1,2),(417587,31,NULL,171535,0,8444,2,3),(417588,32,NULL,5246,0,8444,0,1),(417589,32,NULL,5150,0,8444,1,2),(417590,32,NULL,4645,0,8444,2,3),(417591,32,NULL,4646,0,8444,3,4),(417592,32,NULL,9818,0,8444,4,5),(417593,33,NULL,4889,0,8444,0,1),(417594,33,NULL,24392,0,8444,1,2),(417595,34,NULL,4702,0,8444,0,1),(417596,34,NULL,129558,0,8444,1,2),(417597,35,NULL,8757,0,8444,0,1),(417598,35,NULL,5193,0,8444,1,2),(417599,35,NULL,77868,0,8444,2,3),(417600,36,NULL,4735,0,8444,0,1),(417601,36,NULL,4646,0,8444,1,2),(417602,36,NULL,18947,0,8444,2,3),(417603,36,NULL,6664,0,8444,3,4),(417604,37,NULL,5751,0,8444,0,1),(417605,37,NULL,6245,0,8444,1,2),(417606,37,NULL,11148,0,8444,2,3),(417607,38,NULL,4664,0,8444,0,1),(417608,38,NULL,4646,0,8444,1,2),(417609,38,NULL,53291,0,8444,2,3),(417610,39,NULL,4675,0,8444,0,1),(417611,39,NULL,4729,0,8444,1,2),(417612,39,NULL,171543,0,8444,2,3),(417613,40,NULL,11192,0,8444,0,1),(417614,40,NULL,128037,0,8444,1,2),(417615,41,NULL,4689,0,8444,0,1),(417616,41,NULL,105182,0,8444,1,2),(417617,41,NULL,105183,0,8444,2,3),(417618,42,NULL,4756,0,8444,0,1),(417619,42,NULL,126549,0,8444,1,2),(417620,43,NULL,4688,0,8444,0,1),(417621,43,NULL,4905,0,8444,1,2),(417622,43,NULL,40425,0,8444,2,3),(417623,44,NULL,5090,0,8444,0,1),(417624,44,NULL,143941,0,8444,1,2),(417625,44,NULL,143627,0,8444,2,3),(417626,45,NULL,4688,0,8444,0,1),(417627,45,NULL,101871,0,8444,1,2),(417628,45,NULL,4646,0,8444,2,3),(417629,45,NULL,77191,0,8444,3,4),(417630,46,NULL,4675,0,8444,0,1),(417631,46,NULL,6250,0,8444,1,2),(417632,47,NULL,4688,0,8444,0,1),(417633,47,NULL,6042,0,8444,1,2),(417634,47,NULL,11404,0,8444,2,3),(417635,48,NULL,4822,0,8444,0,1),(417636,48,NULL,4676,0,8444,1,2),(417637,48,NULL,36655,0,8444,2,3),(417638,49,NULL,5056,0,8444,0,1),(417639,49,NULL,5050,0,8444,1,2),(417640,49,NULL,32787,0,8444,2,3),(417641,50,NULL,5733,0,8444,0,1),(417642,50,NULL,4665,0,8444,1,2),(417643,50,NULL,171552,0,8444,2,3),(417644,51,NULL,4676,0,8444,0,1),(417645,51,NULL,4675,0,8444,1,2),(417646,51,NULL,171554,0,8444,2,3),(417647,52,NULL,5208,0,8444,0,1),(417648,52,NULL,21246,0,8444,1,2),(417649,53,NULL,4729,0,8444,0,1),(417650,53,NULL,7515,0,8444,1,2),(417651,53,NULL,4646,0,8444,2,3),(417652,53,NULL,4647,0,8444,3,4),(417653,53,NULL,8882,0,8444,4,5),(417654,54,NULL,5119,0,8444,0,1),(417655,54,NULL,4702,0,8444,1,2),(417656,54,NULL,114866,0,8444,2,3),(417657,55,NULL,4675,0,8444,0,1),(417658,55,NULL,4688,0,8444,1,2),(417659,55,NULL,4646,0,8444,2,3),(417660,55,NULL,139953,0,8444,3,4),(417661,56,NULL,5751,0,8444,0,1),(417662,56,NULL,108818,0,8444,1,2),(417663,57,NULL,4669,0,8444,0,1),(417664,57,NULL,9516,0,8444,1,2),(417665,58,NULL,4665,0,8444,0,1),(417666,58,NULL,8386,0,8444,1,2),(417667,59,NULL,9524,0,8444,0,1),(417668,59,NULL,76580,0,8444,1,2),(417669,60,NULL,171561,0,8444,0,1),(417670,60,NULL,4729,0,8444,1,2),(417671,60,NULL,4669,0,8444,2,3),(417672,60,NULL,171562,0,8444,3,4),(417673,61,NULL,4665,0,8444,0,1),(417674,61,NULL,4664,0,8444,1,2),(417675,61,NULL,144762,0,8444,2,3),(417676,62,NULL,4994,0,8444,0,1),(417677,62,NULL,12374,0,8444,1,2),(417678,63,NULL,4769,0,8444,0,1),(417679,63,NULL,138554,0,8444,1,2),(417680,1,NULL,4675,0,8445,0,1),(417681,1,NULL,5416,0,8445,1,2),(417682,1,NULL,4646,0,8445,2,3),(417683,1,NULL,5050,0,8445,3,4),(417684,1,NULL,27072,0,8445,4,5),(417685,2,NULL,5030,0,8445,0,1),(417686,2,NULL,4688,0,8445,1,2),(417687,2,NULL,114908,0,8445,2,3),(417688,2,NULL,5090,0,8445,3,4),(417689,2,NULL,171567,0,8445,4,5),(417690,3,NULL,4675,0,8445,0,1),(417691,3,NULL,5751,0,8445,1,2),(417692,3,NULL,4679,0,8445,2,3),(417693,3,NULL,171569,0,8445,3,4),(417694,4,NULL,4664,0,8445,0,1),(417695,4,NULL,5050,0,8445,1,2),(417696,4,NULL,24228,0,8445,2,3),(417697,5,NULL,56969,0,8445,0,1),(417698,5,NULL,52877,0,8445,1,2),(417699,5,NULL,114427,0,8445,2,3),(417700,6,NULL,5567,0,8445,0,1),(417701,6,NULL,5907,0,8445,1,2),(417702,6,NULL,17386,0,8445,2,3),(417703,6,NULL,21171,0,8445,3,4),(417704,7,NULL,4675,0,8445,0,1),(417705,7,NULL,4664,0,8445,1,2),(417706,7,NULL,4646,0,8445,2,3),(417707,7,NULL,4683,0,8445,3,4),(417708,7,NULL,5369,0,8445,4,5),(417709,8,NULL,58109,0,8445,0,1),(417710,8,NULL,73415,0,8445,1,2),(417711,8,NULL,4646,0,8445,2,3),(417712,8,NULL,152503,0,8445,3,4),(417713,9,NULL,72896,0,8445,0,1),(417714,9,NULL,6649,0,8445,1,2),(417715,9,NULL,13829,0,8445,2,3),(417716,10,NULL,9233,0,8445,0,1),(417717,10,NULL,7791,0,8445,1,2),(417718,10,NULL,4646,0,8445,2,3),(417719,10,NULL,151164,0,8445,3,4),(417720,11,NULL,6374,0,8445,0,1),(417721,11,NULL,5050,0,8445,1,2),(417722,11,NULL,9170,0,8445,2,3),(417723,12,NULL,119728,0,8445,0,1),(417724,12,NULL,171577,0,8445,1,2),(417725,12,NULL,9312,0,8445,2,3),(417726,13,NULL,171579,0,8445,0,1),(417727,13,NULL,65833,0,8445,1,2),(417728,13,NULL,36784,0,8445,2,3),(417729,14,NULL,9100,0,8445,0,1),(417730,14,NULL,116237,0,8445,1,2),(417731,15,NULL,4948,0,8445,0,1),(417732,15,NULL,4965,0,8445,1,2),(417733,15,NULL,4880,0,8445,2,3),(417734,15,NULL,133563,0,8445,3,4),(417735,16,NULL,5377,0,8445,0,1),(417736,16,NULL,4729,0,8445,1,2),(417737,16,NULL,13801,0,8445,2,3),(417738,17,NULL,6583,0,8445,0,1),(417739,17,NULL,10062,0,8445,1,2),(417740,18,NULL,4863,0,8445,0,1),(417741,18,NULL,12306,0,8445,1,2),(417742,18,NULL,4646,0,8445,2,3),(417743,18,NULL,4647,0,8445,3,4),(417744,18,NULL,8768,0,8445,4,5),(417745,19,NULL,5112,0,8445,0,1),(417746,19,NULL,171584,0,8445,1,2),(417747,20,NULL,4675,0,8445,0,1),(417748,20,NULL,152526,0,8445,1,2),(417749,20,NULL,93343,0,8445,2,3),(417750,21,NULL,5150,0,8445,0,1),(417751,21,NULL,4646,0,8445,1,2),(417752,21,NULL,12595,0,8445,2,3),(417753,22,NULL,5226,0,8445,0,1),(417754,22,NULL,171588,0,8445,1,2),(417755,22,NULL,36667,0,8445,2,3),(417756,23,NULL,4756,0,8445,0,1),(417757,23,NULL,4657,0,8445,1,2),(417758,23,NULL,4822,0,8445,2,3),(417759,23,NULL,4646,0,8445,3,4),(417760,23,NULL,4647,0,8445,4,5),(417761,23,NULL,32364,0,8445,5,6),(417762,24,NULL,73415,0,8445,0,1),(417763,24,NULL,104146,0,8445,1,2),(417764,24,NULL,171591,0,8445,2,3),(417765,25,NULL,4793,0,8445,0,1),(417766,25,NULL,4710,0,8445,1,2),(417767,25,NULL,17386,0,8445,2,3),(417768,25,NULL,9455,0,8445,3,4),(417769,26,NULL,4710,0,8445,0,1),(417770,26,NULL,73518,0,8445,1,2),(417771,26,NULL,126895,0,8445,2,3),(417772,27,NULL,4669,0,8445,0,1),(417773,27,NULL,5027,0,8445,1,2),(417774,27,NULL,6367,0,8445,2,3),(417775,27,NULL,153879,0,8445,3,4),(417776,28,NULL,6688,0,8445,0,1),(417777,28,NULL,7745,0,8445,1,2),(417778,28,NULL,10721,0,8445,2,3),(417779,29,NULL,4729,0,8445,0,1),(417780,29,NULL,5150,0,8445,1,2),(417781,29,NULL,5050,0,8445,2,3),(417782,29,NULL,10267,0,8445,3,4),(417783,30,NULL,5795,0,8445,0,1),(417784,30,NULL,4646,0,8445,1,2),(417785,30,NULL,13432,0,8445,2,3),(417786,31,NULL,7635,0,8445,0,1),(417787,31,NULL,73426,0,8445,1,2),(417788,31,NULL,33171,0,8445,2,3),(417789,32,NULL,5127,0,8445,0,1),(417790,32,NULL,13391,0,8445,1,2),(417791,33,NULL,4729,0,8445,0,1),(417792,33,NULL,87364,0,8445,1,2),(417793,34,NULL,4880,0,8445,0,1),(417794,34,NULL,4729,0,8445,1,2),(417795,34,NULL,124028,0,8445,2,3),(417796,35,NULL,4793,0,8445,0,1),(417797,35,NULL,5222,0,8445,1,2),(417798,36,NULL,4710,0,8445,0,1),(417799,36,NULL,4863,0,8445,1,2),(417800,36,NULL,73415,0,8445,2,3),(417801,36,NULL,132939,0,8445,3,4),(417802,37,NULL,5112,0,8445,0,1),(417803,37,NULL,9635,0,8445,1,2),(417804,37,NULL,9586,0,8445,2,3),(417805,38,NULL,4662,0,8445,0,1),(417806,38,NULL,4646,0,8445,1,2),(417807,38,NULL,4647,0,8445,2,3),(417808,38,NULL,77107,0,8445,3,4),(417809,39,NULL,5150,0,8445,0,1),(417810,39,NULL,6778,0,8445,1,2),(417811,39,NULL,4646,0,8445,2,3),(417812,39,NULL,4683,0,8445,3,4),(417813,39,NULL,124104,0,8445,4,5),(417814,40,NULL,4688,0,8445,0,1),(417815,40,NULL,4676,0,8445,1,2),(417816,40,NULL,53668,0,8445,2,3),(417817,41,NULL,4675,0,8445,0,1),(417818,41,NULL,4670,0,8445,1,2),(417819,41,NULL,130673,0,8445,2,3),(417820,42,NULL,11663,0,8445,0,1),(417821,42,NULL,4646,0,8445,1,2),(417822,42,NULL,25971,0,8445,2,3),(417823,43,NULL,107024,0,8445,0,1),(417824,43,NULL,171607,0,8445,1,2),(417825,44,NULL,5208,0,8445,0,1),(417826,44,NULL,4683,0,8445,1,2),(417827,44,NULL,31451,0,8445,2,3),(417828,45,NULL,84567,0,8445,0,1),(417829,45,NULL,120602,0,8445,1,2),(417830,46,NULL,4710,0,8445,0,1),(417831,46,NULL,6380,0,8445,1,2),(417832,46,NULL,130797,0,8445,2,3),(417833,47,NULL,4729,0,8445,0,1),(417834,47,NULL,6583,0,8445,1,2),(417835,47,NULL,4803,0,8445,2,3),(417836,47,NULL,4646,0,8445,3,4),(417837,47,NULL,171612,0,8445,4,5),(417838,48,NULL,4710,0,8445,0,1),(417839,48,NULL,4793,0,8445,1,2),(417840,48,NULL,4646,0,8445,2,3),(417841,48,NULL,6057,0,8445,3,4),(417842,49,NULL,7791,0,8445,0,1),(417843,49,NULL,16124,0,8445,1,2),(417844,50,NULL,4675,0,8445,0,1),(417845,50,NULL,116237,0,8445,1,2),(417846,51,NULL,124071,0,8445,0,1),(417847,51,NULL,4646,0,8445,1,2),(417848,51,NULL,4647,0,8445,2,3),(417849,51,NULL,9661,0,8445,3,4),(417850,52,NULL,4657,0,8445,0,1),(417851,52,NULL,4675,0,8445,1,2),(417852,52,NULL,171617,0,8445,2,3),(417853,53,NULL,4688,0,8445,0,1),(417854,53,NULL,171619,0,8445,1,2),(417855,53,NULL,34333,0,8445,2,3),(417856,54,NULL,4645,0,8445,0,1),(417857,54,NULL,171621,0,8445,1,2),(417858,55,NULL,4688,0,8445,0,1),(417859,55,NULL,4646,0,8445,1,2),(417860,55,NULL,32285,0,8445,2,3),(417861,56,NULL,9524,0,8445,0,1),(417862,56,NULL,4646,0,8445,1,2),(417863,56,NULL,4683,0,8445,2,3),(417864,56,NULL,5387,0,8445,3,4),(417865,57,NULL,5567,0,8445,0,1),(417866,57,NULL,5226,0,8445,1,2),(417867,57,NULL,11190,0,8445,2,3),(417868,58,NULL,4710,0,8445,0,1),(417869,58,NULL,114934,0,8445,1,2),(417870,59,NULL,5212,0,8445,0,1),(417871,59,NULL,171625,0,8445,1,2),(417872,60,NULL,4863,0,8445,0,1),(417873,60,NULL,4710,0,8445,1,2),(417874,60,NULL,20935,0,8445,2,3),(417875,61,NULL,107024,0,8445,0,1),(417876,61,NULL,4793,0,8445,1,2),(417877,61,NULL,4710,0,8445,2,3),(417878,61,NULL,13391,0,8445,3,4),(417879,62,NULL,5150,0,8445,0,1),(417880,62,NULL,4688,0,8445,1,2),(417881,62,NULL,4645,0,8445,2,3),(417882,62,NULL,26687,0,8445,3,4),(417883,63,NULL,5507,0,8445,0,1),(417884,63,NULL,4710,0,8445,1,2),(417885,63,NULL,5111,0,8445,2,3),(417886,63,NULL,137865,0,8445,3,4),(417887,64,NULL,111039,0,8445,0,1),(417888,64,NULL,5112,0,8445,1,2),(417889,64,NULL,5050,0,8445,2,3),(417890,64,NULL,9170,0,8445,3,4),(417891,65,NULL,4837,0,8445,0,1),(417892,65,NULL,147374,0,8445,1,2),(417893,66,NULL,4670,0,8445,0,1),(417894,66,NULL,7565,0,8445,1,2),(417895,66,NULL,163478,0,8445,2,3),(417896,67,NULL,4670,0,8445,0,1),(417897,67,NULL,4675,0,8445,1,2),(417898,67,NULL,4646,0,8445,2,3),(417899,67,NULL,171612,0,8445,3,4),(417900,68,NULL,4702,0,8445,0,1),(417901,68,NULL,5678,0,8445,1,2),(417902,68,NULL,8768,0,8445,2,3),(417903,69,NULL,108557,0,8445,0,1),(417904,69,NULL,4710,0,8445,1,2),(417905,69,NULL,116626,0,8445,2,3),(417906,70,NULL,107024,0,8445,0,1),(417907,70,NULL,4646,0,8445,1,2),(417908,70,NULL,88571,0,8445,2,3),(417909,1,NULL,4675,0,8446,0,1),(417910,1,NULL,5057,0,8446,1,2),(417911,1,NULL,9499,0,8446,2,3),(417912,2,NULL,4932,0,8446,0,1),(417913,2,NULL,170627,0,8446,1,2),(417914,3,NULL,4657,0,8446,0,1),(417915,3,NULL,4702,0,8446,1,2),(417916,3,NULL,7565,0,8446,2,3),(417917,3,NULL,15666,0,8446,3,4),(417918,4,NULL,4837,0,8446,0,1),(417919,4,NULL,4646,0,8446,1,2),(417920,4,NULL,4683,0,8446,2,3),(417921,4,NULL,6121,0,8446,3,4),(417922,5,NULL,5056,0,8446,0,1),(417923,5,NULL,4688,0,8446,1,2),(417924,5,NULL,141551,0,8446,2,3),(417925,6,NULL,5112,0,8446,0,1),(417926,6,NULL,5271,0,8446,1,2),(417927,6,NULL,4646,0,8446,2,3),(417928,6,NULL,115211,0,8446,3,4),(417929,7,NULL,5112,0,8446,0,1),(417930,7,NULL,134920,0,8446,1,2),(417931,7,NULL,73415,0,8446,2,3),(417932,7,NULL,10267,0,8446,3,4),(417933,8,NULL,4837,0,8446,0,1),(417934,8,NULL,134924,0,8446,1,2),(417935,9,NULL,4932,0,8446,0,1),(417936,9,NULL,12201,0,8446,1,2),(417937,10,NULL,5507,0,8446,0,1),(417938,10,NULL,138744,0,8446,1,2),(417939,11,NULL,5842,0,8446,0,1),(417940,11,NULL,26391,0,8446,1,2),(417941,12,NULL,4823,0,8446,0,1),(417942,12,NULL,24105,0,8446,1,2),(417943,13,NULL,4880,0,8446,0,1),(417944,13,NULL,4729,0,8446,1,2),(417945,13,NULL,153370,0,8446,2,3),(417946,14,NULL,4932,0,8446,0,1),(417947,14,NULL,4670,0,8446,1,2),(417948,14,NULL,15943,0,8446,2,3),(417949,15,NULL,4793,0,8446,0,1),(417950,15,NULL,51539,0,8446,1,2),(417951,16,NULL,5311,0,8446,0,1),(417952,16,NULL,4651,0,8446,1,2),(417953,16,NULL,4646,0,8446,2,3),(417954,16,NULL,4683,0,8446,3,4),(417955,16,NULL,8738,0,8446,4,5),(417956,17,NULL,4710,0,8446,0,1),(417957,17,NULL,4646,0,8446,1,2),(417958,17,NULL,171652,0,8446,2,3),(417959,18,NULL,5271,0,8446,0,1),(417960,18,NULL,114841,0,8446,1,2),(417961,19,NULL,58166,0,8446,0,1),(417962,19,NULL,18857,0,8446,1,2),(417963,20,NULL,4688,0,8446,0,1),(417964,20,NULL,20859,0,8446,1,2),(417965,21,NULL,4710,0,8446,0,1),(417966,21,NULL,5112,0,8446,1,2),(417967,21,NULL,13747,0,8446,2,3),(417968,22,NULL,17386,0,8446,0,1),(417969,22,NULL,4646,0,8446,1,2),(417970,22,NULL,5050,0,8446,2,3),(417971,22,NULL,171657,0,8446,3,4),(417972,23,NULL,5112,0,8446,0,1),(417973,23,NULL,9492,0,8446,1,2),(417974,23,NULL,36797,0,8446,2,3),(417975,24,NULL,73518,0,8446,0,1),(417976,24,NULL,123610,0,8446,1,2),(417977,25,NULL,5112,0,8446,0,1),(417978,25,NULL,5111,0,8446,1,2),(417979,25,NULL,7582,0,8446,2,3),(417980,26,NULL,4645,0,8446,0,1),(417981,26,NULL,4646,0,8446,1,2),(417982,26,NULL,155463,0,8446,2,3),(417983,27,NULL,4837,0,8446,0,1),(417984,27,NULL,4864,0,8446,1,2),(417985,27,NULL,5050,0,8446,2,3),(417986,27,NULL,6205,0,8446,3,4),(417987,28,NULL,4664,0,8446,0,1),(417988,28,NULL,34382,0,8446,1,2),(417989,29,NULL,9100,0,8446,0,1),(417990,29,NULL,115814,0,8446,1,2),(417991,30,NULL,17386,0,8446,0,1),(417992,30,NULL,171665,0,8446,1,2),(417993,31,NULL,115645,0,8446,0,1),(417994,31,NULL,76999,0,8446,1,2),(417995,32,NULL,106398,0,8446,0,1),(417996,32,NULL,114841,0,8446,1,2),(417997,33,NULL,10250,0,8446,0,1),(417998,33,NULL,10307,0,8446,1,2),(417999,34,NULL,9100,0,8446,0,1),(418000,34,NULL,4729,0,8446,1,2),(418001,34,NULL,154067,0,8446,2,3),(418002,35,NULL,5156,0,8446,0,1),(418003,35,NULL,5368,0,8446,1,2),(418004,35,NULL,22084,0,8446,2,3),(418005,35,NULL,114887,0,8446,3,4),(418006,36,NULL,17873,0,8446,0,1),(418007,36,NULL,4646,0,8446,1,2),(418008,36,NULL,4647,0,8446,2,3),(418009,36,NULL,80509,0,8446,3,4),(418010,37,NULL,100135,0,8446,0,1),(418011,37,NULL,34439,0,8446,1,2),(418012,38,NULL,4676,0,8446,0,1),(418013,38,NULL,5442,0,8446,1,2),(418014,38,NULL,171672,0,8446,2,3),(418015,39,NULL,9100,0,8446,0,1),(418016,39,NULL,26391,0,8446,1,2),(418017,40,NULL,4907,0,8446,0,1),(418018,40,NULL,4662,0,8446,1,2),(418019,40,NULL,171675,0,8446,2,3),(418020,41,NULL,5112,0,8446,0,1),(418021,41,NULL,9541,0,8446,1,2),(418022,41,NULL,12772,0,8446,2,3),(418023,41,NULL,6250,0,8446,3,4),(418024,42,NULL,4645,0,8446,0,1),(418025,42,NULL,5050,0,8446,1,2),(418026,42,NULL,171678,0,8446,2,3),(418027,43,NULL,9100,0,8446,0,1),(418028,43,NULL,119402,0,8446,1,2),(418029,44,NULL,4822,0,8446,0,1),(418030,44,NULL,5150,0,8446,1,2),(418031,44,NULL,4670,0,8446,2,3),(418032,44,NULL,114474,0,8446,3,4),(418033,45,NULL,4675,0,8446,0,1),(418034,45,NULL,6266,0,8446,1,2),(418035,45,NULL,11091,0,8446,2,3),(418036,46,NULL,4710,0,8446,0,1),(418037,46,NULL,58109,0,8446,1,2),(418038,46,NULL,118593,0,8446,2,3),(418039,47,NULL,4729,0,8446,0,1),(418040,47,NULL,6143,0,8446,1,2),(418041,47,NULL,100544,0,8446,2,3),(418042,47,NULL,121949,0,8446,3,4),(418043,48,NULL,4675,0,8446,0,1),(418044,48,NULL,7565,0,8446,1,2),(418045,48,NULL,12209,0,8446,2,3),(418046,49,NULL,4688,0,8446,0,1),(418047,49,NULL,4646,0,8446,1,2),(418048,49,NULL,4647,0,8446,2,3),(418049,49,NULL,113624,0,8446,3,4),(418050,50,NULL,9100,0,8446,0,1),(418051,50,NULL,53333,0,8446,1,2),(418052,51,NULL,9100,0,8446,0,1),(418053,51,NULL,23637,0,8446,1,2),(418054,52,NULL,4688,0,8446,0,1),(418055,52,NULL,4932,0,8446,1,2),(418056,52,NULL,5090,0,8446,2,3),(418057,52,NULL,4905,0,8446,3,4),(418058,52,NULL,76963,0,8446,4,5),(418059,53,NULL,4895,0,8446,0,1),(418060,53,NULL,171687,0,8446,1,2),(418061,53,NULL,22452,0,8446,2,3),(418062,54,NULL,5030,0,8446,0,1),(418063,54,NULL,128774,0,8446,1,2),(418064,55,NULL,4675,0,8446,0,1),(418065,55,NULL,4822,0,8446,1,2),(418066,55,NULL,18885,0,8446,2,3),(418067,56,NULL,4864,0,8446,0,1),(418068,56,NULL,7791,0,8446,1,2),(418069,56,NULL,170194,0,8446,2,3),(418070,57,NULL,5246,0,8446,0,1),(418071,57,NULL,4646,0,8446,1,2),(418072,57,NULL,4828,0,8446,2,3),(418073,58,NULL,5057,0,8446,0,1),(418074,58,NULL,4675,0,8446,1,2),(418075,58,NULL,5520,0,8446,2,3),(418076,58,NULL,154845,0,8446,3,4),(418077,59,NULL,4675,0,8446,0,1),(418078,59,NULL,130988,0,8446,1,2),(418079,60,NULL,7565,0,8446,0,1),(418080,60,NULL,4675,0,8446,1,2),(418081,60,NULL,171694,0,8446,2,3),(418082,61,NULL,5377,0,8446,0,1),(418083,61,NULL,98878,0,8446,1,2),(418084,62,NULL,4863,0,8446,0,1),(418085,62,NULL,100833,0,8446,1,2),(418086,62,NULL,126353,0,8446,2,3),(418087,63,NULL,5932,0,8446,0,1),(418088,63,NULL,5907,0,8446,1,2),(418089,63,NULL,171698,0,8446,2,3),(418090,64,NULL,5208,0,8446,0,1),(418091,64,NULL,4646,0,8446,1,2),(418092,64,NULL,13449,0,8446,2,3),(418093,65,NULL,5112,0,8446,0,1),(418094,65,NULL,17386,0,8446,1,2),(418095,65,NULL,134722,0,8446,2,3),(418096,66,NULL,4675,0,8446,0,1),(418097,66,NULL,5119,0,8446,1,2),(418098,66,NULL,31369,0,8446,2,3),(418099,67,NULL,4793,0,8446,0,1),(418100,67,NULL,9492,0,8446,1,2),(418101,67,NULL,37189,0,8446,2,3),(418102,68,NULL,4905,0,8446,0,1),(418103,68,NULL,6143,0,8446,1,2),(418104,68,NULL,120027,0,8446,2,3),(418105,69,NULL,4675,0,8446,0,1),(418106,69,NULL,4645,0,8446,1,2),(418107,69,NULL,4646,0,8446,2,3),(418108,69,NULL,165827,0,8446,3,4),(418109,70,NULL,7636,0,8446,0,1),(418110,70,NULL,9492,0,8446,1,2),(418111,70,NULL,12414,0,8446,2,3),(418112,71,NULL,57736,0,8446,0,1),(418113,71,NULL,15644,0,8446,1,2),(418114,72,NULL,4645,0,8446,0,1),(418115,72,NULL,5751,0,8446,1,2),(418116,72,NULL,171707,0,8446,2,3),(418117,73,NULL,4832,0,8446,0,1),(418118,73,NULL,4759,0,8446,1,2),(418119,73,NULL,5583,0,8446,2,3),(418120,73,NULL,5050,0,8446,3,4),(418121,73,NULL,12740,0,8446,4,5),(418122,74,NULL,93911,0,8446,0,1),(418123,74,NULL,11811,0,8446,1,2),(418124,75,NULL,4836,0,8446,0,1),(418125,75,NULL,13391,0,8446,1,2),(418126,1,NULL,4662,0,8447,0,1),(418127,1,NULL,124168,0,8447,1,2),(418128,2,NULL,4793,0,8447,0,1),(418129,2,NULL,5271,0,8447,1,2),(418130,2,NULL,10267,0,8447,2,3),(418131,3,NULL,4822,0,8447,0,1),(418132,3,NULL,36826,0,8447,1,2),(418133,4,NULL,5527,0,8447,0,1),(418134,4,NULL,25073,0,8447,1,2),(418135,5,NULL,4645,0,8447,0,1),(418136,5,NULL,4688,0,8447,1,2),(418137,5,NULL,4676,0,8447,2,3),(418138,5,NULL,9415,0,8447,3,4),(418139,6,NULL,101871,0,8447,0,1),(418140,6,NULL,34439,0,8447,1,2),(418141,7,NULL,6371,0,8447,0,1),(418142,7,NULL,113619,0,8447,1,2),(418143,8,NULL,86807,0,8447,0,1),(418144,8,NULL,5208,0,8447,1,2),(418145,8,NULL,4646,0,8447,2,3),(418146,8,NULL,25343,0,8447,3,4),(418147,9,NULL,4710,0,8447,0,1),(418148,9,NULL,5271,0,8447,1,2),(418149,9,NULL,171717,0,8447,2,3),(418150,10,NULL,9233,0,8447,0,1),(418151,10,NULL,128859,0,8447,1,2),(418152,11,NULL,4759,0,8447,0,1),(418153,11,NULL,5192,0,8447,1,2),(418154,11,NULL,18759,0,8447,2,3),(418155,11,NULL,147447,0,8447,3,4),(418156,12,NULL,5112,0,8447,0,1),(418157,12,NULL,5111,0,8447,1,2),(418158,12,NULL,171721,0,8447,2,3),(418159,13,NULL,107024,0,8447,0,1),(418160,13,NULL,23637,0,8447,1,2),(418161,14,NULL,5150,0,8447,0,1),(418162,14,NULL,4675,0,8447,1,2),(418163,14,NULL,10539,0,8447,2,3),(418164,15,NULL,4710,0,8447,0,1),(418165,15,NULL,5343,0,8447,1,2),(418166,16,NULL,5056,0,8447,0,1),(418167,16,NULL,5050,0,8447,1,2),(418168,16,NULL,9170,0,8447,2,3),(418169,17,NULL,6583,0,8447,0,1),(418170,17,NULL,52390,0,8447,1,2),(418171,18,NULL,4645,0,8447,0,1),(418172,18,NULL,116237,0,8447,1,2),(418173,19,NULL,4675,0,8447,0,1),(418174,19,NULL,7565,0,8447,1,2),(418175,19,NULL,59738,0,8447,2,3),(418176,20,NULL,125566,0,8447,0,1),(418177,20,NULL,4646,0,8447,1,2),(418178,20,NULL,4647,0,8447,2,3),(418179,20,NULL,113624,0,8447,3,4),(418180,21,NULL,4669,0,8447,0,1),(418181,21,NULL,4676,0,8447,1,2),(418182,21,NULL,114841,0,8447,2,3),(418183,22,NULL,5503,0,8447,0,1),(418184,22,NULL,6702,0,8447,1,2),(418185,23,NULL,72910,0,8447,0,1),(418186,23,NULL,23967,0,8447,1,2),(418187,24,NULL,116136,0,8447,0,1),(418188,24,NULL,115814,0,8447,1,2),(418189,25,NULL,5056,0,8447,0,1),(418190,25,NULL,22479,0,8447,1,2),(418191,26,NULL,143729,0,8447,0,1),(418192,26,NULL,76875,0,8447,1,2),(418193,27,NULL,4710,0,8447,0,1),(418194,27,NULL,4646,0,8447,1,2),(418195,27,NULL,4647,0,8447,2,3),(418196,27,NULL,77107,0,8447,3,4),(418197,28,NULL,5111,0,8447,0,1),(418198,28,NULL,6832,0,8447,1,2),(418199,28,NULL,9541,0,8447,2,3),(418200,28,NULL,5271,0,8447,3,4),(418201,28,NULL,71980,0,8447,4,5),(418202,29,NULL,10112,0,8447,0,1),(418203,29,NULL,10113,0,8447,1,2),(418204,29,NULL,148924,0,8447,2,3),(418205,30,NULL,4688,0,8447,0,1),(418206,30,NULL,4646,0,8447,1,2),(418207,30,NULL,24158,0,8447,2,3),(418208,31,NULL,4729,0,8447,0,1),(418209,31,NULL,171734,0,8447,1,2),(418210,32,NULL,4932,0,8447,0,1),(418211,32,NULL,4646,0,8447,1,2),(418212,32,NULL,4647,0,8447,2,3),(418213,32,NULL,9907,0,8447,3,4),(418214,33,NULL,7565,0,8447,0,1),(418215,33,NULL,4789,0,8447,1,2),(418216,33,NULL,120022,0,8447,2,3),(418217,34,NULL,104146,0,8447,0,1),(418218,34,NULL,22410,0,8447,1,2),(418219,35,NULL,4664,0,8447,0,1),(418220,35,NULL,4729,0,8447,1,2),(418221,35,NULL,26465,0,8447,2,3),(418222,36,NULL,4863,0,8447,0,1),(418223,36,NULL,116499,0,8447,1,2),(418224,37,NULL,5298,0,8447,0,1),(418225,37,NULL,4675,0,8447,1,2),(418226,37,NULL,7565,0,8447,2,3),(418227,37,NULL,122384,0,8447,3,4),(418228,38,NULL,4710,0,8447,0,1),(418229,38,NULL,10250,0,8447,1,2),(418230,38,NULL,171742,0,8447,2,3),(418231,1,NULL,4822,0,8448,0,1),(418232,1,NULL,7745,0,8448,1,2),(418233,2,NULL,4645,0,8448,0,1),(418234,2,NULL,4675,0,8448,1,2),(418235,3,NULL,5507,0,8448,0,1),(418236,3,NULL,5932,0,8448,1,2),(418237,4,NULL,155318,0,8448,0,1),(418238,4,NULL,117427,0,8448,1,2),(418239,5,NULL,4675,0,8448,0,1),(418240,5,NULL,171744,0,8448,1,2),(418241,6,NULL,4669,0,8448,0,1),(418242,6,NULL,9516,0,8448,1,2),(418243,7,NULL,4675,0,8448,0,1),(418244,7,NULL,5751,0,8448,1,2),(418245,7,NULL,34618,0,8448,2,3),(418246,8,NULL,4688,0,8448,0,1),(418247,8,NULL,6042,0,8448,1,2),(418248,8,NULL,4646,0,8448,2,3),(418249,8,NULL,7124,0,8448,3,4),(418250,9,NULL,4827,0,8448,0,1),(418251,9,NULL,115880,0,8448,1,2),(418252,10,NULL,4729,0,8448,0,1),(418253,10,NULL,5050,0,8448,1,2),(418254,10,NULL,9812,0,8448,2,3),(418255,11,NULL,5156,0,8448,0,1),(418256,11,NULL,5150,0,8448,1,2),(418257,11,NULL,5192,0,8448,2,3),(418258,11,NULL,71892,0,8448,3,4),(418259,12,NULL,4981,0,8448,0,1),(418260,12,NULL,5150,0,8448,1,2),(418261,12,NULL,24681,0,8448,2,3),(418262,13,NULL,4702,0,8448,0,1),(418263,13,NULL,7565,0,8448,1,2),(418264,13,NULL,5678,0,8448,2,3),(418265,13,NULL,9907,0,8448,3,4),(418266,14,NULL,6583,0,8448,0,1),(418267,14,NULL,9516,0,8448,1,2),(418268,15,NULL,4729,0,8448,0,1),(418269,15,NULL,4646,0,8448,1,2),(418270,15,NULL,4647,0,8448,2,3),(418271,15,NULL,171752,0,8448,3,4),(418272,16,NULL,101871,0,8448,0,1),(418273,16,NULL,12102,0,8448,1,2),(418274,17,NULL,7141,0,8448,0,1),(418275,17,NULL,169644,0,8448,1,2),(418276,18,NULL,4645,0,8448,0,1),(418277,18,NULL,101871,0,8448,1,2),(418278,18,NULL,128637,0,8448,2,3),(418279,19,NULL,5226,0,8448,0,1),(418280,19,NULL,32698,0,8448,1,2),(418281,19,NULL,4657,0,8448,2,3),(418282,19,NULL,4646,0,8448,3,4),(418283,19,NULL,4647,0,8448,4,5),(418284,19,NULL,40545,0,8448,5,6),(418285,20,NULL,4675,0,8448,0,1),(418286,20,NULL,4791,0,8448,1,2),(418287,21,NULL,4675,0,8448,0,1),(418288,21,NULL,9438,0,8448,1,2),(418289,22,NULL,4670,0,8448,0,1),(418290,22,NULL,9109,0,8448,1,2),(418291,23,NULL,98891,0,8448,0,1),(418292,23,NULL,14803,0,8448,1,2),(418293,24,NULL,6371,0,8448,0,1),(418294,24,NULL,4661,0,8448,1,2),(418295,24,NULL,143577,0,8448,2,3),(418296,25,NULL,4675,0,8448,0,1),(418297,25,NULL,4664,0,8448,1,2),(418298,25,NULL,4646,0,8448,2,3),(418299,25,NULL,4647,0,8448,3,4),(418300,25,NULL,8998,0,8448,4,5),(418301,26,NULL,4756,0,8448,0,1),(418302,26,NULL,4822,0,8448,1,2),(418303,26,NULL,171763,0,8448,2,3),(418304,27,NULL,4669,0,8448,0,1),(418305,27,NULL,27252,0,8448,1,2),(418306,28,NULL,5226,0,8448,0,1),(418307,28,NULL,119824,0,8448,1,2),(418308,29,NULL,4688,0,8448,0,1),(418309,29,NULL,5192,0,8448,1,2),(418310,29,NULL,4646,0,8448,2,3),(418311,29,NULL,4647,0,8448,3,4),(418312,29,NULL,33017,0,8448,4,5),(418313,30,NULL,5150,0,8448,0,1),(418314,30,NULL,4645,0,8448,1,2),(418315,30,NULL,4646,0,8448,2,3),(418316,30,NULL,21015,0,8448,3,4),(418317,31,NULL,4755,0,8448,0,1),(418318,31,NULL,5150,0,8448,1,2),(418319,31,NULL,132041,0,8448,2,3),(418320,32,NULL,4675,0,8448,0,1),(418321,32,NULL,7134,0,8448,1,2),(418322,32,NULL,171769,0,8448,2,3),(418323,33,NULL,4729,0,8448,0,1),(418324,33,NULL,4675,0,8448,1,2),(418325,33,NULL,171771,0,8448,2,3),(418326,34,NULL,5056,0,8448,0,1),(418327,34,NULL,12827,0,8448,1,2),(418328,35,NULL,5527,0,8448,0,1),(418329,35,NULL,136525,0,8448,1,2),(418330,36,NULL,5193,0,8448,0,1),(418331,36,NULL,8730,0,8448,1,2),(418332,36,NULL,171775,0,8448,2,3),(418333,37,NULL,4675,0,8448,0,1),(418334,37,NULL,4646,0,8448,1,2),(418335,37,NULL,81098,0,8448,2,3),(418336,38,NULL,5298,0,8448,0,1),(418337,38,NULL,4756,0,8448,1,2),(418338,38,NULL,6087,0,8448,2,3),(418339,38,NULL,4646,0,8448,3,4),(418340,38,NULL,7046,0,8448,4,5),(418341,39,NULL,5236,0,8448,0,1),(418342,39,NULL,171778,0,8448,1,2),(418343,40,NULL,4864,0,8448,0,1),(418344,40,NULL,4710,0,8448,1,2),(418345,40,NULL,23637,0,8448,2,3),(418346,41,NULL,4679,0,8448,0,1),(418347,41,NULL,116027,0,8448,1,2),(418348,1,NULL,5271,0,8449,0,1),(418349,1,NULL,171781,0,8449,1,2),(418350,2,NULL,4710,0,8449,0,1),(418351,2,NULL,125825,0,8449,1,2),(418352,3,NULL,17386,0,8449,0,1),(418353,3,NULL,11989,0,8449,1,2),(418354,4,NULL,4665,0,8449,0,1),(418355,4,NULL,4646,0,8449,1,2),(418356,4,NULL,6299,0,8449,2,3),(418357,5,NULL,5112,0,8449,0,1),(418358,5,NULL,156228,0,8449,1,2),(418359,5,NULL,23848,0,8449,2,3),(418360,6,NULL,4688,0,8449,0,1),(418361,6,NULL,4848,0,8449,1,2),(418362,6,NULL,6583,0,8449,2,3),(418363,6,NULL,5050,0,8449,3,4),(418364,6,NULL,9101,0,8449,4,5),(418365,7,NULL,4729,0,8449,0,1),(418366,7,NULL,131423,0,8449,1,2),(418367,8,NULL,5271,0,8449,0,1),(418368,8,NULL,4646,0,8449,1,2),(418369,8,NULL,6248,0,8449,2,3),(418370,9,NULL,4645,0,8449,0,1),(418371,9,NULL,161966,0,8449,1,2),(418372,10,NULL,4664,0,8449,0,1),(418373,10,NULL,114298,0,8449,1,2),(418374,11,NULL,5271,0,8449,0,1),(418375,11,NULL,4710,0,8449,1,2),(418376,11,NULL,4820,0,8449,2,3),(418377,12,NULL,13228,0,8449,0,1),(418378,12,NULL,11811,0,8449,1,2),(418379,13,NULL,119251,0,8449,0,1),(418380,13,NULL,11305,0,8449,1,2),(418381,14,NULL,7348,0,8449,0,1),(418382,14,NULL,4646,0,8449,1,2),(418383,14,NULL,51244,0,8449,2,3),(418384,15,NULL,4729,0,8449,0,1),(418385,15,NULL,4670,0,8449,1,2),(418386,15,NULL,10539,0,8449,2,3),(418387,16,NULL,5112,0,8449,0,1),(418388,16,NULL,4837,0,8449,1,2),(418389,16,NULL,11310,0,8449,2,3),(418390,17,NULL,4905,0,8449,0,1),(418391,17,NULL,5226,0,8449,1,2),(418392,17,NULL,4646,0,8449,2,3),(418393,17,NULL,9818,0,8449,3,4),(418394,18,NULL,100135,0,8449,0,1),(418395,18,NULL,4646,0,8449,1,2),(418396,18,NULL,21015,0,8449,2,3),(418397,19,NULL,4645,0,8449,0,1),(418398,19,NULL,15481,0,8449,1,2),(418399,20,NULL,6380,0,8449,0,1),(418400,20,NULL,116547,0,8449,1,2),(418401,21,NULL,4837,0,8449,0,1),(418402,21,NULL,5507,0,8449,1,2),(418403,21,NULL,151135,0,8449,2,3),(418404,22,NULL,4688,0,8449,0,1),(418405,22,NULL,13614,0,8449,1,2),(418406,23,NULL,4729,0,8449,0,1),(418407,23,NULL,12139,0,8449,1,2),(418408,24,NULL,5192,0,8449,0,1),(418409,24,NULL,123215,0,8449,1,2),(418410,25,NULL,4836,0,8449,0,1),(418411,25,NULL,52390,0,8449,1,2),(418412,26,NULL,4710,0,8449,0,1),(418413,26,NULL,11811,0,8449,1,2),(418414,27,NULL,4864,0,8449,0,1),(418415,27,NULL,76999,0,8449,1,2),(418416,28,NULL,4675,0,8449,0,1),(418417,28,NULL,171802,0,8449,1,2),(418418,29,NULL,5208,0,8449,0,1),(418419,29,NULL,103254,0,8449,1,2),(418420,30,NULL,4710,0,8449,0,1),(418421,30,NULL,5932,0,8449,1,2),(418422,30,NULL,4646,0,8449,2,3),(418423,30,NULL,4647,0,8449,3,4),(418424,30,NULL,91320,0,8449,4,5),(418425,31,NULL,4676,0,8449,0,1),(418426,31,NULL,4645,0,8449,1,2),(418427,31,NULL,34439,0,8449,2,3),(418428,32,NULL,5444,0,8449,0,1),(418429,32,NULL,12457,0,8449,1,2),(418430,33,NULL,5112,0,8449,0,1),(418431,33,NULL,4646,0,8449,1,2),(418432,33,NULL,4647,0,8449,2,3),(418433,33,NULL,80509,0,8449,3,4),(418434,34,NULL,5112,0,8449,0,1),(418435,34,NULL,117821,0,8449,1,2),(418436,35,NULL,6380,0,8449,0,1),(418437,35,NULL,5869,0,8449,1,2),(418438,35,NULL,72959,0,8449,2,3),(418439,35,NULL,72931,0,8449,3,4),(418440,36,NULL,4863,0,8449,0,1),(418441,36,NULL,4793,0,8449,1,2),(418442,36,NULL,51499,0,8449,2,3),(418443,37,NULL,5056,0,8449,0,1),(418444,37,NULL,5208,0,8449,1,2),(418445,37,NULL,57551,0,8449,2,3),(418446,38,NULL,171810,0,8449,0,1),(418447,38,NULL,12420,0,8449,1,2),(418448,39,NULL,4662,0,8449,0,1),(418449,39,NULL,116237,0,8449,1,2),(418450,40,NULL,4864,0,8449,0,1),(418451,40,NULL,29965,0,8449,1,2),(418452,41,NULL,4710,0,8449,0,1),(418453,41,NULL,119728,0,8449,1,2),(418454,41,NULL,106265,0,8449,2,3),(418455,42,NULL,4845,0,8449,0,1),(418456,42,NULL,9573,0,8449,1,2),(418457,43,NULL,104146,0,8449,0,1),(418458,43,NULL,4864,0,8449,1,2),(418459,43,NULL,5112,0,8449,2,3),(418460,43,NULL,7583,0,8449,3,4),(418461,44,NULL,5112,0,8449,0,1),(418462,44,NULL,108673,0,8449,1,2),(418463,44,NULL,5932,0,8449,2,3),(418464,44,NULL,171816,0,8449,3,4),(418465,44,NULL,4646,0,8449,4,5),(418466,44,NULL,4647,0,8449,5,6),(418467,44,NULL,13506,0,8449,6,7),(418468,45,NULL,4822,0,8449,0,1),(418469,45,NULL,5192,0,8449,1,2),(418470,45,NULL,149233,0,8449,2,3),(418471,46,NULL,4837,0,8449,0,1),(418472,46,NULL,4710,0,8449,1,2),(418473,46,NULL,7642,0,8449,2,3),(418474,47,NULL,4679,0,8449,0,1),(418475,47,NULL,10267,0,8449,1,2),(418476,48,NULL,140851,0,8449,0,1),(418477,48,NULL,11088,0,8449,1,2),(418478,49,NULL,4675,0,8449,0,1),(418479,49,NULL,4646,0,8449,1,2),(418480,49,NULL,13966,0,8449,2,3),(418481,50,NULL,5112,0,8449,0,1),(418482,50,NULL,17386,0,8449,1,2),(418483,50,NULL,4646,0,8449,2,3),(418484,50,NULL,80521,0,8449,3,4),(418485,51,NULL,72910,0,8449,0,1),(418486,51,NULL,4864,0,8449,1,2),(418487,51,NULL,26821,0,8449,2,3),(418488,52,NULL,4665,0,8449,0,1),(418489,52,NULL,23637,0,8449,1,2),(418490,53,NULL,113871,0,8449,0,1),(418491,53,NULL,65830,0,8449,1,2),(418492,54,NULL,5112,0,8449,0,1),(418493,54,NULL,171825,0,8449,1,2),(418494,55,NULL,7016,0,8449,0,1),(418495,55,NULL,4755,0,8449,1,2),(418496,55,NULL,12956,0,8449,2,3),(418497,56,NULL,73415,0,8449,0,1),(418498,56,NULL,4710,0,8449,1,2),(418499,56,NULL,171828,0,8449,2,3),(418500,57,NULL,126207,0,8449,0,1),(418501,57,NULL,171830,0,8449,1,2),(418502,58,NULL,5097,0,8449,0,1),(418503,58,NULL,12176,0,8449,1,2),(418504,59,NULL,4932,0,8449,0,1),(418505,59,NULL,4688,0,8449,1,2),(418506,59,NULL,15548,0,8449,2,3),(418507,60,NULL,4664,0,8449,0,1),(418508,60,NULL,7016,0,8449,1,2),(418509,60,NULL,132306,0,8449,2,3),(418510,61,NULL,4675,0,8449,0,1),(418511,61,NULL,4679,0,8449,1,2),(418512,61,NULL,5219,0,8449,2,3),(418513,62,NULL,4864,0,8449,0,1),(418514,62,NULL,171834,0,8449,1,2),(418515,63,NULL,171836,0,8449,0,1),(418516,63,NULL,4646,0,8449,1,2),(418517,63,NULL,4647,0,8449,2,3),(418518,63,NULL,13113,0,8449,3,4),(418519,64,NULL,6583,0,8449,0,1),(418520,64,NULL,18857,0,8449,1,2),(418521,65,NULL,4657,0,8449,0,1),(418522,65,NULL,4675,0,8449,1,2),(418523,65,NULL,5226,0,8449,2,3),(418524,65,NULL,115676,0,8449,3,4),(418525,66,NULL,113871,0,8449,0,1),(418526,66,NULL,171840,0,8449,1,2),(418527,67,NULL,11384,0,8449,0,1),(418528,67,NULL,76482,0,8449,1,2),(418529,68,NULL,93911,0,8449,0,1),(418530,68,NULL,5112,0,8449,1,2),(418531,68,NULL,171843,0,8449,2,3),(418532,69,NULL,5271,0,8449,0,1),(418533,69,NULL,18046,0,8449,1,2),(418534,70,NULL,4735,0,8449,0,1),(418535,70,NULL,77075,0,8449,1,2),(418536,71,NULL,4688,0,8449,0,1),(418537,71,NULL,143852,0,8449,1,2),(418538,72,NULL,107024,0,8449,0,1),(418539,72,NULL,11811,0,8449,1,2),(418540,73,NULL,104146,0,8449,0,1),(418541,73,NULL,5557,0,8449,1,2),(418542,74,NULL,4664,0,8449,0,1),(418543,74,NULL,4646,0,8449,1,2),(418544,74,NULL,24120,0,8449,2,3),(418545,75,NULL,93911,0,8449,0,1),(418546,75,NULL,5271,0,8449,1,2),(418547,75,NULL,171850,0,8449,2,3),(418548,76,NULL,5507,0,8449,0,1),(418549,76,NULL,114298,0,8449,1,2),(418550,77,NULL,4675,0,8449,0,1),(418551,77,NULL,57792,0,8449,1,2),(418552,1,NULL,106398,0,8450,0,1),(418553,1,NULL,11811,0,8450,1,2),(418554,2,NULL,57979,0,8450,0,1),(418555,2,NULL,11811,0,8450,1,2),(418556,3,NULL,4837,0,8450,0,1),(418557,3,NULL,150129,0,8450,1,2),(418558,4,NULL,4864,0,8450,0,1),(418559,4,NULL,23637,0,8450,1,2),(418560,5,NULL,4710,0,8450,0,1),(418561,5,NULL,35737,0,8450,1,2),(418562,6,NULL,4710,0,8450,0,1),(418563,6,NULL,4793,0,8450,1,2),(418564,6,NULL,5507,0,8450,2,3),(418565,6,NULL,72931,0,8450,3,4),(418566,7,NULL,92598,0,8450,0,1),(418567,7,NULL,4646,0,8450,1,2),(418568,7,NULL,4647,0,8450,2,3),(418569,7,NULL,25284,0,8450,3,4),(418570,8,NULL,4863,0,8450,0,1),(418571,8,NULL,5271,0,8450,1,2),(418572,8,NULL,15397,0,8450,2,3),(418573,9,NULL,6778,0,8450,0,1),(418574,9,NULL,12387,0,8450,1,2),(418575,10,NULL,4710,0,8450,0,1),(418576,10,NULL,7791,0,8450,1,2),(418577,10,NULL,4646,0,8450,2,3),(418578,10,NULL,7550,0,8450,3,4),(418579,11,NULL,11192,0,8450,0,1),(418580,11,NULL,171825,0,8450,1,2),(418581,12,NULL,5271,0,8450,0,1),(418582,12,NULL,8253,0,8450,1,2),(418583,13,NULL,6565,0,8450,0,1),(418584,13,NULL,4646,0,8450,1,2),(418585,13,NULL,4683,0,8450,2,3),(418586,13,NULL,5387,0,8450,3,4),(418587,14,NULL,4823,0,8450,0,1),(418588,14,NULL,5090,0,8450,1,2),(418589,14,NULL,76784,0,8450,2,3),(418590,15,NULL,13011,0,8450,0,1),(418591,15,NULL,73354,0,8450,1,2),(418592,15,NULL,171865,0,8450,2,3),(418593,16,NULL,4710,0,8450,0,1),(418594,16,NULL,57617,0,8450,1,2),(418595,16,NULL,5050,0,8450,2,3),(418596,16,NULL,153923,0,8450,3,4),(418597,17,NULL,5271,0,8450,0,1),(418598,17,NULL,24836,0,8450,1,2),(418599,18,NULL,4669,0,8450,0,1),(418600,18,NULL,4646,0,8450,1,2),(418601,18,NULL,4647,0,8450,2,3),(418602,18,NULL,140562,0,8450,3,4),(418603,19,NULL,113871,0,8450,0,1),(418604,19,NULL,5050,0,8450,1,2),(418605,19,NULL,24274,0,8450,2,3),(418606,20,NULL,6391,0,8450,0,1),(418607,20,NULL,147916,0,8450,1,2),(418608,21,NULL,57340,0,8450,0,1),(418609,21,NULL,4837,0,8450,1,2),(418610,21,NULL,9109,0,8450,2,3),(418611,22,NULL,5271,0,8450,0,1),(418612,22,NULL,8595,0,8450,1,2),(418613,23,NULL,5112,0,8450,0,1),(418614,23,NULL,5869,0,8450,1,2),(418615,23,NULL,4710,0,8450,2,3),(418616,23,NULL,171874,0,8450,3,4),(418617,24,NULL,4688,0,8450,0,1),(418618,24,NULL,171876,0,8450,1,2),(418619,25,NULL,4837,0,8450,0,1),(418620,25,NULL,5271,0,8450,1,2),(418621,25,NULL,171878,0,8450,2,3),(418622,26,NULL,73408,0,8450,0,1),(418623,26,NULL,10278,0,8450,1,2),(418624,27,NULL,5150,0,8450,0,1),(418625,27,NULL,4822,0,8450,1,2),(418626,27,NULL,4646,0,8450,2,3),(418627,27,NULL,5378,0,8450,3,4),(418628,27,NULL,4646,0,8450,4,5),(418629,27,NULL,4647,0,8450,5,6),(418630,27,NULL,8157,0,8450,6,7),(418631,28,NULL,6583,0,8450,0,1),(418632,28,NULL,6094,0,8450,1,2),(418633,28,NULL,116646,0,8450,2,3),(418634,29,NULL,5156,0,8450,0,1),(418635,29,NULL,4905,0,8450,1,2),(418636,29,NULL,51739,0,8450,2,3),(418637,30,NULL,4710,0,8450,0,1),(418638,30,NULL,104146,0,8450,1,2),(418639,30,NULL,4864,0,8450,2,3),(418640,30,NULL,25170,0,8450,3,4),(418641,31,NULL,4880,0,8450,0,1),(418642,31,NULL,4729,0,8450,1,2),(418643,31,NULL,171884,0,8450,2,3),(418644,32,NULL,114404,0,8450,0,1),(418645,32,NULL,4646,0,8450,1,2),(418646,32,NULL,171886,0,8450,2,3),(418647,33,NULL,124975,0,8450,0,1),(418648,33,NULL,75573,0,8450,1,2),(418649,33,NULL,5111,0,8450,2,3),(418650,33,NULL,4646,0,8450,3,4),(418651,33,NULL,79161,0,8450,4,5),(418652,34,NULL,9233,0,8450,0,1),(418653,34,NULL,12772,0,8450,1,2),(418654,34,NULL,171889,0,8450,2,3),(418655,35,NULL,4880,0,8450,0,1),(418656,35,NULL,118156,0,8450,1,2),(418657,35,NULL,4646,0,8450,2,3),(418658,35,NULL,80151,0,8450,3,4),(418659,36,NULL,4688,0,8450,0,1),(418660,36,NULL,125566,0,8450,1,2),(418661,36,NULL,4646,0,8450,2,3),(418662,36,NULL,4647,0,8450,3,4),(418663,36,NULL,77107,0,8450,4,5),(418664,37,NULL,5208,0,8450,0,1),(418665,37,NULL,4994,0,8450,1,2),(418666,37,NULL,23927,0,8450,2,3),(418667,38,NULL,4710,0,8450,0,1),(418668,38,NULL,4646,0,8450,1,2),(418669,38,NULL,4647,0,8450,2,3),(418670,38,NULL,171894,0,8450,3,4),(418671,39,NULL,73217,0,8450,0,1),(418672,39,NULL,5311,0,8450,1,2),(418673,39,NULL,171896,0,8450,2,3),(418674,40,NULL,4901,0,8450,0,1),(418675,40,NULL,12414,0,8450,1,2),(418676,41,NULL,4793,0,8450,0,1),(418677,41,NULL,4646,0,8450,1,2),(418678,41,NULL,171899,0,8450,2,3),(418679,42,NULL,5127,0,8450,0,1),(418680,42,NULL,171901,0,8450,1,2),(418681,43,NULL,5112,0,8450,0,1),(418682,43,NULL,104042,0,8450,1,2),(418683,44,NULL,4710,0,8450,0,1),(418684,44,NULL,7791,0,8450,1,2),(418685,44,NULL,20648,0,8450,2,3),(418686,45,NULL,4664,0,8450,0,1),(418687,45,NULL,7565,0,8450,1,2),(418688,45,NULL,9943,0,8450,2,3),(418689,46,NULL,4744,0,8450,0,1),(418690,46,NULL,4682,0,8450,1,2),(418691,46,NULL,4676,0,8450,2,3),(418692,46,NULL,11342,0,8450,3,4),(418693,47,NULL,107024,0,8450,0,1),(418694,47,NULL,7791,0,8450,1,2),(418695,47,NULL,145559,0,8450,2,3),(418696,48,NULL,4665,0,8450,0,1),(418697,48,NULL,4664,0,8450,1,2),(418698,48,NULL,144762,0,8450,2,3),(418699,49,NULL,4657,0,8450,0,1),(418700,49,NULL,4755,0,8450,1,2),(418701,49,NULL,82224,0,8450,2,3),(418702,50,NULL,5112,0,8450,0,1),(418703,50,NULL,5507,0,8450,1,2),(418704,50,NULL,4646,0,8450,2,3),(418705,50,NULL,10449,0,8450,3,4),(418706,1,NULL,9017,0,8451,0,1),(418707,1,NULL,4675,0,8451,1,2),(418708,1,NULL,4688,0,8451,2,3),(418709,1,NULL,4729,0,8451,3,4),(418710,2,NULL,4679,0,8451,0,1),(418711,2,NULL,6583,0,8451,1,2),(418712,3,NULL,4657,0,8451,0,1),(418713,3,NULL,4675,0,8451,1,2),(418714,4,NULL,11890,0,8451,0,1),(418715,4,NULL,154509,0,8451,1,2),(418716,5,NULL,4848,0,8451,0,1),(418717,5,NULL,19503,0,8451,1,2),(418718,6,NULL,4675,0,8451,0,1),(418719,6,NULL,52149,0,8451,1,2),(418720,7,NULL,4880,0,8451,0,1),(418721,7,NULL,10994,0,8451,1,2),(418722,7,NULL,13462,0,8451,2,3),(418723,8,NULL,101871,0,8451,0,1),(418724,8,NULL,5050,0,8451,1,2),(418725,8,NULL,51239,0,8451,2,3),(418726,9,NULL,4822,0,8451,0,1),(418727,9,NULL,4657,0,8451,1,2),(418728,9,NULL,10539,0,8451,2,3),(418729,10,NULL,4676,0,8451,0,1),(418730,10,NULL,11224,0,8451,1,2),(418731,10,NULL,10642,0,8451,2,3),(418732,11,NULL,4664,0,8451,0,1),(418733,11,NULL,77048,0,8451,1,2),(418734,12,NULL,5795,0,8451,0,1),(418735,12,NULL,4646,0,8451,1,2),(418736,12,NULL,27894,0,8451,2,3),(418737,13,NULL,4657,0,8451,0,1),(418738,13,NULL,4646,0,8451,1,2),(418739,13,NULL,30160,0,8451,2,3),(418740,14,NULL,5150,0,8451,0,1),(418741,14,NULL,4675,0,8451,1,2),(418742,14,NULL,115695,0,8451,2,3),(418743,15,NULL,4729,0,8451,0,1),(418744,15,NULL,53869,0,8451,1,2),(418745,16,NULL,6143,0,8451,0,1),(418746,16,NULL,6688,0,8451,1,2),(418747,16,NULL,23103,0,8451,2,3),(418748,17,NULL,4664,0,8451,0,1),(418749,17,NULL,113851,0,8451,1,2),(418750,18,NULL,5208,0,8451,0,1),(418751,18,NULL,4905,0,8451,1,2),(418752,18,NULL,4646,0,8451,2,3),(418753,18,NULL,10060,0,8451,3,4),(418754,19,NULL,4729,0,8451,0,1),(418755,19,NULL,6214,0,8451,1,2),(418756,20,NULL,4675,0,8451,0,1),(418757,20,NULL,4646,0,8451,1,2),(418758,20,NULL,8924,0,8451,2,3),(418759,21,NULL,5246,0,8451,0,1),(418760,21,NULL,149937,0,8451,1,2),(418761,22,NULL,4664,0,8451,0,1),(418762,22,NULL,32285,0,8451,1,2),(418763,1,NULL,4851,0,8452,0,1),(418764,1,NULL,17940,0,8452,1,2),(418765,2,NULL,4676,0,8452,0,1),(418766,2,NULL,5226,0,8452,1,2),(418767,2,NULL,4646,0,8452,2,3),(418768,2,NULL,171925,0,8452,3,4),(418769,3,NULL,4664,0,8452,0,1),(418770,3,NULL,23637,0,8452,1,2),(418771,4,NULL,6245,0,8452,0,1),(418772,4,NULL,5246,0,8452,1,2),(418773,4,NULL,5249,0,8452,2,3),(418774,5,NULL,4682,0,8452,0,1),(418775,5,NULL,5226,0,8452,1,2),(418776,5,NULL,128430,0,8452,2,3),(418777,6,NULL,4657,0,8452,0,1),(418778,6,NULL,4675,0,8452,1,2),(418779,6,NULL,22267,0,8452,2,3),(418780,7,NULL,4675,0,8452,0,1),(418781,7,NULL,4676,0,8452,1,2),(418782,7,NULL,124241,0,8452,2,3),(418783,8,NULL,4744,0,8452,0,1),(418784,8,NULL,4646,0,8452,1,2),(418785,8,NULL,139231,0,8452,2,3),(418786,9,NULL,4729,0,8452,0,1),(418787,9,NULL,4665,0,8452,1,2),(418788,9,NULL,4646,0,8452,2,3),(418789,9,NULL,4647,0,8452,3,4),(418790,9,NULL,13187,0,8452,4,5),(418791,10,NULL,4652,0,8452,0,1),(418792,10,NULL,5567,0,8452,1,2),(418793,10,NULL,4646,0,8452,2,3),(418794,10,NULL,37836,0,8452,3,4),(418795,11,NULL,4664,0,8452,0,1),(418796,11,NULL,171934,0,8452,1,2),(418797,12,NULL,4675,0,8452,0,1),(418798,12,NULL,5150,0,8452,1,2),(418799,12,NULL,35621,0,8452,2,3),(418800,13,NULL,4664,0,8452,0,1),(418801,13,NULL,4646,0,8452,1,2),(418802,13,NULL,19097,0,8452,2,3),(418803,14,NULL,4664,0,8452,0,1),(418804,14,NULL,171937,0,8452,1,2),(418805,15,NULL,6583,0,8452,0,1),(418806,15,NULL,4675,0,8452,1,2),(418807,15,NULL,4823,0,8452,2,3),(418808,15,NULL,31249,0,8452,3,4),(418809,16,NULL,4675,0,8452,0,1),(418810,16,NULL,6148,0,8452,1,2),(418811,16,NULL,114474,0,8452,2,3),(418812,17,NULL,11378,0,8452,0,1),(418813,17,NULL,6205,0,8452,1,2),(418814,18,NULL,4889,0,8452,0,1),(418815,18,NULL,39412,0,8452,1,2),(418816,18,NULL,4646,0,8452,2,3),(418817,18,NULL,7846,0,8452,3,4),(418818,19,NULL,5056,0,8452,0,1),(418819,19,NULL,4645,0,8452,1,2),(418820,19,NULL,4646,0,8452,2,3),(418821,19,NULL,128394,0,8452,3,4),(418822,20,NULL,4664,0,8452,0,1),(418823,20,NULL,4646,0,8452,1,2),(418824,20,NULL,4647,0,8452,2,3),(418825,20,NULL,6303,0,8452,3,4),(418826,21,NULL,4676,0,8452,0,1),(418827,21,NULL,4670,0,8452,1,2),(418828,21,NULL,93116,0,8452,2,3),(418829,22,NULL,4661,0,8452,0,1),(418830,22,NULL,120535,0,8452,1,2),(418831,23,NULL,107024,0,8452,0,1),(418832,23,NULL,73415,0,8452,1,2),(418833,23,NULL,4646,0,8452,2,3),(418834,23,NULL,9257,0,8452,3,4),(418835,24,NULL,100135,0,8452,0,1),(418836,24,NULL,4646,0,8452,1,2),(418837,24,NULL,170478,0,8452,2,3),(418838,25,NULL,4657,0,8452,0,1),(418839,25,NULL,4670,0,8452,1,2),(418840,25,NULL,4675,0,8452,2,3),(418841,25,NULL,171947,0,8452,3,4),(418842,26,NULL,4664,0,8452,0,1),(418843,26,NULL,4676,0,8452,1,2),(418844,26,NULL,152164,0,8452,2,3),(418845,27,NULL,11509,0,8452,0,1),(418846,27,NULL,20670,0,8452,1,2),(418847,28,NULL,7791,0,8452,0,1),(418848,28,NULL,4750,0,8452,1,2),(418849,29,NULL,4710,0,8452,0,1),(418850,29,NULL,115602,0,8452,1,2),(418851,29,NULL,4646,0,8452,2,3),(418852,29,NULL,171951,0,8452,3,4),(418853,30,NULL,4998,0,8452,0,1),(418854,30,NULL,114298,0,8452,1,2),(418855,31,NULL,4710,0,8452,0,1),(418856,31,NULL,120136,0,8452,1,2),(418857,32,NULL,4836,0,8452,0,1),(418858,32,NULL,28952,0,8452,1,2),(418859,33,NULL,4901,0,8452,0,1),(418860,33,NULL,171955,0,8452,1,2),(418861,34,NULL,5112,0,8452,0,1),(418862,34,NULL,116442,0,8452,1,2),(418863,35,NULL,4665,0,8452,0,1),(418864,35,NULL,4729,0,8452,1,2),(418865,35,NULL,5027,0,8452,2,3),(418866,35,NULL,58442,0,8452,3,4),(418867,35,NULL,5027,0,8452,4,5),(418868,35,NULL,6367,0,8452,5,6),(418869,35,NULL,92893,0,8452,6,7),(418870,36,NULL,4866,0,8452,0,1),(418871,36,NULL,4710,0,8452,1,2),(418872,36,NULL,58755,0,8452,2,3),(418873,37,NULL,4670,0,8452,0,1),(418874,37,NULL,53731,0,8452,1,2),(418875,38,NULL,4880,0,8452,0,1),(418876,38,NULL,13095,0,8452,1,2),(418877,38,NULL,171960,0,8452,2,3),(418878,39,NULL,4688,0,8452,0,1),(418879,39,NULL,149583,0,8452,1,2),(418880,40,NULL,4679,0,8452,0,1),(418881,40,NULL,147270,0,8452,1,2),(418882,41,NULL,57995,0,8452,0,1),(418883,41,NULL,4646,0,8452,1,2),(418884,41,NULL,26073,0,8452,2,3),(418885,42,NULL,4864,0,8452,0,1),(418886,42,NULL,4836,0,8452,1,2),(418887,42,NULL,113423,0,8452,2,3),(418888,43,NULL,4675,0,8452,0,1),(418889,43,NULL,4726,0,8452,1,2),(418890,43,NULL,5050,0,8452,2,3),(418891,43,NULL,11787,0,8452,3,4),(418892,44,NULL,4645,0,8452,0,1),(418893,44,NULL,11811,0,8452,1,2),(418894,45,NULL,4710,0,8452,0,1),(418895,45,NULL,4646,0,8452,1,2),(418896,45,NULL,26874,0,8452,2,3),(418897,46,NULL,4735,0,8452,0,1),(418898,46,NULL,127166,0,8452,1,2),(418899,47,NULL,57296,0,8452,0,1),(418900,47,NULL,35756,0,8452,1,2),(418901,48,NULL,5150,0,8452,0,1),(418902,48,NULL,4675,0,8452,1,2),(418903,48,NULL,4646,0,8452,2,3),(418904,48,NULL,9818,0,8452,3,4),(418905,49,NULL,4710,0,8452,0,1),(418906,49,NULL,5111,0,8452,1,2),(418907,49,NULL,4683,0,8452,2,3),(418908,49,NULL,133983,0,8452,3,4),(418909,50,NULL,5112,0,8452,0,1),(418910,50,NULL,12772,0,8452,1,2),(418911,50,NULL,5050,0,8452,2,3),(418912,50,NULL,6288,0,8452,3,4),(418913,51,NULL,4837,0,8452,0,1),(418914,51,NULL,4646,0,8452,1,2),(418915,51,NULL,136856,0,8452,2,3),(418916,52,NULL,72896,0,8452,0,1),(418917,52,NULL,4710,0,8452,1,2),(418918,52,NULL,171973,0,8452,2,3),(418919,53,NULL,8757,0,8452,0,1),(418920,53,NULL,106678,0,8452,1,2),(418921,53,NULL,5093,0,8452,2,3),(418922,54,NULL,7565,0,8452,0,1),(418923,54,NULL,5226,0,8452,1,2),(418924,54,NULL,4646,0,8452,2,3),(418925,54,NULL,7128,0,8452,3,4),(418926,55,NULL,122620,0,8452,0,1),(418927,55,NULL,72896,0,8452,1,2),(418928,55,NULL,162168,0,8452,2,3),(418929,56,NULL,57569,0,8452,0,1),(418930,56,NULL,23637,0,8452,1,2),(418931,57,NULL,4864,0,8452,0,1),(418932,57,NULL,23637,0,8452,1,2),(418933,58,NULL,4675,0,8452,0,1),(418934,58,NULL,118431,0,8452,1,2),(418935,59,NULL,4645,0,8452,0,1),(418936,59,NULL,5050,0,8452,1,2),(418937,59,NULL,10122,0,8452,2,3),(418938,60,NULL,8801,0,8452,0,1),(418939,60,NULL,4710,0,8452,1,2),(418940,60,NULL,171978,0,8452,2,3),(418941,61,NULL,4783,0,8452,0,1),(418942,61,NULL,7565,0,8452,1,2),(418943,61,NULL,164011,0,8452,2,3),(418944,62,NULL,5208,0,8452,0,1),(418945,62,NULL,171981,0,8452,1,2),(418946,63,NULL,12772,0,8452,0,1),(418947,63,NULL,5869,0,8452,1,2),(418948,63,NULL,99270,0,8452,2,3),(418949,64,NULL,4863,0,8452,0,1),(418950,64,NULL,6325,0,8452,1,2),(418951,64,NULL,5050,0,8452,2,3),(418952,64,NULL,11006,0,8452,3,4),(418953,65,NULL,101871,0,8452,0,1),(418954,65,NULL,4683,0,8452,1,2),(418955,65,NULL,31451,0,8452,2,3),(418956,66,NULL,4710,0,8452,0,1),(418957,66,NULL,4646,0,8452,1,2),(418958,66,NULL,4647,0,8452,2,3),(418959,66,NULL,159809,0,8452,3,4),(418960,67,NULL,4688,0,8452,0,1),(418961,67,NULL,108789,0,8452,1,2),(418962,68,NULL,58109,0,8452,0,1),(418963,68,NULL,4646,0,8452,1,2),(418964,68,NULL,114086,0,8452,2,3),(418965,69,NULL,5869,0,8452,0,1),(418966,69,NULL,10811,0,8452,1,2),(418967,69,NULL,171989,0,8452,2,3),(418968,1,NULL,4836,0,8453,0,1),(418969,1,NULL,123215,0,8453,1,2),(418970,2,NULL,143729,0,8453,0,1),(418971,2,NULL,76999,0,8453,1,2),(418972,3,NULL,166660,0,8453,0,1),(418973,3,NULL,5112,0,8453,1,2),(418974,3,NULL,129781,0,8453,2,3),(418975,4,NULL,5264,0,8453,0,1),(418976,4,NULL,5050,0,8453,1,2),(418977,4,NULL,52689,0,8453,2,3),(418978,5,NULL,5208,0,8453,0,1),(418979,5,NULL,4729,0,8453,1,2),(418980,5,NULL,9522,0,8453,2,3),(418981,6,NULL,4863,0,8453,0,1),(418982,6,NULL,4710,0,8453,1,2),(418983,6,NULL,114474,0,8453,2,3),(418984,7,NULL,4905,0,8453,0,1),(418985,7,NULL,114112,0,8453,1,2),(418986,8,NULL,100135,0,8453,0,1),(418987,8,NULL,4646,0,8453,1,2),(418988,8,NULL,29891,0,8453,2,3),(418989,9,NULL,5659,0,8453,0,1),(418990,9,NULL,15086,0,8453,1,2),(418991,10,NULL,104146,0,8453,0,1),(418992,10,NULL,122709,0,8453,1,2),(418993,11,NULL,4665,0,8453,0,1),(418994,11,NULL,4646,0,8453,1,2),(418995,11,NULL,20572,0,8453,2,3),(418996,12,NULL,171997,0,8453,0,1),(418997,12,NULL,4646,0,8453,1,2),(418998,12,NULL,13443,0,8453,2,3),(418999,13,NULL,7035,0,8453,0,1),(419000,13,NULL,5090,0,8453,1,2),(419001,13,NULL,118519,0,8453,2,3),(419002,14,NULL,5112,0,8453,0,1),(419003,14,NULL,73415,0,8453,1,2),(419004,14,NULL,172000,0,8453,2,3),(419005,15,NULL,122272,0,8453,0,1),(419006,15,NULL,4683,0,8453,1,2),(419007,15,NULL,31451,0,8453,2,3),(419008,16,NULL,5507,0,8453,0,1),(419009,16,NULL,5869,0,8453,1,2),(419010,16,NULL,114404,0,8453,2,3),(419011,16,NULL,115888,0,8453,3,4),(419012,17,NULL,172003,0,8453,0,1),(419013,17,NULL,121149,0,8453,1,2),(419014,18,NULL,5208,0,8453,0,1),(419015,18,NULL,4645,0,8453,1,2),(419016,18,NULL,9516,0,8453,2,3),(419017,19,NULL,4880,0,8453,0,1),(419018,19,NULL,4729,0,8453,1,2),(419019,19,NULL,13324,0,8453,2,3),(419020,20,NULL,104146,0,8453,0,1),(419021,20,NULL,4646,0,8453,1,2),(419022,20,NULL,144242,0,8453,2,3),(419023,21,NULL,4793,0,8453,0,1),(419024,21,NULL,114776,0,8453,1,2),(419025,22,NULL,13011,0,8453,0,1),(419026,22,NULL,10267,0,8453,1,2),(419027,23,NULL,5271,0,8453,0,1),(419028,23,NULL,8386,0,8453,1,2),(419029,24,NULL,4965,0,8453,0,1),(419030,24,NULL,4646,0,8453,1,2),(419031,24,NULL,4647,0,8453,2,3),(419032,24,NULL,11342,0,8453,3,4),(419033,25,NULL,4710,0,8453,0,1),(419034,25,NULL,4646,0,8453,1,2),(419035,25,NULL,4647,0,8453,2,3),(419036,25,NULL,52032,0,8453,3,4),(419037,26,NULL,4710,0,8453,0,1),(419038,26,NULL,23275,0,8453,1,2),(419039,27,NULL,17386,0,8453,0,1),(419040,27,NULL,172014,0,8453,1,2),(419041,28,NULL,108673,0,8453,0,1),(419042,28,NULL,76999,0,8453,1,2),(419043,29,NULL,4787,0,8453,0,1),(419044,29,NULL,4675,0,8453,1,2),(419045,29,NULL,4646,0,8453,2,3),(419046,29,NULL,8503,0,8453,3,4),(419047,30,NULL,4676,0,8453,0,1),(419048,30,NULL,5050,0,8453,1,2),(419049,30,NULL,16481,0,8453,2,3),(419050,31,NULL,5112,0,8453,0,1),(419051,31,NULL,9492,0,8453,1,2),(419052,31,NULL,4646,0,8453,2,3),(419053,31,NULL,4647,0,8453,3,4),(419054,31,NULL,9907,0,8453,4,5),(419055,32,NULL,5932,0,8453,0,1),(419056,32,NULL,4837,0,8453,1,2),(419057,32,NULL,172018,0,8453,2,3),(419058,33,NULL,4864,0,8453,0,1),(419059,33,NULL,73415,0,8453,1,2),(419060,33,NULL,52483,0,8453,2,3),(419061,34,NULL,4864,0,8453,0,1),(419062,34,NULL,4837,0,8453,1,2),(419063,34,NULL,9619,0,8453,2,3),(419064,35,NULL,11509,0,8453,0,1),(419065,35,NULL,4863,0,8453,1,2),(419066,35,NULL,40496,0,8453,2,3),(419067,36,NULL,57093,0,8453,0,1),(419068,36,NULL,52119,0,8453,1,2),(419069,37,NULL,5691,0,8453,0,1),(419070,37,NULL,4652,0,8453,1,2),(419071,37,NULL,4962,0,8453,2,3),(419072,37,NULL,30532,0,8453,3,4),(419073,38,NULL,6688,0,8453,0,1),(419074,38,NULL,4646,0,8453,1,2),(419075,38,NULL,13172,0,8453,2,3),(419076,39,NULL,5112,0,8453,0,1),(419077,39,NULL,172025,0,8453,1,2),(419078,40,NULL,5932,0,8453,0,1),(419079,40,NULL,72959,0,8453,1,2),(419080,40,NULL,4646,0,8453,2,3),(419081,40,NULL,53363,0,8453,3,4),(419082,41,NULL,5112,0,8453,0,1),(419083,41,NULL,20023,0,8453,1,2),(419084,42,NULL,7348,0,8453,0,1),(419085,42,NULL,9573,0,8453,1,2),(419086,43,NULL,4864,0,8453,0,1),(419087,43,NULL,5050,0,8453,1,2),(419088,43,NULL,5890,0,8453,2,3),(419089,44,NULL,4645,0,8453,0,1),(419090,44,NULL,9100,0,8453,1,2),(419091,44,NULL,23637,0,8453,2,3),(419092,45,NULL,122272,0,8453,0,1),(419093,45,NULL,115814,0,8453,1,2),(419094,46,NULL,9100,0,8453,0,1),(419095,46,NULL,116336,0,8453,1,2),(419096,47,NULL,59375,0,8453,0,1),(419097,47,NULL,9993,0,8453,1,2),(419098,47,NULL,99762,0,8453,2,3),(419099,47,NULL,4646,0,8453,3,4),(419100,47,NULL,22725,0,8453,4,5),(419101,48,NULL,4688,0,8453,0,1),(419102,48,NULL,147936,0,8453,1,2),(419103,49,NULL,4710,0,8453,0,1),(419104,49,NULL,105775,0,8453,1,2),(419105,49,NULL,5050,0,8453,2,3),(419106,49,NULL,9101,0,8453,3,4),(419107,50,NULL,4793,0,8453,0,1),(419108,50,NULL,115983,0,8453,1,2),(419109,51,NULL,4864,0,8453,0,1),(419110,51,NULL,9233,0,8453,1,2),(419111,51,NULL,18592,0,8453,2,3),(419112,52,NULL,5208,0,8453,0,1),(419113,52,NULL,4891,0,8453,1,2),(419114,52,NULL,8935,0,8453,2,3),(419115,53,NULL,4793,0,8453,0,1),(419116,53,NULL,114404,0,8453,1,2),(419117,53,NULL,5050,0,8453,2,3),(419118,53,NULL,8189,0,8453,3,4),(419119,54,NULL,172038,0,8453,0,1),(419120,54,NULL,172039,0,8453,1,2),(419121,54,NULL,4891,0,8453,2,3),(419122,54,NULL,7128,0,8453,3,4),(419123,55,NULL,113758,0,8453,0,1),(419124,55,NULL,141350,0,8453,1,2),(419125,56,NULL,5527,0,8453,0,1),(419126,56,NULL,23637,0,8453,1,2),(419127,57,NULL,13011,0,8453,0,1),(419128,57,NULL,23637,0,8453,1,2),(419129,58,NULL,5112,0,8453,0,1),(419130,58,NULL,7597,0,8453,1,2),(419131,59,NULL,4645,0,8453,0,1),(419132,59,NULL,53731,0,8453,1,2),(419133,60,NULL,114144,0,8453,0,1),(419134,60,NULL,10812,0,8453,1,2),(419135,60,NULL,4710,0,8453,2,3),(419136,60,NULL,4646,0,8453,3,4),(419137,60,NULL,78885,0,8453,4,5),(419138,61,NULL,5271,0,8453,0,1),(419139,61,NULL,4793,0,8453,1,2),(419140,61,NULL,172045,0,8453,2,3),(419141,62,NULL,5003,0,8453,0,1),(419142,62,NULL,134722,0,8453,1,2),(419143,63,NULL,4682,0,8453,0,1),(419144,63,NULL,5150,0,8453,1,2),(419145,63,NULL,168467,0,8453,2,3),(419146,64,NULL,4669,0,8453,0,1),(419147,64,NULL,5613,0,8453,1,2),(419148,64,NULL,5246,0,8453,2,3),(419149,64,NULL,149937,0,8453,3,4),(419150,65,NULL,4863,0,8453,0,1),(419151,65,NULL,172050,0,8453,1,2),(419152,65,NULL,172051,0,8453,2,3),(419153,66,NULL,4669,0,8453,0,1),(419154,66,NULL,5212,0,8453,1,2),(419155,66,NULL,5050,0,8453,2,3),(419156,66,NULL,20713,0,8453,3,4),(419157,67,NULL,4702,0,8453,0,1),(419158,67,NULL,4670,0,8453,1,2),(419159,67,NULL,14813,0,8453,2,3),(419160,68,NULL,4664,0,8453,0,1),(419161,68,NULL,11738,0,8453,1,2),(419162,69,NULL,4688,0,8453,0,1),(419163,69,NULL,4682,0,8453,1,2),(419164,69,NULL,4729,0,8453,2,3),(419165,69,NULL,4646,0,8453,3,4),(419166,69,NULL,7128,0,8453,4,5),(419167,70,NULL,4675,0,8453,0,1),(419168,70,NULL,4646,0,8453,1,2),(419169,70,NULL,14012,0,8453,2,3),(419170,71,NULL,4675,0,8453,0,1),(419171,71,NULL,4932,0,8453,1,2),(419172,71,NULL,4646,0,8453,2,3),(419173,71,NULL,124707,0,8453,3,4),(419174,72,NULL,4837,0,8453,0,1),(419175,72,NULL,26789,0,8453,1,2),(419176,73,NULL,5271,0,8453,0,1),(419177,73,NULL,4710,0,8453,1,2),(419178,73,NULL,5050,0,8453,2,3),(419179,73,NULL,168583,0,8453,3,4),(419180,74,NULL,4837,0,8453,0,1),(419181,74,NULL,114387,0,8453,1,2),(419182,74,NULL,137496,0,8453,2,3),(419183,75,NULL,13228,0,8453,0,1),(419184,75,NULL,4646,0,8453,1,2),(419185,75,NULL,4647,0,8453,2,3),(419186,75,NULL,77107,0,8453,3,4),(419187,76,NULL,5112,0,8453,0,1),(419188,76,NULL,9635,0,8453,1,2),(419189,76,NULL,5368,0,8453,2,3),(419190,1,NULL,5112,0,8454,0,1),(419191,1,NULL,4864,0,8454,1,2),(419192,1,NULL,59511,0,8454,2,3),(419193,2,NULL,5637,0,8454,0,1),(419194,3,NULL,72896,0,8454,0,1),(419195,3,NULL,4793,0,8454,1,2),(419196,3,NULL,4710,0,8454,2,3),(419197,4,NULL,5271,0,8454,0,1),(419198,4,NULL,6380,0,8454,1,2),(419199,4,NULL,9492,0,8454,2,3),(419200,5,NULL,5932,0,8454,0,1),(419201,5,NULL,4836,0,8454,1,2),(419202,5,NULL,4793,0,8454,2,3),(419203,6,NULL,58109,0,8454,0,1),(419204,6,NULL,73033,0,8454,1,2),(419205,6,NULL,5112,0,8454,2,3),(419206,7,NULL,73415,0,8454,0,1),(419207,7,NULL,5112,0,8454,1,2),(419208,7,NULL,4836,0,8454,2,3),(419209,8,NULL,5226,0,8454,0,1),(419210,8,NULL,7016,0,8454,1,2),(419211,9,NULL,7745,0,8454,0,1),(419212,9,NULL,4657,0,8454,1,2),(419213,10,NULL,73518,0,8454,0,1),(419214,10,NULL,5507,0,8454,1,2),(419215,10,NULL,5869,0,8454,2,3),(419216,11,NULL,4729,0,8454,0,1),(419217,12,NULL,4675,0,8454,0,1),(419218,12,NULL,4657,0,8454,1,2),(419219,13,NULL,107024,0,8454,0,1),(419220,13,NULL,5926,0,8454,1,2),(419221,14,NULL,138782,0,8454,0,1),(419222,15,NULL,4645,0,8454,0,1),(419223,15,NULL,4675,0,8454,1,2),(419224,16,NULL,4688,0,8454,0,1),(419225,16,NULL,4729,0,8454,1,2),(419226,16,NULL,5156,0,8454,2,3),(419227,17,NULL,5278,0,8454,0,1),(419228,17,NULL,5932,0,8454,1,2),(419229,18,NULL,4729,0,8454,0,1),(419230,18,NULL,4688,0,8454,1,2),(419231,18,NULL,172074,0,8454,2,3),(419232,19,NULL,4670,0,8454,0,1),(419233,19,NULL,5246,0,8454,1,2),(419234,19,NULL,172076,0,8454,2,3),(419235,20,NULL,5316,0,8454,0,1),(419236,20,NULL,18046,0,8454,1,2),(419237,21,NULL,4981,0,8454,0,1),(419238,21,NULL,5050,0,8454,1,2),(419239,21,NULL,10511,0,8454,2,3),(419240,22,NULL,4675,0,8454,0,1),(419241,22,NULL,4860,0,8454,1,2),(419242,22,NULL,123626,0,8454,2,3),(419243,23,NULL,5208,0,8454,0,1),(419244,23,NULL,114298,0,8454,1,2),(419245,24,NULL,11378,0,8454,0,1),(419246,24,NULL,8169,0,8454,1,2),(419247,25,NULL,11813,0,8454,0,1),(419248,25,NULL,5192,0,8454,1,2),(419249,25,NULL,72851,0,8454,2,3),(419250,26,NULL,4657,0,8454,0,1),(419251,26,NULL,4675,0,8454,1,2),(419252,26,NULL,4646,0,8454,2,3),(419253,26,NULL,34365,0,8454,3,4),(419254,27,NULL,4688,0,8454,0,1),(419255,27,NULL,116612,0,8454,1,2),(419256,28,NULL,4880,0,8454,0,1),(419257,28,NULL,4889,0,8454,1,2),(419258,28,NULL,7108,0,8454,2,3),(419259,29,NULL,4729,0,8454,0,1),(419260,29,NULL,172085,0,8454,1,2),(419261,30,NULL,4645,0,8454,0,1),(419262,30,NULL,5117,0,8454,1,2),(419263,31,NULL,5208,0,8454,0,1),(419264,31,NULL,26864,0,8454,1,2),(419265,32,NULL,5192,0,8454,0,1),(419266,32,NULL,6702,0,8454,1,2),(419267,32,NULL,5050,0,8454,2,3),(419268,32,NULL,9170,0,8454,3,4),(419269,33,NULL,4676,0,8454,0,1),(419270,33,NULL,5050,0,8454,1,2),(419271,33,NULL,9536,0,8454,2,3),(419272,34,NULL,6023,0,8454,0,1),(419273,34,NULL,121578,0,8454,1,2),(419274,35,NULL,4662,0,8454,0,1),(419275,35,NULL,13896,0,8454,1,2),(419276,36,NULL,4769,0,8454,0,1),(419277,36,NULL,17359,0,8454,1,2),(419278,37,NULL,7745,0,8454,0,1),(419279,37,NULL,4646,0,8454,1,2),(419280,37,NULL,4647,0,8454,2,3),(419281,37,NULL,20768,0,8454,3,4),(419282,38,NULL,4656,0,8454,0,1),(419283,38,NULL,4646,0,8454,1,2),(419284,38,NULL,8503,0,8454,2,3),(419285,39,NULL,4667,0,8454,0,1),(419286,39,NULL,71763,0,8454,1,2),(419287,40,NULL,4675,0,8454,0,1),(419288,40,NULL,132919,0,8454,1,2),(419289,41,NULL,11378,0,8454,0,1),(419290,41,NULL,116237,0,8454,1,2),(419291,42,NULL,8168,0,8454,0,1),(419292,42,NULL,5117,0,8454,1,2),(419293,43,NULL,4823,0,8454,0,1),(419294,43,NULL,5416,0,8454,1,2),(419295,43,NULL,16172,0,8454,2,3),(419296,44,NULL,12617,0,8454,0,1),(419297,44,NULL,4675,0,8454,1,2),(419298,44,NULL,124609,0,8454,2,3),(419299,45,NULL,5119,0,8454,0,1),(419300,45,NULL,4783,0,8454,1,2),(419301,45,NULL,172095,0,8454,2,3),(419302,46,NULL,4688,0,8454,0,1),(419303,46,NULL,4679,0,8454,1,2),(419304,46,NULL,36058,0,8454,2,3),(419305,47,NULL,4688,0,8454,0,1),(419306,47,NULL,172098,0,8454,1,2),(419307,48,NULL,4682,0,8454,0,1),(419308,48,NULL,145034,0,8454,1,2),(419309,49,NULL,7443,0,8454,0,1),(419310,49,NULL,4705,0,8454,1,2),(419311,49,NULL,155975,0,8454,2,3),(419312,50,NULL,4675,0,8454,0,1),(419313,50,NULL,164530,0,8454,1,2),(419314,1,NULL,4645,0,8455,0,1),(419315,1,NULL,51539,0,8455,1,2),(419316,2,NULL,4756,0,8455,0,1),(419317,2,NULL,7745,0,8455,1,2),(419318,2,NULL,20885,0,8455,2,3),(419319,3,NULL,101871,0,8455,0,1),(419320,3,NULL,4729,0,8455,1,2),(419321,3,NULL,140300,0,8455,2,3),(419322,4,NULL,4710,0,8455,0,1),(419323,4,NULL,24436,0,8455,1,2),(419324,5,NULL,4710,0,8455,0,1),(419325,5,NULL,4793,0,8455,1,2),(419326,5,NULL,172105,0,8455,2,3),(419327,6,NULL,4667,0,8455,0,1),(419328,6,NULL,4675,0,8455,1,2),(419329,6,NULL,6245,0,8455,2,3),(419330,6,NULL,119721,0,8455,3,4),(419331,7,NULL,117046,0,8455,0,1),(419332,7,NULL,114427,0,8455,1,2),(419333,8,NULL,9100,0,8455,0,1),(419334,8,NULL,53333,0,8455,1,2),(419335,9,NULL,4793,0,8455,0,1),(419336,9,NULL,5271,0,8455,1,2),(419337,9,NULL,4646,0,8455,2,3),(419338,9,NULL,7967,0,8455,3,4),(419339,10,NULL,9635,0,8455,0,1),(419340,10,NULL,4793,0,8455,1,2),(419341,10,NULL,115977,0,8455,2,3),(419342,10,NULL,34546,0,8455,3,4),(419343,11,NULL,6583,0,8455,0,1),(419344,11,NULL,5704,0,8455,1,2),(419345,12,NULL,6583,0,8455,0,1),(419346,12,NULL,4646,0,8455,1,2),(419347,12,NULL,9073,0,8455,2,3),(419348,13,NULL,4729,0,8455,0,1),(419349,13,NULL,172112,0,8455,1,2),(419350,14,NULL,4965,0,8455,0,1),(419351,14,NULL,10361,0,8455,1,2),(419352,15,NULL,4889,0,8455,0,1),(419353,15,NULL,6583,0,8455,1,2),(419354,15,NULL,4646,0,8455,2,3),(419355,15,NULL,8998,0,8455,3,4),(419356,16,NULL,9492,0,8455,0,1),(419357,16,NULL,17386,0,8455,1,2),(419358,16,NULL,4669,0,8455,2,3),(419359,17,NULL,4729,0,8455,0,1),(419360,17,NULL,117376,0,8455,1,2),(419361,18,NULL,4710,0,8455,0,1),(419362,18,NULL,10250,0,8455,1,2),(419363,18,NULL,73033,0,8455,2,3),(419364,18,NULL,13391,0,8455,3,4),(419365,19,NULL,4675,0,8455,0,1),(419366,19,NULL,5751,0,8455,1,2),(419367,19,NULL,15365,0,8455,2,3),(419368,20,NULL,4675,0,8455,0,1),(419369,20,NULL,4729,0,8455,1,2),(419370,20,NULL,8386,0,8455,2,3),(419371,21,NULL,7791,0,8455,0,1),(419372,21,NULL,5845,0,8455,1,2),(419373,22,NULL,5659,0,8455,0,1),(419374,22,NULL,4646,0,8455,1,2),(419375,22,NULL,23581,0,8455,2,3),(419376,23,NULL,4645,0,8455,0,1),(419377,23,NULL,5117,0,8455,1,2),(419378,24,NULL,107024,0,8455,0,1),(419379,24,NULL,148939,0,8455,1,2),(419380,25,NULL,5567,0,8455,0,1),(419381,25,NULL,106386,0,8455,1,2),(419382,25,NULL,170411,0,8455,2,3),(419383,26,NULL,5112,0,8455,0,1),(419384,26,NULL,30798,0,8455,1,2),(419385,27,NULL,105455,0,8455,0,1),(419386,27,NULL,5111,0,8455,1,2),(419387,27,NULL,4646,0,8455,2,3),(419388,27,NULL,51016,0,8455,3,4),(419389,28,NULL,5208,0,8455,0,1),(419390,28,NULL,125155,0,8455,1,2),(419391,29,NULL,4688,0,8455,0,1),(419392,29,NULL,4729,0,8455,1,2),(419393,29,NULL,6006,0,8455,2,3),(419394,30,NULL,4932,0,8455,0,1),(419395,30,NULL,100636,0,8455,1,2),(419396,31,NULL,4675,0,8455,0,1),(419397,31,NULL,4676,0,8455,1,2),(419398,31,NULL,172130,0,8455,2,3),(419399,32,NULL,5112,0,8455,0,1),(419400,32,NULL,115973,0,8455,1,2),(419401,32,NULL,7444,0,8455,2,3),(419402,32,NULL,8959,0,8455,3,4),(419403,33,NULL,4719,0,8455,0,1),(419404,33,NULL,7565,0,8455,1,2),(419405,33,NULL,78317,0,8455,2,3),(419406,34,NULL,94332,0,8455,0,1),(419407,34,NULL,101909,0,8455,1,2),(419408,34,NULL,131518,0,8455,2,3),(419409,35,NULL,5507,0,8455,0,1),(419410,35,NULL,7108,0,8455,1,2),(419411,36,NULL,4645,0,8455,0,1),(419412,36,NULL,5795,0,8455,1,2),(419413,36,NULL,8169,0,8455,2,3),(419414,37,NULL,5316,0,8455,0,1),(419415,37,NULL,4646,0,8455,1,2),(419416,37,NULL,4647,0,8455,2,3),(419417,37,NULL,13113,0,8455,3,4),(419418,38,NULL,4864,0,8455,0,1),(419419,38,NULL,5557,0,8455,1,2),(419420,39,NULL,6245,0,8455,0,1),(419421,39,NULL,4676,0,8455,1,2),(419422,39,NULL,4646,0,8455,2,3),(419423,39,NULL,121818,0,8455,3,4),(419424,40,NULL,4645,0,8455,0,1),(419425,40,NULL,4669,0,8455,1,2),(419426,40,NULL,8342,0,8455,2,3),(419427,41,NULL,4889,0,8455,0,1),(419428,41,NULL,13614,0,8455,1,2),(419429,42,NULL,4794,0,8455,0,1),(419430,42,NULL,4866,0,8455,1,2),(419431,42,NULL,72242,0,8455,2,3),(419432,43,NULL,6583,0,8455,0,1),(419433,43,NULL,8334,0,8455,1,2),(419434,43,NULL,5050,0,8455,2,3),(419435,43,NULL,8091,0,8455,3,4),(419436,44,NULL,4657,0,8455,0,1),(419437,44,NULL,124270,0,8455,1,2),(419438,45,NULL,111039,0,8455,0,1),(419439,45,NULL,5111,0,8455,1,2),(419440,45,NULL,121645,0,8455,2,3),(419441,46,NULL,7791,0,8455,0,1),(419442,46,NULL,172141,0,8455,1,2),(419443,46,NULL,6380,0,8455,2,3),(419444,46,NULL,87672,0,8455,3,4),(419445,47,NULL,4905,0,8455,0,1),(419446,47,NULL,23753,0,8455,1,2),(419447,48,NULL,107024,0,8455,0,1),(419448,48,NULL,101916,0,8455,1,2),(419449,49,NULL,114144,0,8455,0,1),(419450,49,NULL,4793,0,8455,1,2),(419451,49,NULL,4710,0,8455,2,3),(419452,49,NULL,5050,0,8455,3,4),(419453,49,NULL,9321,0,8455,4,5),(419454,50,NULL,17386,0,8455,0,1),(419455,50,NULL,4646,0,8455,1,2),(419456,50,NULL,4647,0,8455,2,3),(419457,50,NULL,6303,0,8455,3,4),(419458,51,NULL,4939,0,8455,0,1),(419459,51,NULL,6540,0,8455,1,2),(419460,52,NULL,5156,0,8455,0,1),(419461,52,NULL,4962,0,8455,1,2),(419462,52,NULL,30532,0,8455,2,3),(419463,53,NULL,6250,0,8455,0,1),(419464,53,NULL,4664,0,8455,1,2),(419465,53,NULL,4932,0,8455,2,3),(419466,53,NULL,157525,0,8455,3,4),(419467,54,NULL,4675,0,8455,0,1),(419468,54,NULL,4676,0,8455,1,2),(419469,54,NULL,149734,0,8455,2,3),(419470,55,NULL,4837,0,8455,0,1),(419471,55,NULL,104042,0,8455,1,2),(419472,56,NULL,5112,0,8455,0,1),(419473,56,NULL,5271,0,8455,1,2),(419474,56,NULL,9111,0,8455,2,3),(419475,57,NULL,8334,0,8455,0,1),(419476,57,NULL,9438,0,8455,1,2),(419477,58,NULL,4645,0,8455,0,1),(419478,58,NULL,5117,0,8455,1,2),(419479,59,NULL,73217,0,8455,0,1),(419480,59,NULL,26334,0,8455,1,2),(419481,60,NULL,4669,0,8455,0,1),(419482,60,NULL,5559,0,8455,1,2),(419483,61,NULL,4907,0,8455,0,1),(419484,61,NULL,5030,0,8455,1,2),(419485,61,NULL,5514,0,8455,2,3),(419486,62,NULL,4688,0,8455,0,1),(419487,62,NULL,4675,0,8455,1,2),(419488,62,NULL,52287,0,8455,2,3),(419489,63,NULL,13228,0,8455,0,1),(419490,63,NULL,115814,0,8455,1,2),(419491,64,NULL,4864,0,8455,0,1),(419492,64,NULL,65830,0,8455,1,2),(419493,65,NULL,4670,0,8455,0,1),(419494,65,NULL,82093,0,8455,1,2),(419495,66,NULL,5112,0,8455,0,1),(419496,66,NULL,135228,0,8455,1,2),(419497,67,NULL,4705,0,8455,0,1),(419498,67,NULL,5090,0,8455,1,2),(419499,67,NULL,26909,0,8455,2,3),(419500,68,NULL,4665,0,8455,0,1),(419501,68,NULL,23637,0,8455,1,2),(419502,1,NULL,101871,0,8456,0,1),(419503,1,NULL,5226,0,8456,1,2),(419504,1,NULL,5050,0,8456,2,3),(419505,1,NULL,8961,0,8456,3,4),(419506,2,NULL,4652,0,8456,0,1),(419507,2,NULL,4651,0,8456,1,2),(419508,2,NULL,4760,0,8456,2,3),(419509,2,NULL,32683,0,8456,3,4),(419510,3,NULL,4848,0,8456,0,1),(419511,3,NULL,5241,0,8456,1,2),(419512,3,NULL,78356,0,8456,2,3),(419513,4,NULL,5112,0,8456,0,1),(419514,4,NULL,14032,0,8456,1,2),(419515,4,NULL,158418,0,8456,2,3),(419516,5,NULL,5192,0,8456,0,1),(419517,5,NULL,147189,0,8456,1,2),(419518,6,NULL,111039,0,8456,0,1),(419519,6,NULL,172165,0,8456,1,2),(419520,7,NULL,5271,0,8456,0,1),(419521,7,NULL,128430,0,8456,1,2),(419522,8,NULL,7745,0,8456,0,1),(419523,8,NULL,4646,0,8456,1,2),(419524,8,NULL,27638,0,8456,2,3),(419525,9,NULL,8757,0,8456,0,1),(419526,9,NULL,172169,0,8456,1,2),(419527,10,NULL,57799,0,8456,0,1),(419528,10,NULL,4710,0,8456,1,2),(419529,10,NULL,7791,0,8456,2,3),(419530,10,NULL,4864,0,8456,3,4),(419531,10,NULL,4843,0,8456,4,5),(419532,10,NULL,86490,0,8456,5,6),(419533,11,NULL,4837,0,8456,0,1),(419534,11,NULL,172172,0,8456,1,2),(419535,12,NULL,6702,0,8456,0,1),(419536,12,NULL,22511,0,8456,1,2),(419537,12,NULL,155525,0,8456,2,3),(419538,13,NULL,5112,0,8456,0,1),(419539,13,NULL,4646,0,8456,1,2),(419540,13,NULL,26643,0,8456,2,3),(419541,14,NULL,6438,0,8456,0,1),(419542,14,NULL,115814,0,8456,1,2),(419543,15,NULL,5056,0,8456,0,1),(419544,15,NULL,4646,0,8456,1,2),(419545,15,NULL,4647,0,8456,2,3),(419546,15,NULL,77107,0,8456,3,4),(419547,16,NULL,4679,0,8456,0,1),(419548,16,NULL,4965,0,8456,1,2),(419549,16,NULL,141793,0,8456,2,3),(419550,17,NULL,7791,0,8456,0,1),(419551,17,NULL,5050,0,8456,1,2),(419552,17,NULL,18985,0,8456,2,3),(419553,18,NULL,5112,0,8456,0,1),(419554,18,NULL,172179,0,8456,1,2),(419555,19,NULL,5112,0,8456,0,1),(419556,19,NULL,10721,0,8456,1,2),(419557,20,NULL,73415,0,8456,0,1),(419558,20,NULL,4793,0,8456,1,2),(419559,20,NULL,22410,0,8456,2,3),(419560,21,NULL,5056,0,8456,0,1),(419561,21,NULL,12414,0,8456,1,2),(419562,22,NULL,5246,0,8456,0,1),(419563,22,NULL,119671,0,8456,1,2),(419564,23,NULL,4675,0,8456,0,1),(419565,23,NULL,16124,0,8456,1,2),(419566,24,NULL,107024,0,8456,0,1),(419567,24,NULL,65830,0,8456,1,2),(419568,25,NULL,4667,0,8456,0,1),(419569,25,NULL,4827,0,8456,1,2),(419570,25,NULL,5226,0,8456,2,3),(419571,25,NULL,4646,0,8456,3,4),(419572,25,NULL,4647,0,8456,4,5),(419573,25,NULL,172184,0,8456,5,6),(419574,26,NULL,4710,0,8456,0,1),(419575,26,NULL,5127,0,8456,1,2),(419576,26,NULL,4646,0,8456,2,3),(419577,26,NULL,26860,0,8456,3,4),(419578,27,NULL,6195,0,8456,0,1),(419579,27,NULL,172187,0,8456,1,2),(419580,27,NULL,95002,0,8456,2,3),(419581,27,NULL,5628,0,8456,3,4),(419582,28,NULL,59375,0,8456,0,1),(419583,28,NULL,5691,0,8456,1,2),(419584,28,NULL,4845,0,8456,2,3),(419585,28,NULL,81183,0,8456,3,4),(419586,29,NULL,4645,0,8456,0,1),(419587,29,NULL,4670,0,8456,1,2),(419588,29,NULL,4646,0,8456,2,3),(419589,29,NULL,150362,0,8456,3,4),(419590,30,NULL,4664,0,8456,0,1),(419591,30,NULL,4646,0,8456,1,2),(419592,30,NULL,4683,0,8456,2,3),(419593,30,NULL,5873,0,8456,3,4),(419594,31,NULL,4863,0,8456,0,1),(419595,31,NULL,113758,0,8456,1,2),(419596,31,NULL,172191,0,8456,2,3),(419597,32,NULL,73415,0,8456,0,1),(419598,32,NULL,4793,0,8456,1,2),(419599,32,NULL,5313,0,8456,2,3),(419600,33,NULL,5112,0,8456,0,1),(419601,33,NULL,4837,0,8456,1,2),(419602,33,NULL,4683,0,8456,2,3),(419603,33,NULL,31451,0,8456,3,4),(419604,34,NULL,4675,0,8456,0,1),(419605,34,NULL,34439,0,8456,1,2),(419606,35,NULL,5271,0,8456,0,1),(419607,35,NULL,4646,0,8456,1,2),(419608,35,NULL,11402,0,8456,2,3),(419609,36,NULL,5507,0,8456,0,1),(419610,36,NULL,82578,0,8456,1,2),(419611,37,NULL,4793,0,8456,0,1),(419612,37,NULL,5869,0,8456,1,2),(419613,37,NULL,26687,0,8456,2,3),(419614,38,NULL,58180,0,8456,0,1),(419615,38,NULL,4646,0,8456,1,2),(419616,38,NULL,77999,0,8456,2,3),(419617,39,NULL,57736,0,8456,0,1),(419618,39,NULL,172198,0,8456,1,2),(419619,40,NULL,4837,0,8456,0,1),(419620,40,NULL,115814,0,8456,1,2),(419621,41,NULL,4837,0,8456,0,1),(419622,41,NULL,4646,0,8456,1,2),(419623,41,NULL,76832,0,8456,2,3),(419624,42,NULL,4901,0,8456,0,1),(419625,42,NULL,4645,0,8456,1,2),(419626,42,NULL,26391,0,8456,2,3),(419627,43,NULL,5112,0,8456,0,1),(419628,43,NULL,5271,0,8456,1,2),(419629,43,NULL,4837,0,8456,2,3),(419630,43,NULL,164457,0,8456,3,4),(419631,44,NULL,4789,0,8456,0,1),(419632,44,NULL,7745,0,8456,1,2),(419633,44,NULL,117198,0,8456,2,3),(419634,45,NULL,73415,0,8456,0,1),(419635,45,NULL,5050,0,8456,1,2),(419636,45,NULL,8691,0,8456,2,3),(419637,46,NULL,5112,0,8456,0,1),(419638,46,NULL,11881,0,8456,1,2),(419639,47,NULL,5112,0,8456,0,1),(419640,47,NULL,73588,0,8456,1,2),(419641,47,NULL,37391,0,8456,2,3),(419642,48,NULL,9233,0,8456,0,1),(419643,48,NULL,4793,0,8456,1,2),(419644,48,NULL,4710,0,8456,2,3),(419645,48,NULL,4891,0,8456,3,4),(419646,48,NULL,115886,0,8456,4,5),(419647,49,NULL,4664,0,8456,0,1),(419648,49,NULL,20387,0,8456,1,2),(419649,50,NULL,172208,0,8456,0,1),(419650,50,NULL,91788,0,8456,1,2),(419651,51,NULL,4676,0,8456,0,1),(419652,51,NULL,5613,0,8456,1,2),(419653,51,NULL,15797,0,8456,2,3),(419654,52,NULL,59511,0,8456,0,1),(419655,52,NULL,4710,0,8456,1,2),(419656,52,NULL,103373,0,8456,2,3),(419657,52,NULL,115269,0,8456,3,4),(419658,53,NULL,4675,0,8456,0,1),(419659,53,NULL,4965,0,8456,1,2),(419660,53,NULL,172212,0,8456,2,3),(419661,54,NULL,4675,0,8456,0,1),(419662,54,NULL,4646,0,8456,1,2),(419663,54,NULL,27894,0,8456,2,3),(419664,55,NULL,6832,0,8456,0,1),(419665,55,NULL,132051,0,8456,1,2),(419666,56,NULL,4675,0,8456,0,1),(419667,56,NULL,52604,0,8456,1,2),(419668,57,NULL,4832,0,8456,0,1),(419669,57,NULL,4759,0,8456,1,2),(419670,57,NULL,151545,0,8456,2,3),(419671,58,NULL,5246,0,8456,0,1),(419672,58,NULL,4657,0,8456,1,2),(419673,58,NULL,100220,0,8456,2,3),(419674,58,NULL,5150,0,8456,3,4),(419675,58,NULL,5050,0,8456,4,5),(419676,58,NULL,9573,0,8456,5,6),(419677,59,NULL,4675,0,8456,0,1),(419678,59,NULL,5050,0,8456,1,2),(419679,59,NULL,13596,0,8456,2,3),(419680,60,NULL,4645,0,8456,0,1),(419681,60,NULL,4646,0,8456,1,2),(419682,60,NULL,80504,0,8456,2,3),(419683,61,NULL,4676,0,8456,0,1),(419684,61,NULL,172220,0,8456,1,2),(419685,62,NULL,57979,0,8456,0,1),(419686,62,NULL,100574,0,8456,1,2),(419687,63,NULL,17386,0,8456,0,1),(419688,63,NULL,5907,0,8456,1,2),(419689,63,NULL,73278,0,8456,2,3),(419690,63,NULL,172223,0,8456,3,4),(419691,64,NULL,5842,0,8456,0,1),(419692,64,NULL,4646,0,8456,1,2),(419693,64,NULL,116981,0,8456,2,3),(419694,65,NULL,4645,0,8456,0,1),(419695,65,NULL,4646,0,8456,1,2),(419696,65,NULL,4647,0,8456,2,3),(419697,65,NULL,80509,0,8456,3,4),(419698,66,NULL,4932,0,8456,0,1),(419699,66,NULL,127185,0,8456,1,2),(419700,67,NULL,4661,0,8456,0,1),(419701,67,NULL,4664,0,8456,1,2),(419702,67,NULL,130759,0,8456,2,3),(419703,68,NULL,4729,0,8456,0,1),(419704,68,NULL,4646,0,8456,1,2),(419705,68,NULL,40354,0,8456,2,3),(419706,69,NULL,73415,0,8456,0,1),(419707,69,NULL,5112,0,8456,1,2),(419708,69,NULL,5654,0,8456,2,3),(419709,70,NULL,6590,0,8456,0,1),(419710,70,NULL,5368,0,8456,1,2),(419711,70,NULL,8342,0,8456,2,3),(419712,71,NULL,4710,0,8456,0,1),(419713,71,NULL,34101,0,8456,1,2),(419714,72,NULL,104146,0,8456,0,1),(419715,72,NULL,11520,0,8456,1,2),(419716,72,NULL,157067,0,8456,2,3),(419717,73,NULL,6391,0,8456,0,1),(419718,73,NULL,5907,0,8456,1,2),(419719,73,NULL,12414,0,8456,2,3),(419720,74,NULL,4645,0,8456,0,1),(419721,74,NULL,4646,0,8456,1,2),(419722,74,NULL,4647,0,8456,2,3),(419723,74,NULL,121331,0,8456,3,4),(419724,75,NULL,114144,0,8456,0,1),(419725,75,NULL,10811,0,8456,1,2),(419726,75,NULL,94134,0,8456,2,3),(419727,75,NULL,58934,0,8456,3,4),(419728,75,NULL,76497,0,8456,4,5),(419729,75,NULL,5690,0,8456,5,6),(419730,76,NULL,5298,0,8456,0,1),(419731,76,NULL,4646,0,8456,1,2),(419732,76,NULL,4647,0,8456,2,3),(419733,76,NULL,13187,0,8456,3,4),(419734,77,NULL,5112,0,8456,0,1),(419735,77,NULL,4646,0,8456,1,2),(419736,77,NULL,7249,0,8456,2,3),(419737,78,NULL,172236,0,8456,0,1),(419738,78,NULL,5567,0,8456,1,2),(419739,78,NULL,172237,0,8456,2,3),(419740,78,NULL,128576,0,8456,3,4),(419741,79,NULL,152070,0,8456,0,1),(419742,79,NULL,4836,0,8456,1,2),(419743,79,NULL,5932,0,8456,2,3),(419744,79,NULL,5219,0,8456,3,4),(419745,1,NULL,4675,0,8457,0,1),(419746,1,NULL,121387,0,8457,1,2),(419747,2,NULL,92598,0,8457,0,1),(419748,2,NULL,5027,0,8457,1,2),(419749,2,NULL,54124,0,8457,2,3),(419750,3,NULL,5112,0,8457,0,1),(419751,3,NULL,58109,0,8457,1,2),(419752,3,NULL,72959,0,8457,2,3),(419753,3,NULL,78425,0,8457,3,4),(419754,4,NULL,4675,0,8457,0,1),(419755,4,NULL,5890,0,8457,1,2),(419756,4,NULL,4646,0,8457,2,3),(419757,4,NULL,4683,0,8457,3,4),(419758,4,NULL,5873,0,8457,4,5),(419759,5,NULL,4710,0,8457,0,1),(419760,5,NULL,24436,0,8457,1,2),(419761,6,NULL,94332,0,8457,0,1),(419762,6,NULL,7791,0,8457,1,2),(419763,6,NULL,16732,0,8457,2,3),(419764,7,NULL,4710,0,8457,0,1),(419765,7,NULL,4646,0,8457,1,2),(419766,7,NULL,6958,0,8457,2,3),(419767,8,NULL,5271,0,8457,0,1),(419768,8,NULL,4793,0,8457,1,2),(419769,8,NULL,4646,0,8457,2,3),(419770,8,NULL,172246,0,8457,3,4),(419771,1,NULL,4710,0,8458,0,1),(419772,1,NULL,5932,0,8458,1,2),(419773,2,NULL,73518,0,8458,0,1),(419774,3,NULL,8334,0,8458,0,1),(419775,3,NULL,4669,0,8458,1,2),(419776,4,NULL,4965,0,8458,0,1),(419777,4,NULL,4729,0,8458,1,2),(419778,5,NULL,4675,0,8458,0,1),(419779,5,NULL,4932,0,8458,1,2),(419780,6,NULL,4863,0,8458,0,1),(419781,7,NULL,4661,0,8458,0,1),(419782,8,NULL,4670,0,8458,0,1),(419783,8,NULL,4645,0,8458,1,2),(419784,9,NULL,4837,0,8458,0,1),(419785,9,NULL,5507,0,8458,1,2),(419786,10,NULL,4863,0,8458,0,1),(419787,10,NULL,93911,0,8458,1,2),(419788,11,NULL,4863,0,8458,0,1),(419789,11,NULL,11107,0,8458,1,2),(419790,12,NULL,4901,0,8458,0,1),(419791,13,NULL,57979,0,8458,0,1),(419792,14,NULL,4675,0,8458,0,1),(419793,14,NULL,4645,0,8458,1,2),(419794,15,NULL,11192,0,8458,0,1),(419795,16,NULL,5455,0,8458,0,1),(419796,16,NULL,100622,0,8458,1,2),(419797,17,NULL,4661,0,8458,0,1),(419798,18,NULL,4688,0,8458,0,1),(419799,18,NULL,4682,0,8458,1,2),(419800,18,NULL,4905,0,8458,2,3),(419801,19,NULL,5112,0,8458,0,1),(419802,19,NULL,4710,0,8458,1,2),(419803,19,NULL,7791,0,8458,2,3),(419804,20,NULL,4688,0,8458,0,1),(419805,20,NULL,6056,0,8458,1,2),(419806,21,NULL,4817,0,8458,0,1),(419807,21,NULL,5527,0,8458,1,2),(419808,22,NULL,4793,0,8458,0,1),(419809,22,NULL,17386,0,8458,1,2),(419810,22,NULL,5112,0,8458,2,3),(419811,23,NULL,4675,0,8458,0,1),(419812,23,NULL,4657,0,8458,1,2),(419813,23,NULL,172255,0,8458,2,3),(419814,24,NULL,6315,0,8458,0,1),(419815,24,NULL,4646,0,8458,1,2),(419816,24,NULL,4683,0,8458,2,3),(419817,24,NULL,6121,0,8458,3,4),(419818,25,NULL,4665,0,8458,0,1),(419819,25,NULL,172258,0,8458,1,2),(419820,26,NULL,4645,0,8458,0,1),(419821,26,NULL,4729,0,8458,1,2),(419822,26,NULL,10551,0,8458,2,3),(419823,27,NULL,4664,0,8458,0,1),(419824,27,NULL,115626,0,8458,1,2),(419825,28,NULL,4675,0,8458,0,1),(419826,28,NULL,105271,0,8458,1,2),(419827,29,NULL,4932,0,8458,0,1),(419828,29,NULL,172263,0,8458,1,2),(419829,30,NULL,59375,0,8458,0,1),(419830,30,NULL,4803,0,8458,1,2),(419831,30,NULL,20635,0,8458,2,3),(419832,30,NULL,35616,0,8458,3,4),(419833,31,NULL,4729,0,8458,0,1),(419834,31,NULL,10267,0,8458,1,2),(419835,32,NULL,4676,0,8458,0,1),(419836,32,NULL,5050,0,8458,1,2),(419837,32,NULL,27579,0,8458,2,3),(419838,33,NULL,26775,0,8458,0,1),(419839,33,NULL,33979,0,8458,1,2),(419840,34,NULL,4901,0,8458,0,1),(419841,34,NULL,172269,0,8458,1,2),(419842,35,NULL,5057,0,8458,0,1),(419843,35,NULL,4832,0,8458,1,2),(419844,35,NULL,5027,0,8458,2,3),(419845,35,NULL,51598,0,8458,3,4),(419846,36,NULL,5311,0,8458,0,1),(419847,36,NULL,5050,0,8458,1,2),(419848,36,NULL,5997,0,8458,2,3),(419849,37,NULL,4679,0,8458,0,1),(419850,37,NULL,4645,0,8458,1,2),(419851,37,NULL,172273,0,8458,2,3),(419852,38,NULL,4895,0,8458,0,1),(419853,38,NULL,27598,0,8458,1,2),(419854,39,NULL,4662,0,8458,0,1),(419855,39,NULL,12414,0,8458,1,2),(419856,40,NULL,5566,0,8458,0,1),(419857,40,NULL,10837,0,8458,1,2),(419858,40,NULL,4652,0,8458,2,3),(419859,40,NULL,4658,0,8458,3,4),(419860,40,NULL,4646,0,8458,4,5),(419861,40,NULL,79448,0,8458,5,6),(419862,41,NULL,4676,0,8458,0,1),(419863,41,NULL,172277,0,8458,1,2),(419864,42,NULL,5056,0,8458,0,1),(419865,42,NULL,172279,0,8458,1,2),(419866,43,NULL,4670,0,8458,0,1),(419867,43,NULL,4646,0,8458,1,2),(419868,43,NULL,8645,0,8458,2,3),(419869,44,NULL,4665,0,8458,0,1),(419870,44,NULL,4646,0,8458,1,2),(419871,44,NULL,20572,0,8458,2,3),(419872,45,NULL,9492,0,8458,0,1),(419873,45,NULL,150146,0,8458,1,2),(419874,45,NULL,4646,0,8458,2,3),(419875,45,NULL,92250,0,8458,3,4),(419876,46,NULL,4664,0,8458,0,1),(419877,46,NULL,22511,0,8458,1,2),(419878,47,NULL,5112,0,8458,0,1),(419879,47,NULL,4793,0,8458,1,2),(419880,47,NULL,5897,0,8458,2,3),(419881,48,NULL,5112,0,8458,0,1),(419882,48,NULL,172283,0,8458,1,2),(419883,49,NULL,17386,0,8458,0,1),(419884,49,NULL,57439,0,8458,1,2),(419885,50,NULL,4793,0,8458,0,1),(419886,50,NULL,157249,0,8458,1,2),(419887,51,NULL,4657,0,8458,0,1),(419888,51,NULL,7745,0,8458,1,2),(419889,51,NULL,4646,0,8458,2,3),(419890,51,NULL,4647,0,8458,3,4),(419891,51,NULL,4973,0,8458,4,5),(419892,52,NULL,172287,0,8458,0,1),(419893,52,NULL,4646,0,8458,1,2),(419894,52,NULL,4683,0,8458,2,3),(419895,52,NULL,6006,0,8458,3,4),(419896,53,NULL,5932,0,8458,0,1),(419897,53,NULL,5050,0,8458,1,2),(419898,53,NULL,5890,0,8458,2,3),(419899,54,NULL,167876,0,8458,0,1),(419900,54,NULL,4645,0,8458,1,2),(419901,54,NULL,5890,0,8458,2,3),(419902,54,NULL,4646,0,8458,3,4),(419903,54,NULL,31245,0,8458,4,5),(419904,54,NULL,4646,0,8458,5,6),(419905,54,NULL,88052,0,8458,6,7),(419906,1,NULL,4664,0,8459,0,1),(419907,1,NULL,4729,0,8459,1,2),(419908,1,NULL,5150,0,8459,2,3),(419909,1,NULL,96244,0,8459,3,4),(419910,2,NULL,4793,0,8459,0,1),(419911,2,NULL,58109,0,8459,1,2),(419912,2,NULL,109453,0,8459,2,3),(419913,3,NULL,172292,0,8459,0,1),(419914,3,NULL,57500,0,8459,1,2),(419915,3,NULL,120608,0,8459,2,3),(419916,3,NULL,5027,0,8459,3,4),(419917,3,NULL,6367,0,8459,4,5),(419918,3,NULL,120609,0,8459,5,6),(419919,4,NULL,4662,0,8459,0,1),(419920,4,NULL,24718,0,8459,1,2),(419921,5,NULL,4645,0,8459,0,1),(419922,5,NULL,19413,0,8459,1,2),(419923,6,NULL,4645,0,8459,0,1),(419924,6,NULL,172295,0,8459,1,2),(419925,7,NULL,4676,0,8459,0,1),(419926,7,NULL,4657,0,8459,1,2),(419927,7,NULL,5050,0,8459,2,3),(419928,7,NULL,8005,0,8459,3,4),(419929,8,NULL,4793,0,8459,0,1),(419930,8,NULL,32131,0,8459,1,2),(419931,9,NULL,5507,0,8459,0,1),(419932,9,NULL,4837,0,8459,1,2),(419933,9,NULL,4646,0,8459,2,3),(419934,9,NULL,102727,0,8459,3,4),(419935,10,NULL,4729,0,8459,0,1),(419936,10,NULL,137496,0,8459,1,2),(419937,11,NULL,5112,0,8459,0,1),(419938,11,NULL,9492,0,8459,1,2),(419939,11,NULL,172301,0,8459,2,3),(419940,12,NULL,166660,0,8459,0,1),(419941,12,NULL,5112,0,8459,1,2),(419942,12,NULL,5050,0,8459,2,3),(419943,12,NULL,9713,0,8459,3,4),(419944,13,NULL,4864,0,8459,0,1),(419945,13,NULL,118291,0,8459,1,2),(419946,14,NULL,5112,0,8459,0,1),(419947,14,NULL,23637,0,8459,1,2),(419948,15,NULL,5112,0,8459,0,1),(419949,15,NULL,100833,0,8459,1,2),(419950,15,NULL,172305,0,8459,2,3),(419951,16,NULL,106087,0,8459,0,1),(419952,16,NULL,14803,0,8459,1,2),(419953,17,NULL,4719,0,8459,0,1),(419954,17,NULL,4675,0,8459,1,2),(419955,17,NULL,125430,0,8459,2,3),(419956,18,NULL,4793,0,8459,0,1),(419957,18,NULL,4710,0,8459,1,2),(419958,18,NULL,78849,0,8459,2,3),(419959,19,NULL,6778,0,8459,0,1),(419960,19,NULL,5150,0,8459,1,2),(419961,19,NULL,23146,0,8459,2,3),(419962,20,NULL,119728,0,8459,0,1),(419963,20,NULL,140772,0,8459,1,2),(419964,21,NULL,4665,0,8459,0,1),(419965,21,NULL,132528,0,8459,1,2),(419966,22,NULL,4645,0,8459,0,1),(419967,22,NULL,4675,0,8459,1,2),(419968,22,NULL,6250,0,8459,2,3),(419969,23,NULL,5112,0,8459,0,1),(419970,23,NULL,4646,0,8459,1,2),(419971,23,NULL,4647,0,8459,2,3),(419972,23,NULL,15905,0,8459,3,4),(419973,24,NULL,4710,0,8459,0,1),(419974,24,NULL,52195,0,8459,1,2),(419975,25,NULL,4837,0,8459,0,1),(419976,25,NULL,5112,0,8459,1,2),(419977,25,NULL,124430,0,8459,2,3),(419978,26,NULL,119321,0,8459,0,1),(419979,26,NULL,155467,0,8459,1,2),(419980,27,NULL,4932,0,8459,0,1),(419981,27,NULL,6583,0,8459,1,2),(419982,27,NULL,99265,0,8459,2,3),(419983,28,NULL,5112,0,8459,0,1),(419984,28,NULL,4646,0,8459,1,2),(419985,28,NULL,4647,0,8459,2,3),(419986,28,NULL,80509,0,8459,3,4),(419987,29,NULL,5112,0,8459,0,1),(419988,29,NULL,4646,0,8459,1,2),(419989,29,NULL,4683,0,8459,2,3),(419990,29,NULL,6021,0,8459,3,4),(419991,30,NULL,4832,0,8459,0,1),(419992,30,NULL,6673,0,8459,1,2),(419993,30,NULL,4676,0,8459,2,3),(419994,30,NULL,5090,0,8459,3,4),(419995,31,NULL,4837,0,8459,0,1),(419996,31,NULL,4710,0,8459,1,2),(419997,31,NULL,4646,0,8459,2,3),(419998,31,NULL,4683,0,8459,3,4),(419999,31,NULL,5369,0,8459,4,5),(420000,32,NULL,7635,0,8459,0,1),(420001,32,NULL,5507,0,8459,1,2),(420002,32,NULL,12201,0,8459,2,3),(420003,33,NULL,10811,0,8459,0,1),(420004,33,NULL,5567,0,8459,1,2),(420005,33,NULL,4794,0,8459,2,3),(420006,33,NULL,172322,0,8459,3,4),(420007,34,NULL,4675,0,8459,0,1),(420008,34,NULL,110951,0,8459,1,2),(420009,34,NULL,93267,0,8459,2,3),(420010,35,NULL,72896,0,8459,0,1),(420011,35,NULL,5112,0,8459,1,2),(420012,35,NULL,5111,0,8459,2,3),(420013,35,NULL,79464,0,8459,3,4),(420014,35,NULL,26412,0,8459,4,5),(420015,36,NULL,5112,0,8459,0,1),(420016,36,NULL,4710,0,8459,1,2),(420017,36,NULL,144509,0,8459,2,3),(420018,37,NULL,5226,0,8459,0,1),(420019,37,NULL,4675,0,8459,1,2),(420020,37,NULL,5050,0,8459,2,3),(420021,37,NULL,13512,0,8459,3,4),(420022,38,NULL,108673,0,8459,0,1),(420023,38,NULL,13282,0,8459,1,2),(420024,39,NULL,4710,0,8459,0,1),(420025,39,NULL,5271,0,8459,1,2),(420026,39,NULL,10539,0,8459,2,3),(420027,40,NULL,172330,0,8459,0,1),(420028,40,NULL,79925,0,8459,1,2),(420029,41,NULL,4863,0,8459,0,1),(420030,41,NULL,5271,0,8459,1,2),(420031,41,NULL,121340,0,8459,2,3),(420032,41,NULL,152532,0,8459,3,4),(420033,42,NULL,5112,0,8459,0,1),(420034,42,NULL,5507,0,8459,1,2),(420035,42,NULL,9474,0,8459,2,3),(420036,43,NULL,4656,0,8459,0,1),(420037,43,NULL,117789,0,8459,1,2),(420038,44,NULL,11509,0,8459,0,1),(420039,44,NULL,7791,0,8459,1,2),(420040,44,NULL,103254,0,8459,2,3),(420041,45,NULL,13228,0,8459,0,1),(420042,45,NULL,26625,0,8459,1,2),(420043,46,NULL,4661,0,8459,0,1),(420044,46,NULL,172335,0,8459,1,2),(420045,47,NULL,4836,0,8459,0,1),(420046,47,NULL,10267,0,8459,1,2),(420047,48,NULL,79864,0,8459,0,1),(420048,48,NULL,9635,0,8459,1,2),(420049,48,NULL,9492,0,8459,2,3),(420050,48,NULL,27183,0,8459,3,4),(420051,49,NULL,4863,0,8459,0,1),(420052,49,NULL,9492,0,8459,1,2),(420053,49,NULL,5271,0,8459,2,3),(420054,49,NULL,119877,0,8459,3,4),(420055,50,NULL,4657,0,8459,0,1),(420056,50,NULL,11069,0,8459,1,2),(420057,51,NULL,172341,0,8459,0,1),(420058,51,NULL,124931,0,8459,1,2),(420059,52,NULL,4836,0,8459,0,1),(420060,52,NULL,24226,0,8459,1,2),(420061,53,NULL,5112,0,8459,0,1),(420062,53,NULL,172344,0,8459,1,2),(420063,54,NULL,5150,0,8459,0,1),(420064,54,NULL,5246,0,8459,1,2),(420065,54,NULL,9573,0,8459,2,3),(420066,55,NULL,5112,0,8459,0,1),(420067,55,NULL,5507,0,8459,1,2),(420068,55,NULL,172347,0,8459,2,3),(420069,56,NULL,4863,0,8459,0,1),(420070,56,NULL,4793,0,8459,1,2),(420071,56,NULL,4646,0,8459,2,3),(420072,56,NULL,4683,0,8459,3,4),(420073,56,NULL,16134,0,8459,4,5),(420074,57,NULL,4710,0,8459,0,1),(420075,57,NULL,4646,0,8459,1,2),(420076,57,NULL,58458,0,8459,2,3),(420077,58,NULL,4710,0,8459,0,1),(420078,58,NULL,9541,0,8459,1,2),(420079,58,NULL,73415,0,8459,2,3),(420080,58,NULL,6006,0,8459,3,4),(420081,59,NULL,5932,0,8459,0,1),(420082,59,NULL,4646,0,8459,1,2),(420083,59,NULL,7835,0,8459,2,3),(420084,60,NULL,4688,0,8459,0,1),(420085,60,NULL,4905,0,8459,1,2),(420086,60,NULL,4646,0,8459,2,3),(420087,60,NULL,7602,0,8459,3,4),(420088,61,NULL,4769,0,8459,0,1),(420089,61,NULL,4905,0,8459,1,2),(420090,61,NULL,54203,0,8459,2,3),(420091,62,NULL,4837,0,8459,0,1),(420092,62,NULL,16208,0,8459,1,2),(420093,63,NULL,4710,0,8459,0,1),(420094,63,NULL,4793,0,8459,1,2),(420095,63,NULL,115925,0,8459,2,3),(420096,64,NULL,7016,0,8459,0,1),(420097,64,NULL,6245,0,8459,1,2),(420098,64,NULL,4675,0,8459,2,3),(420099,64,NULL,118256,0,8459,3,4),(420100,65,NULL,4675,0,8459,0,1),(420101,65,NULL,6583,0,8459,1,2),(420102,65,NULL,4965,0,8459,2,3),(420103,65,NULL,80077,0,8459,3,4),(420104,66,NULL,114224,0,8459,0,1),(420105,66,NULL,119647,0,8459,1,2),(420106,67,NULL,108528,0,8459,0,1),(420107,67,NULL,125650,0,8459,1,2),(420108,68,NULL,11805,0,8459,0,1),(420109,68,NULL,118558,0,8459,1,2),(420110,69,NULL,100135,0,8459,0,1),(420111,69,NULL,4646,0,8459,1,2),(420112,69,NULL,9818,0,8459,2,3),(420113,70,NULL,7791,0,8459,0,1),(420114,70,NULL,137012,0,8459,1,2),(420115,71,NULL,4822,0,8459,0,1),(420116,71,NULL,18505,0,8459,1,2),(420117,72,NULL,4710,0,8459,0,1),(420118,72,NULL,32315,0,8459,1,2),(420119,73,NULL,4783,0,8459,0,1),(420120,73,NULL,33925,0,8459,1,2),(420121,73,NULL,30496,0,8459,2,3),(420122,1,NULL,137460,0,8460,0,1),(420123,1,NULL,38549,0,8460,1,2),(420124,2,NULL,104146,0,8460,0,1),(420125,2,NULL,172365,0,8460,1,2),(420126,3,NULL,5208,0,8460,0,1),(420127,3,NULL,15513,0,8460,1,2),(420128,4,NULL,91805,0,8460,0,1),(420129,4,NULL,71864,0,8460,1,2),(420130,5,NULL,5246,0,8460,0,1),(420131,5,NULL,4646,0,8460,1,2),(420132,5,NULL,116442,0,8460,2,3),(420133,6,NULL,4880,0,8460,0,1),(420134,6,NULL,6042,0,8460,1,2),(420135,6,NULL,5444,0,8460,2,3),(420136,6,NULL,4646,0,8460,3,4),(420137,6,NULL,4647,0,8460,4,5),(420138,6,NULL,138368,0,8460,5,6),(420139,7,NULL,4675,0,8460,0,1),(420140,7,NULL,6245,0,8460,1,2),(420141,7,NULL,4646,0,8460,2,3),(420142,7,NULL,4647,0,8460,3,4),(420143,7,NULL,16568,0,8460,4,5),(420144,8,NULL,5226,0,8460,0,1),(420145,8,NULL,4645,0,8460,1,2),(420146,8,NULL,4675,0,8460,2,3),(420147,8,NULL,22218,0,8460,3,4),(420148,9,NULL,4978,0,8460,0,1),(420149,9,NULL,4646,0,8460,1,2),(420150,9,NULL,4647,0,8460,2,3),(420151,9,NULL,25721,0,8460,3,4),(420152,10,NULL,6832,0,8460,0,1),(420153,10,NULL,172373,0,8460,1,2),(420154,11,NULL,5112,0,8460,0,1),(420155,11,NULL,162096,0,8460,1,2),(420156,12,NULL,4664,0,8460,0,1),(420157,12,NULL,5444,0,8460,1,2),(420158,12,NULL,100606,0,8460,2,3),(420159,13,NULL,4710,0,8460,0,1),(420160,13,NULL,139141,0,8460,1,2),(420161,14,NULL,5271,0,8460,0,1),(420162,14,NULL,82322,0,8460,1,2),(420163,15,NULL,4710,0,8460,0,1),(420164,15,NULL,4793,0,8460,1,2),(420165,15,NULL,143026,0,8460,2,3),(420166,16,NULL,4729,0,8460,0,1),(420167,16,NULL,4682,0,8460,1,2),(420168,16,NULL,162331,0,8460,2,3),(420169,17,NULL,4787,0,8460,0,1),(420170,17,NULL,115871,0,8460,1,2),(420171,18,NULL,4676,0,8460,0,1),(420172,18,NULL,4675,0,8460,1,2),(420173,18,NULL,4646,0,8460,2,3),(420174,18,NULL,8645,0,8460,3,4),(420175,19,NULL,107024,0,8460,0,1),(420176,19,NULL,73415,0,8460,1,2),(420177,19,NULL,57370,0,8460,2,3),(420178,20,NULL,7745,0,8460,0,1),(420179,20,NULL,4675,0,8460,1,2),(420180,20,NULL,4646,0,8460,2,3),(420181,20,NULL,4647,0,8460,3,4),(420182,20,NULL,138679,0,8460,4,5),(420183,21,NULL,121334,0,8460,0,1),(420184,21,NULL,4646,0,8460,1,2),(420185,21,NULL,23581,0,8460,2,3),(420186,22,NULL,5503,0,8460,0,1),(420187,22,NULL,5050,0,8460,1,2),(420188,22,NULL,8691,0,8460,2,3),(420189,23,NULL,120573,0,8460,0,1),(420190,23,NULL,9635,0,8460,1,2),(420191,23,NULL,4646,0,8460,2,3),(420192,23,NULL,8998,0,8460,3,4),(420193,24,NULL,172386,0,8460,0,1),(420194,24,NULL,28050,0,8460,1,2),(420195,25,NULL,5112,0,8460,0,1),(420196,25,NULL,4710,0,8460,1,2),(420197,25,NULL,73415,0,8460,2,3),(420198,25,NULL,125226,0,8460,3,4),(420199,26,NULL,59535,0,8460,0,1),(420200,26,NULL,5507,0,8460,1,2),(420201,26,NULL,4646,0,8460,2,3),(420202,26,NULL,128848,0,8460,3,4),(420203,27,NULL,6583,0,8460,0,1),(420204,27,NULL,5659,0,8460,1,2),(420205,27,NULL,10200,0,8460,2,3),(420206,28,NULL,5444,0,8460,0,1),(420207,28,NULL,4965,0,8460,1,2),(420208,28,NULL,172389,0,8460,2,3),(420209,29,NULL,4645,0,8460,0,1),(420210,29,NULL,5845,0,8460,1,2),(420211,30,NULL,10811,0,8460,0,1),(420212,30,NULL,76171,0,8460,1,2),(420213,30,NULL,117054,0,8460,2,3),(420214,31,NULL,101871,0,8460,0,1),(420215,31,NULL,52287,0,8460,1,2),(420216,32,NULL,4932,0,8460,0,1),(420217,32,NULL,15943,0,8460,1,2),(420218,33,NULL,11805,0,8460,0,1),(420219,33,NULL,4646,0,8460,1,2),(420220,33,NULL,4683,0,8460,2,3),(420221,33,NULL,157928,0,8460,3,4),(420222,34,NULL,4710,0,8460,0,1),(420223,34,NULL,5050,0,8460,1,2),(420224,34,NULL,27579,0,8460,2,3),(420225,35,NULL,4665,0,8460,0,1),(420226,35,NULL,4729,0,8460,1,2),(420227,35,NULL,4976,0,8460,2,3),(420228,36,NULL,5751,0,8460,0,1),(420229,36,NULL,24573,0,8460,1,2),(420230,37,NULL,142286,0,8460,0,1),(420231,37,NULL,12461,0,8460,1,2),(420232,38,NULL,4793,0,8460,0,1),(420233,38,NULL,7791,0,8460,1,2),(420234,38,NULL,5219,0,8460,2,3),(420235,39,NULL,73033,0,8460,0,1),(420236,39,NULL,172397,0,8460,1,2),(420237,40,NULL,4863,0,8460,0,1),(420238,40,NULL,4836,0,8460,1,2),(420239,40,NULL,172399,0,8460,2,3),(420240,41,NULL,4675,0,8460,0,1),(420241,41,NULL,15104,0,8460,1,2),(420242,42,NULL,10812,0,8460,0,1),(420243,42,NULL,73415,0,8460,1,2),(420244,42,NULL,146330,0,8460,2,3),(420245,43,NULL,4759,0,8460,0,1),(420246,43,NULL,13896,0,8460,1,2),(420247,44,NULL,4793,0,8460,0,1),(420248,44,NULL,73415,0,8460,1,2),(420249,44,NULL,5271,0,8460,2,3),(420250,44,NULL,151359,0,8460,3,4),(420251,45,NULL,5751,0,8460,0,1),(420252,45,NULL,96618,0,8460,1,2),(420253,46,NULL,107024,0,8460,0,1),(420254,46,NULL,172406,0,8460,1,2),(420255,47,NULL,4864,0,8460,0,1),(420256,47,NULL,4710,0,8460,1,2),(420257,47,NULL,6367,0,8460,2,3),(420258,47,NULL,32816,0,8460,3,4),(420259,48,NULL,115157,0,8460,0,1),(420260,48,NULL,6288,0,8460,1,2),(420261,49,NULL,5112,0,8460,0,1),(420262,49,NULL,10812,0,8460,1,2),(420263,49,NULL,73033,0,8460,2,3),(420264,49,NULL,134786,0,8460,3,4),(420265,50,NULL,108528,0,8460,0,1),(420266,50,NULL,4864,0,8460,1,2),(420267,50,NULL,5050,0,8460,2,3),(420268,50,NULL,8691,0,8460,3,4),(420269,51,NULL,4645,0,8460,0,1),(420270,51,NULL,5050,0,8460,1,2),(420271,51,NULL,9812,0,8460,2,3),(420272,52,NULL,4863,0,8460,0,1),(420273,52,NULL,126964,0,8460,1,2),(420274,53,NULL,4729,0,8460,0,1),(420275,53,NULL,4670,0,8460,1,2),(420276,53,NULL,5050,0,8460,2,3),(420277,53,NULL,11895,0,8460,3,4),(420278,54,NULL,4664,0,8460,0,1),(420279,54,NULL,4645,0,8460,1,2),(420280,54,NULL,4646,0,8460,2,3),(420281,54,NULL,7257,0,8460,3,4),(420282,55,NULL,5226,0,8460,0,1),(420283,55,NULL,12453,0,8460,1,2),(420284,56,NULL,4837,0,8460,0,1),(420285,56,NULL,23704,0,8460,1,2),(420286,57,NULL,13818,0,8460,0,1),(420287,57,NULL,4646,0,8460,1,2),(420288,57,NULL,4647,0,8460,2,3),(420289,57,NULL,25284,0,8460,3,4),(420290,58,NULL,4793,0,8460,0,1),(420291,58,NULL,4710,0,8460,1,2),(420292,58,NULL,132939,0,8460,2,3),(420293,59,NULL,4710,0,8460,0,1),(420294,59,NULL,5112,0,8460,1,2),(420295,59,NULL,7791,0,8460,2,3),(420296,59,NULL,5688,0,8460,3,4),(420297,60,NULL,7791,0,8460,0,1),(420298,60,NULL,5050,0,8460,1,2),(420299,60,NULL,172419,0,8460,2,3),(420300,61,NULL,5869,0,8460,0,1),(420301,61,NULL,6380,0,8460,1,2),(420302,61,NULL,117427,0,8460,2,3),(420303,62,NULL,4675,0,8460,0,1),(420304,62,NULL,4646,0,8460,1,2),(420305,62,NULL,140313,0,8460,2,3),(420306,63,NULL,4675,0,8460,0,1),(420307,63,NULL,5226,0,8460,1,2),(420308,63,NULL,84446,0,8460,2,3),(420309,64,NULL,5127,0,8460,0,1),(420310,64,NULL,153255,0,8460,1,2),(420311,65,NULL,5507,0,8460,0,1),(420312,65,NULL,5932,0,8460,1,2),(420313,65,NULL,4646,0,8460,2,3),(420314,65,NULL,4683,0,8460,3,4),(420315,65,NULL,5387,0,8460,4,5),(420316,66,NULL,4645,0,8460,0,1),(420317,66,NULL,172426,0,8460,1,2),(420318,67,NULL,5097,0,8460,0,1),(420319,67,NULL,4669,0,8460,1,2),(420320,67,NULL,15797,0,8460,2,3),(420321,68,NULL,4863,0,8460,0,1),(420322,68,NULL,5050,0,8460,1,2),(420323,68,NULL,11328,0,8460,2,3),(420324,69,NULL,105455,0,8460,0,1),(420325,69,NULL,12420,0,8460,1,2),(420326,70,NULL,4675,0,8460,0,1),(420327,70,NULL,4646,0,8460,1,2),(420328,70,NULL,155463,0,8460,2,3),(420329,71,NULL,104146,0,8460,0,1),(420330,71,NULL,4646,0,8460,1,2),(420331,71,NULL,9257,0,8460,2,3),(420332,72,NULL,94134,0,8460,0,1),(420333,72,NULL,114059,0,8460,1,2),(420334,72,NULL,12772,0,8460,2,3),(420335,72,NULL,26627,0,8460,3,4),(420336,1,NULL,4664,0,8461,0,1),(420337,1,NULL,16124,0,8461,1,2),(420338,2,NULL,5112,0,8461,0,1),(420339,2,NULL,115162,0,8461,1,2),(420340,2,NULL,4646,0,8461,2,3),(420341,2,NULL,29051,0,8461,3,4),(420342,3,NULL,5311,0,8461,0,1),(420343,3,NULL,5050,0,8461,1,2),(420344,3,NULL,101872,0,8461,2,3),(420345,4,NULL,4675,0,8461,0,1),(420346,4,NULL,9516,0,8461,1,2),(420347,5,NULL,4682,0,8461,0,1),(420348,5,NULL,158654,0,8461,1,2),(420349,6,NULL,5566,0,8461,0,1),(420350,6,NULL,59375,0,8461,1,2),(420351,6,NULL,5241,0,8461,2,3),(420352,6,NULL,72257,0,8461,3,4),(420353,6,NULL,4646,0,8461,4,5),(420354,6,NULL,79357,0,8461,5,6),(420355,7,NULL,113871,0,8461,0,1),(420356,7,NULL,137707,0,8461,1,2),(420357,8,NULL,4729,0,8461,0,1),(420358,8,NULL,57370,0,8461,1,2),(420359,9,NULL,6832,0,8461,0,1),(420360,9,NULL,9516,0,8461,1,2),(420361,10,NULL,8121,0,8461,0,1),(420362,10,NULL,28338,0,8461,1,2),(420363,11,NULL,73588,0,8461,0,1),(420364,11,NULL,15383,0,8461,1,2),(420365,12,NULL,4827,0,8461,0,1),(420366,12,NULL,32421,0,8461,1,2),(420367,13,NULL,113871,0,8461,0,1),(420368,13,NULL,6156,0,8461,1,2),(420369,14,NULL,4710,0,8461,0,1),(420370,14,NULL,4793,0,8461,1,2),(420371,14,NULL,12827,0,8461,2,3),(420372,15,NULL,4710,0,8461,0,1),(420373,15,NULL,73588,0,8461,1,2),(420374,15,NULL,9109,0,8461,2,3),(420375,16,NULL,4880,0,8461,0,1),(420376,16,NULL,5377,0,8461,1,2),(420377,16,NULL,157199,0,8461,2,3),(420378,17,NULL,13011,0,8461,0,1),(420379,17,NULL,139586,0,8461,1,2),(420380,18,NULL,9100,0,8461,0,1),(420381,18,NULL,115814,0,8461,1,2),(420382,19,NULL,73415,0,8461,0,1),(420383,19,NULL,172446,0,8461,1,2),(420384,20,NULL,4665,0,8461,0,1),(420385,20,NULL,5264,0,8461,1,2),(420386,20,NULL,118519,0,8461,2,3),(420387,1,NULL,4645,0,8462,0,1),(420388,1,NULL,5150,0,8462,1,2),(420389,2,NULL,113871,0,8462,0,1),(420390,2,NULL,4864,0,8462,1,2),(420391,3,NULL,4836,0,8462,0,1),(420392,4,NULL,5751,0,8462,0,1),(420393,4,NULL,4657,0,8462,1,2),(420394,5,NULL,4880,0,8462,0,1),(420395,5,NULL,5659,0,8462,1,2),(420396,6,NULL,5507,0,8462,0,1),(420397,6,NULL,110610,0,8462,1,2),(420398,7,NULL,5212,0,8462,0,1),(420399,7,NULL,4705,0,8462,1,2),(420400,7,NULL,6143,0,8462,2,3),(420401,8,NULL,5111,0,8462,0,1),(420402,8,NULL,58109,0,8462,1,2),(420403,9,NULL,5613,0,8462,0,1),(420404,10,NULL,9541,0,8462,0,1),(420405,11,NULL,4710,0,8462,0,1),(420406,11,NULL,4837,0,8462,1,2),(420407,12,NULL,13228,0,8462,0,1),(420408,13,NULL,4710,0,8462,0,1),(420409,13,NULL,7790,0,8462,1,2),(420410,14,NULL,4837,0,8462,0,1),(420411,14,NULL,4836,0,8462,1,2),(420412,15,NULL,5119,0,8462,0,1),(420413,15,NULL,4675,0,8462,1,2),(420414,16,NULL,4662,0,8462,0,1),(420415,17,NULL,4675,0,8462,0,1),(420416,17,NULL,4822,0,8462,1,2),(420417,17,NULL,4646,0,8462,2,3),(420418,17,NULL,7101,0,8462,3,4),(420419,18,NULL,4688,0,8462,0,1),(420420,18,NULL,6042,0,8462,1,2),(420421,18,NULL,4646,0,8462,2,3),(420422,18,NULL,28780,0,8462,3,4),(420423,19,NULL,9459,0,8462,0,1),(420424,19,NULL,4670,0,8462,1,2),(420425,19,NULL,172459,0,8462,2,3),(420426,20,NULL,4665,0,8462,0,1),(420427,20,NULL,4646,0,8462,1,2),(420428,20,NULL,10946,0,8462,2,3),(420429,21,NULL,7565,0,8462,0,1),(420430,21,NULL,5637,0,8462,1,2),(420431,21,NULL,172461,0,8462,2,3),(420432,21,NULL,79347,0,8462,3,4),(420433,22,NULL,4675,0,8462,0,1),(420434,22,NULL,5050,0,8462,1,2),(420435,22,NULL,21810,0,8462,2,3),(420436,1,NULL,4664,0,8463,0,1),(420437,1,NULL,172464,0,8463,1,2),(420438,2,NULL,4675,0,8463,0,1),(420439,2,NULL,4729,0,8463,1,2),(420440,2,NULL,4646,0,8463,2,3),(420441,2,NULL,4647,0,8463,3,4),(420442,2,NULL,35903,0,8463,4,5),(420443,3,NULL,5070,0,8463,0,1),(420444,3,NULL,76769,0,8463,1,2),(420445,4,NULL,21631,0,8463,0,1),(420446,4,NULL,6039,0,8463,1,2),(420447,4,NULL,9573,0,8463,2,3),(420448,5,NULL,4667,0,8463,0,1),(420449,5,NULL,116049,0,8463,1,2),(420450,6,NULL,5208,0,8463,0,1),(420451,6,NULL,131758,0,8463,1,2),(420452,7,NULL,4932,0,8463,0,1),(420453,7,NULL,4646,0,8463,1,2),(420454,7,NULL,13113,0,8463,2,3),(420455,8,NULL,4675,0,8463,0,1),(420456,8,NULL,4646,0,8463,1,2),(420457,8,NULL,4647,0,8463,2,3),(420458,8,NULL,9575,0,8463,3,4),(420459,9,NULL,4675,0,8463,0,1),(420460,9,NULL,4965,0,8463,1,2),(420461,9,NULL,133222,0,8463,2,3),(420462,10,NULL,172472,0,8463,0,1),(420463,10,NULL,32078,0,8463,1,2),(420464,11,NULL,4735,0,8463,0,1),(420465,11,NULL,4664,0,8463,1,2),(420466,11,NULL,5264,0,8463,2,3),(420467,11,NULL,5050,0,8463,3,4),(420468,11,NULL,8091,0,8463,4,5),(420469,12,NULL,4827,0,8463,0,1),(420470,12,NULL,13109,0,8463,1,2),(420471,13,NULL,4675,0,8463,0,1),(420472,13,NULL,149778,0,8463,1,2),(420473,14,NULL,7035,0,8463,0,1),(420474,14,NULL,6250,0,8463,1,2),(420475,14,NULL,27748,0,8463,2,3),(420476,15,NULL,106596,0,8463,0,1),(420477,15,NULL,12461,0,8463,1,2),(420478,15,NULL,34504,0,8463,2,3),(420479,16,NULL,8767,0,8463,0,1),(420480,16,NULL,84957,0,8463,1,2),(420481,17,NULL,7565,0,8463,0,1),(420482,17,NULL,4676,0,8463,1,2),(420483,17,NULL,4646,0,8463,2,3),(420484,17,NULL,52043,0,8463,3,4),(420485,18,NULL,172481,0,8463,0,1),(420486,18,NULL,172482,0,8463,1,2),(420487,19,NULL,4756,0,8463,0,1),(420488,19,NULL,4851,0,8463,1,2),(420489,19,NULL,7016,0,8463,2,3),(420490,19,NULL,92480,0,8463,3,4),(420491,20,NULL,100444,0,8463,0,1),(420492,20,NULL,172485,0,8463,1,2),(420493,21,NULL,4675,0,8463,0,1),(420494,21,NULL,13206,0,8463,1,2),(420495,121,NULL,4710,0,8463,0,1),(420496,121,NULL,57955,0,8463,1,2),(420497,121,NULL,172487,0,8463,2,3),(420498,22,NULL,172489,0,8463,0,1),(420499,22,NULL,4646,0,8463,1,2),(420500,22,NULL,36667,0,8463,2,3),(420501,23,NULL,4756,0,8463,0,1),(420502,23,NULL,4646,0,8463,1,2),(420503,23,NULL,4683,0,8463,2,3),(420504,23,NULL,15878,0,8463,3,4),(420505,24,NULL,4994,0,8463,0,1),(420506,24,NULL,77173,0,8463,1,2),(420507,25,NULL,4675,0,8463,0,1),(420508,25,NULL,5690,0,8463,1,2),(420509,26,NULL,4661,0,8463,0,1),(420510,26,NULL,5241,0,8463,1,2),(420511,26,NULL,154195,0,8463,2,3),(420512,27,NULL,5500,0,8463,0,1),(420513,27,NULL,5050,0,8463,1,2),(420514,27,NULL,6288,0,8463,2,3),(420515,28,NULL,4998,0,8463,0,1),(420516,28,NULL,4646,0,8463,1,2),(420517,28,NULL,6236,0,8463,2,3),(420518,29,NULL,57979,0,8463,0,1),(420519,29,NULL,4646,0,8463,1,2),(420520,29,NULL,170478,0,8463,2,3),(420521,30,NULL,4863,0,8463,0,1),(420522,30,NULL,4793,0,8463,1,2),(420523,30,NULL,4646,0,8463,2,3),(420524,30,NULL,9818,0,8463,3,4),(420525,31,NULL,4836,0,8463,0,1),(420526,31,NULL,21383,0,8463,1,2),(420527,32,NULL,4864,0,8463,0,1),(420528,32,NULL,73354,0,8463,1,2),(420529,32,NULL,4646,0,8463,2,3),(420530,32,NULL,52684,0,8463,3,4),(420531,33,NULL,4965,0,8463,0,1),(420532,33,NULL,25501,0,8463,1,2),(420533,34,NULL,6094,0,8463,0,1),(420534,34,NULL,12076,0,8463,1,2),(420535,35,NULL,142429,0,8463,0,1),(420536,35,NULL,9435,0,8463,1,2),(420537,35,NULL,4646,0,8463,2,3),(420538,35,NULL,33588,0,8463,3,4),(420539,36,NULL,5111,0,8463,0,1),(420540,36,NULL,4837,0,8463,1,2),(420541,36,NULL,4646,0,8463,2,3),(420542,36,NULL,9818,0,8463,3,4),(420543,37,NULL,4880,0,8463,0,1),(420544,37,NULL,4905,0,8463,1,2),(420545,37,NULL,4729,0,8463,2,3),(420546,37,NULL,53263,0,8463,3,4),(420547,38,NULL,4836,0,8463,0,1),(420548,38,NULL,4837,0,8463,1,2),(420549,38,NULL,150523,0,8463,2,3),(420550,39,NULL,4793,0,8463,0,1),(420551,39,NULL,115154,0,8463,1,2),(420552,40,NULL,4837,0,8463,0,1),(420553,40,NULL,4710,0,8463,1,2),(420554,40,NULL,8461,0,8463,2,3),(420555,41,NULL,5146,0,8463,0,1),(420556,41,NULL,4646,0,8463,1,2),(420557,41,NULL,37836,0,8463,2,3),(420558,42,NULL,7016,0,8463,0,1),(420559,42,NULL,145046,0,8463,1,2),(420560,43,NULL,4719,0,8463,0,1),(420561,43,NULL,10539,0,8463,1,2),(420562,44,NULL,5246,0,8463,0,1),(420563,44,NULL,5150,0,8463,1,2),(420564,44,NULL,9573,0,8463,2,3),(420565,45,NULL,6583,0,8463,0,1),(420566,45,NULL,5704,0,8463,1,2),(420567,46,NULL,4864,0,8463,0,1),(420568,46,NULL,5271,0,8463,1,2),(420569,46,NULL,8803,0,8463,2,3),(420570,47,NULL,4901,0,8463,0,1),(420571,47,NULL,109401,0,8463,1,2),(420572,48,NULL,114224,0,8463,0,1),(420573,48,NULL,5050,0,8463,1,2),(420574,48,NULL,9194,0,8463,2,3),(420575,49,NULL,58109,0,8463,0,1),(420576,49,NULL,8803,0,8463,1,2),(420577,50,NULL,5112,0,8463,0,1),(420578,50,NULL,22398,0,8463,1,2),(420579,51,NULL,5112,0,8463,0,1),(420580,51,NULL,172515,0,8463,1,2),(420581,52,NULL,5150,0,8463,0,1),(420582,52,NULL,128740,0,8463,1,2),(420583,53,NULL,9492,0,8463,0,1),(420584,53,NULL,172517,0,8463,1,2),(420585,54,NULL,7635,0,8463,0,1),(420586,54,NULL,161590,0,8463,1,2),(420587,55,NULL,4664,0,8463,0,1),(420588,55,NULL,20611,0,8463,1,2),(420589,56,NULL,7635,0,8463,0,1),(420590,56,NULL,7791,0,8463,1,2),(420591,56,NULL,4793,0,8463,2,3),(420592,56,NULL,4646,0,8463,3,4),(420593,56,NULL,4647,0,8463,4,5),(420594,56,NULL,5031,0,8463,5,6),(420595,57,NULL,4645,0,8463,0,1),(420596,57,NULL,4670,0,8463,1,2),(420597,57,NULL,8607,0,8463,2,3),(420598,58,NULL,104242,0,8463,0,1),(420599,58,NULL,5932,0,8463,1,2),(420600,58,NULL,4710,0,8463,2,3),(420601,58,NULL,5507,0,8463,3,4),(420602,58,NULL,10267,0,8463,4,5),(420603,59,NULL,4889,0,8463,0,1),(420604,59,NULL,12414,0,8463,1,2),(420605,60,NULL,4962,0,8463,0,1),(420606,60,NULL,5156,0,8463,1,2),(420607,60,NULL,31841,0,8463,2,3),(420608,1,NULL,5112,0,8464,0,1),(420609,1,NULL,4710,0,8464,1,2),(420610,1,NULL,132101,0,8464,2,3),(420611,2,NULL,117046,0,8464,0,1),(420612,2,NULL,79503,0,8464,1,2),(420613,3,NULL,4710,0,8464,0,1),(420614,3,NULL,73415,0,8464,1,2),(420615,3,NULL,147327,0,8464,2,3),(420616,4,NULL,120502,0,8464,0,1),(420617,4,NULL,5507,0,8464,1,2),(420618,4,NULL,100391,0,8464,2,3),(420619,5,NULL,4710,0,8464,0,1),(420620,5,NULL,4646,0,8464,1,2),(420621,5,NULL,139953,0,8464,2,3),(420622,6,NULL,9492,0,8464,0,1),(420623,6,NULL,117427,0,8464,1,2),(420624,7,NULL,4793,0,8464,0,1),(420625,7,NULL,81574,0,8464,1,2),(420626,8,NULL,4837,0,8464,0,1),(420627,8,NULL,4864,0,8464,1,2),(420628,8,NULL,53129,0,8464,2,3),(420629,9,NULL,4864,0,8464,0,1),(420630,9,NULL,4646,0,8464,1,2),(420631,9,NULL,129413,0,8464,2,3),(420632,10,NULL,5127,0,8464,0,1),(420633,10,NULL,16431,0,8464,1,2),(420634,11,NULL,4710,0,8464,0,1),(420635,11,NULL,16481,0,8464,1,2),(420636,12,NULL,4688,0,8464,0,1),(420637,12,NULL,172535,0,8464,1,2),(420638,13,NULL,5507,0,8464,0,1),(420639,13,NULL,5112,0,8464,1,2),(420640,13,NULL,145153,0,8464,2,3),(420641,14,NULL,5112,0,8464,0,1),(420642,14,NULL,4793,0,8464,1,2),(420643,14,NULL,36985,0,8464,2,3),(420644,15,NULL,4664,0,8464,0,1),(420645,15,NULL,4675,0,8464,1,2),(420646,15,NULL,116553,0,8464,2,3),(420647,16,NULL,4675,0,8464,0,1),(420648,16,NULL,4905,0,8464,1,2),(420649,16,NULL,160622,0,8464,2,3),(420650,17,NULL,4688,0,8464,0,1),(420651,17,NULL,4905,0,8464,1,2),(420652,17,NULL,131922,0,8464,2,3),(420653,18,NULL,5112,0,8464,0,1),(420654,18,NULL,19578,0,8464,1,2),(420655,19,NULL,73524,0,8464,0,1),(420656,19,NULL,11169,0,8464,1,2),(420657,20,NULL,5127,0,8464,0,1),(420658,20,NULL,106838,0,8464,1,2),(420659,21,NULL,4863,0,8464,0,1),(420660,21,NULL,4710,0,8464,1,2),(420661,21,NULL,89096,0,8464,2,3),(420662,22,NULL,11509,0,8464,0,1),(420663,22,NULL,16208,0,8464,1,2),(420664,23,NULL,5271,0,8464,0,1),(420665,23,NULL,172459,0,8464,1,2),(420666,24,NULL,5665,0,8464,0,1),(420667,24,NULL,13011,0,8464,1,2),(420668,24,NULL,4710,0,8464,2,3),(420669,24,NULL,10678,0,8464,3,4),(420670,24,NULL,73322,0,8464,4,5),(420671,24,NULL,4646,0,8464,5,6),(420672,24,NULL,4647,0,8464,6,7),(420673,24,NULL,8169,0,8464,7,8),(420674,25,NULL,113871,0,8464,0,1),(420675,25,NULL,12387,0,8464,1,2),(420676,26,NULL,73415,0,8464,0,1),(420677,26,NULL,4864,0,8464,1,2),(420678,26,NULL,57370,0,8464,2,3),(420679,27,NULL,8389,0,8464,0,1),(420680,27,NULL,119526,0,8464,1,2),(420681,28,NULL,4675,0,8464,0,1),(420682,28,NULL,172552,0,8464,1,2),(420683,29,NULL,7791,0,8464,0,1),(420684,29,NULL,20320,0,8464,1,2),(420685,30,NULL,11509,0,8464,0,1),(420686,30,NULL,5112,0,8464,1,2),(420687,30,NULL,168942,0,8464,2,3),(420688,31,NULL,5271,0,8464,0,1),(420689,31,NULL,7468,0,8464,1,2),(420690,32,NULL,120502,0,8464,0,1),(420691,32,NULL,5507,0,8464,1,2),(420692,32,NULL,5050,0,8464,2,3),(420693,32,NULL,26520,0,8464,3,4),(420694,33,NULL,4863,0,8464,0,1),(420695,33,NULL,4793,0,8464,1,2),(420696,33,NULL,4864,0,8464,2,3),(420697,33,NULL,10551,0,8464,3,4),(420698,34,NULL,6784,0,8464,0,1),(420699,34,NULL,5691,0,8464,1,2),(420700,34,NULL,4651,0,8464,2,3),(420701,34,NULL,9536,0,8464,3,4),(420702,35,NULL,4657,0,8464,0,1),(420703,35,NULL,5050,0,8464,1,2),(420704,35,NULL,8461,0,8464,2,3),(420705,36,NULL,6688,0,8464,0,1),(420706,36,NULL,4791,0,8464,1,2),(420707,36,NULL,4755,0,8464,2,3),(420708,36,NULL,13211,0,8464,3,4),(420709,37,NULL,4676,0,8464,0,1),(420710,37,NULL,4822,0,8464,1,2),(420711,37,NULL,40582,0,8464,2,3),(420712,38,NULL,4710,0,8464,0,1),(420713,38,NULL,172563,0,8464,1,2),(420714,38,NULL,122542,0,8464,2,3),(420715,39,NULL,5112,0,8464,0,1),(420716,39,NULL,4646,0,8464,1,2),(420717,39,NULL,172565,0,8464,2,3),(420718,40,NULL,5226,0,8464,0,1),(420719,40,NULL,20255,0,8464,1,2),(420720,41,NULL,4905,0,8464,0,1),(420721,41,NULL,4657,0,8464,1,2),(420722,41,NULL,85074,0,8464,2,3),(420723,42,NULL,5907,0,8464,0,1),(420724,42,NULL,5869,0,8464,1,2),(420725,42,NULL,5507,0,8464,2,3),(420726,42,NULL,117427,0,8464,3,4),(420727,43,NULL,4880,0,8464,0,1),(420728,43,NULL,5787,0,8464,1,2),(420729,43,NULL,4646,0,8464,2,3),(420730,43,NULL,4647,0,8464,3,4),(420731,43,NULL,11307,0,8464,4,5),(420732,44,NULL,17386,0,8464,0,1),(420733,44,NULL,4864,0,8464,1,2),(420734,44,NULL,5050,0,8464,2,3),(420735,44,NULL,14028,0,8464,3,4),(420736,45,NULL,4710,0,8464,0,1),(420737,45,NULL,4837,0,8464,1,2),(420738,45,NULL,134722,0,8464,2,3),(420739,46,NULL,4676,0,8464,0,1),(420740,46,NULL,9100,0,8464,1,2),(420741,46,NULL,24752,0,8464,2,3),(420742,47,NULL,4793,0,8464,0,1),(420743,47,NULL,5050,0,8464,1,2),(420744,47,NULL,92056,0,8464,2,3),(420745,48,NULL,4756,0,8464,0,1),(420746,48,NULL,4676,0,8464,1,2),(420747,48,NULL,9468,0,8464,2,3),(420748,49,NULL,4864,0,8464,0,1),(420749,49,NULL,4683,0,8464,1,2),(420750,49,NULL,31451,0,8464,2,3),(420751,50,NULL,5613,0,8464,0,1),(420752,50,NULL,4645,0,8464,1,2),(420753,50,NULL,7016,0,8464,2,3),(420754,50,NULL,15943,0,8464,3,4),(420755,51,NULL,4837,0,8464,0,1),(420756,51,NULL,5050,0,8464,1,2),(420757,51,NULL,101872,0,8464,2,3),(420758,52,NULL,4657,0,8464,0,1),(420759,52,NULL,91746,0,8464,1,2),(420760,53,NULL,5192,0,8464,0,1),(420761,53,NULL,172578,0,8464,1,2),(420762,54,NULL,4729,0,8464,0,1),(420763,54,NULL,4832,0,8464,1,2),(420764,54,NULL,7838,0,8464,2,3),(420765,54,NULL,118818,0,8464,3,4),(420766,55,NULL,157958,0,8464,0,1),(420767,55,NULL,159187,0,8464,1,2),(420768,56,NULL,5271,0,8464,0,1),(420769,56,NULL,76999,0,8464,1,2),(420770,57,NULL,4664,0,8464,0,1),(420771,57,NULL,4726,0,8464,1,2),(420772,57,NULL,11133,0,8464,2,3),(420773,58,NULL,4661,0,8464,0,1),(420774,58,NULL,151064,0,8464,1,2),(420775,59,NULL,4679,0,8464,0,1),(420776,59,NULL,134311,0,8464,1,2),(420777,60,NULL,100135,0,8464,0,1),(420778,60,NULL,107024,0,8464,1,2),(420779,60,NULL,32522,0,8464,2,3),(420780,61,NULL,4664,0,8464,0,1),(420781,61,NULL,4646,0,8464,1,2),(420782,61,NULL,4683,0,8464,2,3),(420783,61,NULL,16134,0,8464,3,4),(420784,62,NULL,7443,0,8464,0,1),(420785,62,NULL,8250,0,8464,1,2),(420786,62,NULL,6143,0,8464,2,3),(420787,62,NULL,172587,0,8464,3,4),(420788,63,NULL,5613,0,8464,0,1),(420789,63,NULL,138551,0,8464,1,2),(420790,64,NULL,4729,0,8464,0,1),(420791,64,NULL,5637,0,8464,1,2),(420792,64,NULL,153065,0,8464,2,3),(420793,65,NULL,5246,0,8464,0,1),(420794,65,NULL,11087,0,8464,1,2),(420795,66,NULL,4645,0,8464,0,1),(420796,66,NULL,29415,0,8464,1,2),(420797,67,NULL,4710,0,8464,0,1),(420798,67,NULL,16110,0,8464,1,2),(420799,68,NULL,72959,0,8464,0,1),(420800,68,NULL,5932,0,8464,1,2),(420801,68,NULL,13462,0,8464,2,3),(420802,69,NULL,5566,0,8464,0,1),(420803,69,NULL,4708,0,8464,1,2),(420804,69,NULL,4769,0,8464,2,3),(420805,69,NULL,4665,0,8464,3,4),(420806,69,NULL,5192,0,8464,4,5),(420807,69,NULL,4646,0,8464,5,6),(420808,69,NULL,11961,0,8464,6,7),(420809,69,NULL,4646,0,8464,7,8),(420810,69,NULL,72210,0,8464,8,9),(420811,70,NULL,4665,0,8464,0,1),(420812,70,NULL,26821,0,8464,1,2),(420813,71,NULL,4851,0,8464,0,1),(420814,71,NULL,7016,0,8464,1,2),(420815,71,NULL,117495,0,8464,2,3),(420816,72,NULL,6688,0,8464,0,1),(420817,72,NULL,4646,0,8464,1,2),(420818,72,NULL,37467,0,8464,2,3),(420819,73,NULL,7745,0,8464,0,1),(420820,73,NULL,4710,0,8464,1,2),(420821,73,NULL,4646,0,8464,2,3),(420822,73,NULL,4647,0,8464,3,4),(420823,73,NULL,20768,0,8464,4,5),(420824,74,NULL,4710,0,8464,0,1),(420825,74,NULL,17386,0,8464,1,2),(420826,74,NULL,4646,0,8464,2,3),(420827,74,NULL,11402,0,8464,3,4),(420828,1,NULL,4675,0,8465,0,1),(420829,1,NULL,4845,0,8465,1,2),(420830,1,NULL,5027,0,8465,2,3),(420831,1,NULL,84605,0,8465,3,4),(420832,2,NULL,115162,0,8465,0,1),(420833,2,NULL,37189,0,8465,1,2),(420834,3,NULL,4710,0,8465,0,1),(420835,3,NULL,4793,0,8465,1,2),(420836,3,NULL,134311,0,8465,2,3),(420837,4,NULL,17386,0,8465,0,1),(420838,4,NULL,4710,0,8465,1,2),(420839,4,NULL,57955,0,8465,2,3),(420840,4,NULL,148598,0,8465,3,4),(420841,5,NULL,5271,0,8465,0,1),(420842,5,NULL,4646,0,8465,1,2),(420843,5,NULL,7046,0,8465,2,3),(420844,6,NULL,4675,0,8465,0,1),(420845,6,NULL,172602,0,8465,1,2),(420846,7,NULL,4793,0,8465,0,1),(420847,7,NULL,5050,0,8465,1,2),(420848,7,NULL,9170,0,8465,2,3),(420849,8,NULL,73033,0,8465,0,1),(420850,8,NULL,75093,0,8465,1,2),(420851,9,NULL,4675,0,8465,0,1),(420852,9,NULL,4755,0,8465,1,2),(420853,9,NULL,121491,0,8465,2,3),(420854,10,NULL,93911,0,8465,0,1),(420855,10,NULL,53815,0,8465,1,2),(420856,11,NULL,5566,0,8465,0,1),(420857,11,NULL,5802,0,8465,1,2),(420858,11,NULL,4646,0,8465,2,3),(420859,11,NULL,26851,0,8465,3,4),(420860,12,NULL,101871,0,8465,0,1),(420861,12,NULL,4646,0,8465,1,2),(420862,12,NULL,14008,0,8465,2,3),(420863,13,NULL,4667,0,8465,0,1),(420864,13,NULL,4905,0,8465,1,2),(420865,13,NULL,4657,0,8465,2,3),(420866,13,NULL,10238,0,8465,3,4),(420867,14,NULL,5003,0,8465,0,1),(420868,14,NULL,5557,0,8465,1,2),(420869,15,NULL,4710,0,8465,0,1),(420870,15,NULL,5271,0,8465,1,2),(420871,15,NULL,120388,0,8465,2,3),(420872,16,NULL,5271,0,8465,0,1),(420873,16,NULL,5654,0,8465,1,2),(420874,17,NULL,4675,0,8465,0,1),(420875,17,NULL,5150,0,8465,1,2),(420876,17,NULL,157165,0,8465,2,3),(420877,18,NULL,5111,0,8465,0,1),(420878,18,NULL,18584,0,8465,1,2),(420879,19,NULL,4880,0,8465,0,1),(420880,19,NULL,4905,0,8465,1,2),(420881,19,NULL,126565,0,8465,2,3),(420882,20,NULL,4729,0,8465,0,1),(420883,20,NULL,115611,0,8465,1,2),(420884,21,NULL,59375,0,8465,0,1),(420885,21,NULL,4652,0,8465,1,2),(420886,21,NULL,5284,0,8465,2,3),(420887,21,NULL,10837,0,8465,3,4),(420888,21,NULL,4646,0,8465,4,5),(420889,21,NULL,10056,0,8465,5,6),(420890,22,NULL,7565,0,8465,0,1),(420891,22,NULL,40582,0,8465,1,2),(420892,23,NULL,4654,0,8465,0,1),(420893,23,NULL,6042,0,8465,1,2),(420894,23,NULL,4895,0,8465,2,3),(420895,23,NULL,5255,0,8465,3,4),(420896,23,NULL,155341,0,8465,4,5),(420897,24,NULL,4645,0,8465,0,1),(420898,24,NULL,120858,0,8465,1,2),(420899,25,NULL,4837,0,8465,0,1),(420900,25,NULL,4710,0,8465,1,2),(420901,25,NULL,4646,0,8465,2,3),(420902,25,NULL,23027,0,8465,3,4),(420903,25,NULL,4646,0,8465,4,5),(420904,25,NULL,145063,0,8465,5,6),(420905,26,NULL,7574,0,8465,0,1),(420906,26,NULL,7016,0,8465,1,2),(420907,26,NULL,5433,0,8465,2,3),(420908,26,NULL,4646,0,8465,3,4),(420909,26,NULL,4683,0,8465,4,5),(420910,26,NULL,8652,0,8465,5,6),(420911,27,NULL,4670,0,8465,0,1),(420912,27,NULL,172621,0,8465,1,2),(420913,27,NULL,113851,0,8465,2,3),(420914,28,NULL,5056,0,8465,0,1),(420915,28,NULL,4675,0,8465,1,2),(420916,28,NULL,25609,0,8465,2,3),(420917,29,NULL,4675,0,8465,0,1),(420918,29,NULL,4744,0,8465,1,2),(420919,29,NULL,11612,0,8465,2,3),(420920,30,NULL,113871,0,8465,0,1),(420921,30,NULL,122296,0,8465,1,2),(420922,31,NULL,4710,0,8465,0,1),(420923,31,NULL,73322,0,8465,1,2),(420924,31,NULL,4863,0,8465,2,3),(420925,31,NULL,12387,0,8465,3,4),(420926,32,NULL,5932,0,8465,0,1),(420927,32,NULL,73415,0,8465,1,2),(420928,32,NULL,5271,0,8465,2,3),(420929,32,NULL,5050,0,8465,3,4),(420930,32,NULL,9573,0,8465,4,5),(420931,33,NULL,93911,0,8465,0,1),(420932,33,NULL,76999,0,8465,1,2),(420933,34,NULL,93911,0,8465,0,1),(420934,34,NULL,4646,0,8465,1,2),(420935,34,NULL,24158,0,8465,2,3),(420936,35,NULL,111720,0,8465,0,1),(420937,35,NULL,4688,0,8465,1,2),(420938,35,NULL,156361,0,8465,2,3),(420939,36,NULL,113871,0,8465,0,1),(420940,36,NULL,5050,0,8465,1,2),(420941,36,NULL,9170,0,8465,2,3),(420942,37,NULL,4863,0,8465,0,1),(420943,37,NULL,5932,0,8465,1,2),(420944,37,NULL,172630,0,8465,2,3),(420945,1,NULL,9100,0,8466,0,1),(420946,2,NULL,4688,0,8466,0,1),(420947,3,NULL,4657,0,8466,0,1),(420948,3,NULL,4965,0,8466,1,2),(420949,3,NULL,7745,0,8466,2,3),(420950,4,NULL,5246,0,8466,0,1),(420951,4,NULL,6245,0,8466,1,2),(420952,5,NULL,101928,0,8466,0,1),(420953,5,NULL,4710,0,8466,1,2),(420954,6,NULL,4675,0,8466,0,1),(420955,6,NULL,9929,0,8466,1,2),(420956,7,NULL,5056,0,8466,0,1),(420957,7,NULL,5613,0,8466,1,2),(420958,8,NULL,10250,0,8466,0,1),(420959,8,NULL,7791,0,8466,1,2),(420960,9,NULL,4670,0,8466,0,1),(420961,9,NULL,5246,0,8466,1,2),(420962,9,NULL,4676,0,8466,2,3),(420963,10,NULL,4710,0,8466,0,1),(420964,10,NULL,9233,0,8466,1,2),(420965,11,NULL,5377,0,8466,0,1),(420966,11,NULL,6123,0,8466,1,2),(420967,12,NULL,4880,0,8466,0,1),(420968,13,NULL,4675,0,8466,0,1),(420969,13,NULL,6583,0,8466,1,2),(420970,14,NULL,4675,0,8466,0,1),(420971,14,NULL,4669,0,8466,1,2),(420972,14,NULL,4657,0,8466,2,3),(420973,15,NULL,4664,0,8466,0,1),(420974,15,NULL,4676,0,8466,1,2),(420975,15,NULL,5411,0,8466,2,3),(420976,16,NULL,8612,0,8466,0,1),(420977,16,NULL,172642,0,8466,1,2),(420978,17,NULL,6778,0,8466,0,1),(420979,17,NULL,4646,0,8466,1,2),(420980,17,NULL,4647,0,8466,2,3),(420981,17,NULL,8169,0,8466,3,4),(420982,18,NULL,4669,0,8466,0,1),(420983,18,NULL,5150,0,8466,1,2),(420984,18,NULL,4646,0,8466,2,3),(420985,18,NULL,25386,0,8466,3,4),(420986,19,NULL,4769,0,8466,0,1),(420987,19,NULL,155548,0,8466,1,2),(420988,20,NULL,4682,0,8466,0,1),(420989,20,NULL,7016,0,8466,1,2),(420990,20,NULL,36826,0,8466,2,3),(420991,21,NULL,4670,0,8466,0,1),(420992,21,NULL,5444,0,8466,1,2),(420993,21,NULL,172648,0,8466,2,3),(420994,22,NULL,4665,0,8466,0,1),(420995,22,NULL,103254,0,8466,1,2),(420996,1,NULL,4664,0,8467,0,1),(420997,1,NULL,4662,0,8467,1,2),(420998,1,NULL,4896,0,8467,2,3),(420999,2,NULL,5246,0,8467,0,1),(421000,2,NULL,4675,0,8467,1,2),(421001,2,NULL,144558,0,8467,2,3),(421002,3,NULL,4880,0,8467,0,1),(421003,3,NULL,4662,0,8467,1,2),(421004,3,NULL,21645,0,8467,2,3),(421005,4,NULL,4664,0,8467,0,1),(421006,4,NULL,5192,0,8467,1,2),(421007,4,NULL,8749,0,8467,2,3),(421008,4,NULL,8379,0,8467,3,4),(421009,5,NULL,4994,0,8467,0,1),(421010,5,NULL,6034,0,8467,1,2),(421011,6,NULL,8767,0,8467,0,1),(421012,6,NULL,4646,0,8467,1,2),(421013,6,NULL,23161,0,8467,2,3),(421014,7,NULL,4688,0,8467,0,1),(421015,7,NULL,8327,0,8467,1,2),(421016,8,NULL,4756,0,8467,0,1),(421017,8,NULL,5050,0,8467,1,2),(421018,8,NULL,87553,0,8467,2,3),(421019,9,NULL,5030,0,8467,0,1),(421020,9,NULL,29682,0,8467,1,2),(421021,10,NULL,5226,0,8467,0,1),(421022,10,NULL,4675,0,8467,1,2),(421023,10,NULL,13256,0,8467,2,3),(421024,11,NULL,4729,0,8467,0,1),(421025,11,NULL,4646,0,8467,1,2),(421026,11,NULL,30681,0,8467,2,3),(421027,12,NULL,4679,0,8467,0,1),(421028,12,NULL,82510,0,8467,1,2),(421029,13,NULL,101047,0,8467,0,1),(421030,13,NULL,53335,0,8467,1,2),(421031,14,NULL,4729,0,8467,0,1),(421032,14,NULL,9109,0,8467,1,2),(421033,15,NULL,4729,0,8467,0,1),(421034,15,NULL,126795,0,8467,1,2),(421035,16,NULL,4827,0,8467,0,1),(421036,16,NULL,4664,0,8467,1,2),(421037,16,NULL,4880,0,8467,2,3),(421038,16,NULL,4646,0,8467,3,4),(421039,16,NULL,5727,0,8467,4,5),(421040,17,NULL,4675,0,8467,0,1),(421041,17,NULL,4645,0,8467,1,2),(421042,17,NULL,4646,0,8467,2,3),(421043,17,NULL,8659,0,8467,3,4),(421044,18,NULL,4822,0,8467,0,1),(421045,18,NULL,4646,0,8467,1,2),(421046,18,NULL,6956,0,8467,2,3),(421047,19,NULL,4676,0,8467,0,1),(421048,19,NULL,158531,0,8467,1,2),(421049,20,NULL,4845,0,8467,0,1),(421050,20,NULL,17085,0,8467,1,2),(421051,21,NULL,4837,0,8467,0,1),(421052,21,NULL,7745,0,8467,1,2),(421053,21,NULL,27241,0,8467,2,3),(421054,22,NULL,4675,0,8467,0,1),(421055,22,NULL,4729,0,8467,1,2),(421056,22,NULL,4646,0,8467,2,3),(421057,22,NULL,172665,0,8467,3,4),(421058,23,NULL,5226,0,8467,0,1),(421059,23,NULL,5303,0,8467,1,2),(421060,24,NULL,4675,0,8467,0,1),(421061,24,NULL,120226,0,8467,1,2),(421062,25,NULL,4783,0,8467,0,1),(421063,25,NULL,4895,0,8467,1,2),(421064,25,NULL,116573,0,8467,2,3),(421065,26,NULL,4645,0,8467,0,1),(421066,26,NULL,4646,0,8467,1,2),(421067,26,NULL,4647,0,8467,2,3),(421068,26,NULL,5559,0,8467,3,4),(421069,27,NULL,4823,0,8467,0,1),(421070,27,NULL,125311,0,8467,1,2),(421071,28,NULL,4675,0,8467,0,1),(421072,28,NULL,12139,0,8467,1,2),(421073,29,NULL,5030,0,8467,0,1),(421074,29,NULL,5050,0,8467,1,2),(421075,29,NULL,13864,0,8467,2,3),(421076,30,NULL,5226,0,8467,0,1),(421077,30,NULL,5050,0,8467,1,2),(421078,30,NULL,52767,0,8467,2,3),(421079,31,NULL,4657,0,8467,0,1),(421080,31,NULL,4676,0,8467,1,2),(421081,31,NULL,5150,0,8467,2,3),(421082,31,NULL,8856,0,8467,3,4),(421083,32,NULL,4789,0,8467,0,1),(421084,32,NULL,5050,0,8467,1,2),(421085,32,NULL,8691,0,8467,2,3),(421086,33,NULL,4664,0,8467,0,1),(421087,33,NULL,4676,0,8467,1,2),(421088,33,NULL,13896,0,8467,2,3),(421089,34,NULL,4664,0,8467,0,1),(421090,34,NULL,4646,0,8467,1,2),(421091,34,NULL,16352,0,8467,2,3),(421092,35,NULL,4675,0,8467,0,1),(421093,35,NULL,4932,0,8467,1,2),(421094,35,NULL,147627,0,8467,2,3),(421095,36,NULL,4880,0,8467,0,1),(421096,36,NULL,19449,0,8467,1,2),(421097,36,NULL,6604,0,8467,2,3),(421098,37,NULL,4822,0,8467,0,1),(421099,37,NULL,15943,0,8467,1,2),(421100,38,NULL,4880,0,8467,0,1),(421101,38,NULL,4732,0,8467,1,2),(421102,38,NULL,172679,0,8467,2,3),(421103,39,NULL,4675,0,8467,0,1),(421104,39,NULL,119657,0,8467,1,2),(421105,40,NULL,9524,0,8467,0,1),(421106,40,NULL,4744,0,8467,1,2),(421107,40,NULL,148984,0,8467,2,3),(421108,41,NULL,4679,0,8467,0,1),(421109,41,NULL,141815,0,8467,1,2),(421110,41,NULL,4646,0,8467,2,3),(421111,41,NULL,114889,0,8467,3,4),(421112,42,NULL,5246,0,8467,0,1),(421113,42,NULL,172683,0,8467,1,2),(421114,43,NULL,8078,0,8467,0,1),(421115,43,NULL,172685,0,8467,1,2),(421116,44,NULL,5527,0,8467,0,1),(421117,44,NULL,88505,0,8467,1,2),(421118,45,NULL,4675,0,8467,0,1),(421119,45,NULL,4670,0,8467,1,2),(421120,45,NULL,7016,0,8467,2,3),(421121,45,NULL,5050,0,8467,3,4),(421122,45,NULL,16481,0,8467,4,5),(421123,46,NULL,4675,0,8467,0,1),(421124,46,NULL,4729,0,8467,1,2),(421125,46,NULL,51651,0,8467,2,3),(421126,47,NULL,4662,0,8467,0,1),(421127,47,NULL,23927,0,8467,1,2),(421128,48,NULL,5226,0,8467,0,1),(421129,48,NULL,119106,0,8467,1,2),(421130,49,NULL,5364,0,8467,0,1),(421131,49,NULL,21961,0,8467,1,2),(421132,50,NULL,152526,0,8467,0,1),(421133,50,NULL,5050,0,8467,1,2),(421134,50,NULL,6205,0,8467,2,3),(421135,51,NULL,4675,0,8467,0,1),(421136,51,NULL,33254,0,8467,1,2),(421137,51,NULL,76784,0,8467,2,3),(421138,52,NULL,5520,0,8467,0,1),(421139,52,NULL,167109,0,8467,1,2),(421140,53,NULL,4675,0,8467,0,1),(421141,53,NULL,5897,0,8467,1,2),(421142,54,NULL,4756,0,8467,0,1),(421143,54,NULL,4851,0,8467,1,2),(421144,54,NULL,4646,0,8467,2,3),(421145,54,NULL,24464,0,8467,3,4),(421146,55,NULL,4998,0,8467,0,1),(421147,55,NULL,116661,0,8467,1,2),(421148,56,NULL,8334,0,8467,0,1),(421149,56,NULL,4755,0,8467,1,2),(421150,56,NULL,10502,0,8467,2,3),(421151,57,NULL,4664,0,8467,0,1),(421152,57,NULL,5091,0,8467,1,2),(421153,57,NULL,172697,0,8467,2,3),(421154,58,NULL,5226,0,8467,0,1),(421155,58,NULL,4645,0,8467,1,2),(421156,58,NULL,6128,0,8467,2,3),(421157,59,NULL,4789,0,8467,0,1),(421158,59,NULL,108816,0,8467,1,2),(421159,60,NULL,6042,0,8467,0,1),(421160,60,NULL,12641,0,8467,1,2),(421161,61,NULL,4688,0,8467,0,1),(421162,61,NULL,5150,0,8467,1,2),(421163,61,NULL,5050,0,8467,2,3),(421164,61,NULL,7846,0,8467,3,4),(421165,62,NULL,4664,0,8467,0,1),(421166,62,NULL,172703,0,8467,1,2),(421167,63,NULL,4675,0,8467,0,1),(421168,63,NULL,4670,0,8467,1,2),(421169,63,NULL,5150,0,8467,2,3),(421170,63,NULL,126339,0,8467,3,4),(421171,64,NULL,4880,0,8467,0,1),(421172,64,NULL,4905,0,8467,1,2),(421173,64,NULL,32450,0,8467,2,3),(421174,65,NULL,5057,0,8467,0,1),(421175,65,NULL,4675,0,8467,1,2),(421176,65,NULL,105114,0,8467,2,3),(421177,66,NULL,4965,0,8467,0,1),(421178,66,NULL,4675,0,8467,1,2),(421179,66,NULL,4664,0,8467,2,3),(421180,66,NULL,129892,0,8467,3,4),(421181,67,NULL,4824,0,8467,0,1),(421182,67,NULL,162706,0,8467,1,2),(421183,68,NULL,4676,0,8467,0,1),(421184,68,NULL,4645,0,8467,1,2),(421185,68,NULL,52390,0,8467,2,3),(421186,1,NULL,4657,0,8468,0,1),(421187,1,NULL,5751,0,8468,1,2),(421188,1,NULL,134552,0,8468,2,3),(421189,2,NULL,4688,0,8468,0,1),(421190,2,NULL,4675,0,8468,1,2),(421191,2,NULL,81402,0,8468,2,3),(421192,3,NULL,4670,0,8468,0,1),(421193,3,NULL,4675,0,8468,1,2),(421194,3,NULL,118247,0,8468,2,3),(421195,4,NULL,4688,0,8468,0,1),(421196,4,NULL,5057,0,8468,1,2),(421197,4,NULL,172713,0,8468,2,3),(421198,5,NULL,4662,0,8468,0,1),(421199,5,NULL,4661,0,8468,1,2),(421200,5,NULL,116177,0,8468,2,3),(421201,6,NULL,4688,0,8468,0,1),(421202,6,NULL,9100,0,8468,1,2),(421203,6,NULL,4729,0,8468,2,3),(421204,6,NULL,123610,0,8468,3,4),(421205,7,NULL,4675,0,8468,0,1),(421206,7,NULL,5119,0,8468,1,2),(421207,7,NULL,144925,0,8468,2,3),(421208,8,NULL,4688,0,8468,0,1),(421209,8,NULL,115635,0,8468,1,2),(421210,9,NULL,4675,0,8468,0,1),(421211,9,NULL,4729,0,8468,1,2),(421212,9,NULL,113714,0,8468,2,3),(421213,10,NULL,4932,0,8468,0,1),(421214,10,NULL,51651,0,8468,1,2),(421215,11,NULL,4675,0,8468,0,1),(421216,11,NULL,91746,0,8468,1,2),(421217,12,NULL,6094,0,8468,0,1),(421218,12,NULL,13282,0,8468,1,2),(421219,13,NULL,6371,0,8468,0,1),(421220,13,NULL,13896,0,8468,1,2),(421221,14,NULL,4742,0,8468,0,1),(421222,14,NULL,129272,0,8468,1,2),(421223,14,NULL,172724,0,8468,2,3),(421224,15,NULL,8561,0,8468,0,1),(421225,15,NULL,4657,0,8468,1,2),(421226,15,NULL,13248,0,8468,2,3),(421227,16,NULL,9100,0,8468,0,1),(421228,16,NULL,137865,0,8468,1,2),(421229,17,NULL,4851,0,8468,0,1),(421230,17,NULL,12420,0,8468,1,2),(421231,18,NULL,4675,0,8468,0,1),(421232,18,NULL,4851,0,8468,1,2),(421233,18,NULL,172729,0,8468,2,3),(421234,19,NULL,81451,0,8468,0,1),(421235,19,NULL,172731,0,8468,1,2),(421236,19,NULL,28404,0,8468,2,3),(421237,20,NULL,9541,0,8468,0,1),(421238,20,NULL,5112,0,8468,1,2),(421239,20,NULL,4646,0,8468,2,3),(421240,20,NULL,8998,0,8468,3,4),(421241,21,NULL,4710,0,8468,0,1),(421242,21,NULL,5050,0,8468,1,2),(421243,21,NULL,9536,0,8468,2,3),(421244,22,NULL,4710,0,8468,0,1),(421245,22,NULL,5507,0,8468,1,2),(421246,22,NULL,25365,0,8468,2,3),(421247,23,NULL,73415,0,8468,0,1),(421248,23,NULL,4836,0,8468,1,2),(421249,23,NULL,20859,0,8468,2,3),(421250,24,NULL,4864,0,8468,0,1),(421251,24,NULL,72896,0,8468,1,2),(421252,24,NULL,5112,0,8468,2,3),(421253,24,NULL,4646,0,8468,3,4),(421254,24,NULL,119086,0,8468,4,5),(421255,25,NULL,4664,0,8468,0,1),(421256,25,NULL,5730,0,8468,1,2),(421257,26,NULL,4710,0,8468,0,1),(421258,26,NULL,4837,0,8468,1,2),(421259,26,NULL,117731,0,8468,2,3),(421260,27,NULL,58109,0,8468,0,1),(421261,27,NULL,172737,0,8468,1,2),(421262,28,NULL,4665,0,8468,0,1),(421263,28,NULL,5117,0,8468,1,2),(421264,29,NULL,6094,0,8468,0,1),(421265,29,NULL,4646,0,8468,1,2),(421266,29,NULL,4683,0,8468,2,3),(421267,29,NULL,115867,0,8468,3,4),(421268,30,NULL,5507,0,8468,0,1),(421269,30,NULL,108673,0,8468,1,2),(421270,30,NULL,103461,0,8468,2,3),(421271,31,NULL,4729,0,8468,0,1),(421272,31,NULL,4845,0,8468,1,2),(421273,31,NULL,4891,0,8468,2,3),(421274,31,NULL,38381,0,8468,3,4),(421275,32,NULL,7838,0,8468,0,1),(421276,32,NULL,4822,0,8468,1,2),(421277,32,NULL,51331,0,8468,2,3),(421278,33,NULL,4863,0,8468,0,1),(421279,33,NULL,12734,0,8468,1,2),(421280,34,NULL,6401,0,8468,0,1),(421281,34,NULL,5311,0,8468,1,2),(421282,34,NULL,31405,0,8468,2,3),(421283,35,NULL,6380,0,8468,0,1),(421284,35,NULL,4710,0,8468,1,2),(421285,35,NULL,5271,0,8468,2,3),(421286,35,NULL,4646,0,8468,3,4),(421287,35,NULL,13172,0,8468,4,5),(421288,36,NULL,4710,0,8468,0,1),(421289,36,NULL,114404,0,8468,1,2),(421290,36,NULL,150152,0,8468,2,3),(421291,37,NULL,5278,0,8468,0,1),(421292,37,NULL,4646,0,8468,1,2),(421293,37,NULL,4647,0,8468,2,3),(421294,37,NULL,13506,0,8468,3,4),(421295,38,NULL,4710,0,8468,0,1),(421296,38,NULL,119943,0,8468,1,2),(421297,38,NULL,147627,0,8468,2,3),(421298,39,NULL,151060,0,8468,0,1),(421299,39,NULL,59375,0,8468,1,2),(421300,39,NULL,4769,0,8468,2,3),(421301,39,NULL,72257,0,8468,3,4),(421302,39,NULL,4646,0,8468,4,5),(421303,39,NULL,79357,0,8468,5,6),(421304,40,NULL,7636,0,8468,0,1),(421305,40,NULL,11805,0,8468,1,2),(421306,40,NULL,5050,0,8468,2,3),(421307,40,NULL,21356,0,8468,3,4),(421308,41,NULL,5226,0,8468,0,1),(421309,41,NULL,5442,0,8468,1,2),(421310,41,NULL,157693,0,8468,2,3),(421311,42,NULL,106087,0,8468,0,1),(421312,42,NULL,25365,0,8468,1,2),(421313,43,NULL,4710,0,8468,0,1),(421314,43,NULL,13011,0,8468,1,2),(421315,43,NULL,4646,0,8468,2,3),(421316,43,NULL,129413,0,8468,3,4),(421317,44,NULL,4880,0,8468,0,1),(421318,44,NULL,4889,0,8468,1,2),(421319,44,NULL,172753,0,8468,2,3),(421320,45,NULL,4793,0,8468,0,1),(421321,45,NULL,172755,0,8468,1,2),(421322,46,NULL,5112,0,8468,0,1),(421323,46,NULL,9541,0,8468,1,2),(421324,46,NULL,9031,0,8468,2,3),(421325,47,NULL,4729,0,8468,0,1),(421326,47,NULL,4667,0,8468,1,2),(421327,47,NULL,116096,0,8468,2,3),(421328,48,NULL,4654,0,8468,0,1),(421329,48,NULL,5690,0,8468,1,2),(421330,48,NULL,138969,0,8468,2,3),(421331,49,NULL,5090,0,8468,0,1),(421332,49,NULL,4675,0,8468,1,2),(421333,49,NULL,11283,0,8468,2,3),(421334,50,NULL,4675,0,8468,0,1),(421335,50,NULL,7016,0,8468,1,2),(421336,50,NULL,86135,0,8468,2,3),(421337,51,NULL,4863,0,8468,0,1),(421338,51,NULL,7636,0,8468,1,2),(421339,51,NULL,172761,0,8468,2,3),(421340,52,NULL,72959,0,8468,0,1),(421341,52,NULL,4710,0,8468,1,2),(421342,52,NULL,5050,0,8468,2,3),(421343,52,NULL,9573,0,8468,3,4),(421344,53,NULL,5193,0,8468,0,1),(421345,53,NULL,5455,0,8468,1,2),(421346,53,NULL,172764,0,8468,2,3),(421347,54,NULL,13892,0,8468,0,1),(421348,54,NULL,105183,0,8468,1,2),(421349,55,NULL,72959,0,8468,0,1),(421350,55,NULL,108673,0,8468,1,2),(421351,55,NULL,31591,0,8468,2,3),(421352,56,NULL,5566,0,8468,0,1),(421353,56,NULL,51900,0,8468,1,2),(421354,56,NULL,4654,0,8468,2,3),(421355,56,NULL,4832,0,8468,3,4),(421356,56,NULL,4646,0,8468,4,5),(421357,56,NULL,78646,0,8468,5,6),(421358,56,NULL,4646,0,8468,6,7),(421359,56,NULL,96400,0,8468,7,8),(421360,57,NULL,5112,0,8468,0,1),(421361,57,NULL,4793,0,8468,1,2),(421362,57,NULL,10267,0,8468,2,3),(421363,58,NULL,9492,0,8468,0,1),(421364,58,NULL,7791,0,8468,1,2),(421365,58,NULL,15201,0,8468,2,3),(421366,59,NULL,4654,0,8468,0,1),(421367,59,NULL,4932,0,8468,1,2),(421368,59,NULL,4676,0,8468,2,3),(421369,59,NULL,139096,0,8468,3,4),(421370,60,NULL,5112,0,8468,0,1),(421371,60,NULL,116237,0,8468,1,2),(421372,61,NULL,5112,0,8468,0,1),(421373,61,NULL,172772,0,8468,1,2),(421374,62,NULL,4859,0,8468,0,1),(421375,62,NULL,5535,0,8468,1,2),(421376,62,NULL,6003,0,8468,2,3),(421377,62,NULL,7443,0,8468,3,4),(421378,63,NULL,4837,0,8468,0,1),(421379,63,NULL,172775,0,8468,1,2),(421380,64,NULL,4729,0,8468,0,1),(421381,64,NULL,172777,0,8468,1,2),(421382,65,NULL,4793,0,8468,0,1),(421383,65,NULL,160444,0,8468,1,2),(421384,66,NULL,72910,0,8468,0,1),(421385,66,NULL,4710,0,8468,1,2),(421386,66,NULL,5050,0,8468,2,3),(421387,66,NULL,9713,0,8468,3,4),(421388,1,NULL,4664,0,8469,0,1),(421389,1,NULL,138172,0,8469,1,2),(421390,2,NULL,4863,0,8469,0,1),(421391,2,NULL,170309,0,8469,1,2),(421392,3,NULL,172782,0,8469,0,1),(421393,3,NULL,76573,0,8469,1,2),(421394,4,NULL,4664,0,8469,0,1),(421395,4,NULL,60295,0,8469,1,2),(421396,4,NULL,8749,0,8469,2,3),(421397,4,NULL,8918,0,8469,3,4),(421398,5,NULL,5507,0,8469,0,1),(421399,5,NULL,20728,0,8469,1,2),(421400,6,NULL,4682,0,8469,0,1),(421401,6,NULL,4688,0,8469,1,2),(421402,6,NULL,4646,0,8469,2,3),(421403,6,NULL,7895,0,8469,3,4),(421404,7,NULL,101928,0,8469,0,1),(421405,7,NULL,4863,0,8469,1,2),(421406,7,NULL,105455,0,8469,2,3),(421407,7,NULL,132113,0,8469,3,4),(421408,8,NULL,4664,0,8469,0,1),(421409,8,NULL,5150,0,8469,1,2),(421410,8,NULL,115459,0,8469,2,3),(421411,9,NULL,4664,0,8469,0,1),(421412,9,NULL,146136,0,8469,1,2),(421413,10,NULL,4880,0,8469,0,1),(421414,10,NULL,4889,0,8469,1,2),(421415,10,NULL,172789,0,8469,2,3),(421416,11,NULL,4822,0,8469,0,1),(421417,11,NULL,127992,0,8469,1,2),(421418,12,NULL,6380,0,8469,0,1),(421419,12,NULL,4793,0,8469,1,2),(421420,12,NULL,22311,0,8469,2,3),(421421,13,NULL,4864,0,8469,0,1),(421422,13,NULL,82059,0,8469,1,2),(421423,14,NULL,105455,0,8469,0,1),(421424,14,NULL,6832,0,8469,1,2),(421425,14,NULL,4710,0,8469,2,3),(421426,14,NULL,172794,0,8469,3,4),(421427,15,NULL,5764,0,8469,0,1),(421428,15,NULL,172796,0,8469,1,2),(421429,16,NULL,4661,0,8469,0,1),(421430,16,NULL,146302,0,8469,1,2),(421431,17,NULL,93906,0,8469,0,1),(421432,17,NULL,5112,0,8469,1,2),(421433,17,NULL,159081,0,8469,2,3),(421434,18,NULL,4665,0,8469,0,1),(421435,18,NULL,4664,0,8469,1,2),(421436,18,NULL,132951,0,8469,2,3),(421437,19,NULL,4845,0,8469,0,1),(421438,19,NULL,172801,0,8469,1,2),(421439,20,NULL,4864,0,8469,0,1),(421440,20,NULL,11091,0,8469,1,2),(421441,21,NULL,4837,0,8469,0,1),(421442,21,NULL,4836,0,8469,1,2),(421443,21,NULL,4646,0,8469,2,3),(421444,21,NULL,8924,0,8469,3,4),(421445,22,NULL,8020,0,8469,0,1),(421446,22,NULL,4965,0,8469,1,2),(421447,22,NULL,63205,0,8469,2,3),(421448,23,NULL,72896,0,8469,0,1),(421449,23,NULL,84913,0,8469,1,2),(421450,24,NULL,4793,0,8469,0,1),(421451,24,NULL,108673,0,8469,1,2),(421452,24,NULL,172806,0,8469,2,3),(421453,25,NULL,13011,0,8469,0,1),(421454,25,NULL,5050,0,8469,1,2),(421455,25,NULL,76933,0,8469,2,3),(421456,26,NULL,73278,0,8469,0,1),(421457,26,NULL,5112,0,8469,1,2),(421458,26,NULL,54511,0,8469,2,3),(421459,27,NULL,4645,0,8469,0,1),(421460,27,NULL,40402,0,8469,1,2),(421461,28,NULL,17386,0,8469,0,1),(421462,28,NULL,114271,0,8469,1,2),(421463,29,NULL,5271,0,8469,0,1),(421464,29,NULL,72896,0,8469,1,2),(421465,29,NULL,5111,0,8469,2,3),(421466,29,NULL,53668,0,8469,3,4),(421467,30,NULL,6039,0,8469,0,1),(421468,30,NULL,8389,0,8469,1,2),(421469,31,NULL,4675,0,8469,0,1),(421470,31,NULL,4646,0,8469,1,2),(421471,31,NULL,4647,0,8469,2,3),(421472,31,NULL,6303,0,8469,3,4),(421473,32,NULL,4675,0,8469,0,1),(421474,32,NULL,4670,0,8469,1,2),(421475,32,NULL,5050,0,8469,2,3),(421476,32,NULL,30977,0,8469,3,4),(421477,33,NULL,4815,0,8469,0,1),(421478,33,NULL,4670,0,8469,1,2),(421479,33,NULL,115751,0,8469,2,3),(421480,34,NULL,6832,0,8469,0,1),(421481,34,NULL,7791,0,8469,1,2),(421482,34,NULL,76648,0,8469,2,3),(421483,35,NULL,59511,0,8469,0,1),(421484,35,NULL,144247,0,8469,1,2),(421485,36,NULL,52877,0,8469,0,1),(421486,36,NULL,10545,0,8469,1,2),(421487,36,NULL,172818,0,8469,2,3),(421488,37,NULL,4675,0,8469,0,1),(421489,37,NULL,4645,0,8469,1,2),(421490,37,NULL,172820,0,8469,2,3),(421491,38,NULL,5097,0,8469,0,1),(421492,38,NULL,4646,0,8469,1,2),(421493,38,NULL,4647,0,8469,2,3),(421494,38,NULL,11342,0,8469,3,4),(421495,39,NULL,4702,0,8469,0,1),(421496,39,NULL,7016,0,8469,1,2),(421497,39,NULL,88208,0,8469,2,3),(421498,40,NULL,9100,0,8469,0,1),(421499,40,NULL,4646,0,8469,1,2),(421500,40,NULL,4683,0,8469,2,3),(421501,40,NULL,73287,0,8469,3,4),(421502,41,NULL,4710,0,8469,0,1),(421503,41,NULL,136065,0,8469,1,2),(421504,42,NULL,5507,0,8469,0,1),(421505,42,NULL,172826,0,8469,1,2),(421506,43,NULL,4710,0,8469,0,1),(421507,43,NULL,76999,0,8469,1,2),(421508,44,NULL,8561,0,8469,0,1),(421509,44,NULL,4657,0,8469,1,2),(421510,44,NULL,4676,0,8469,2,3),(421511,44,NULL,15797,0,8469,3,4),(421512,45,NULL,4729,0,8469,0,1),(421513,45,NULL,4670,0,8469,1,2),(421514,45,NULL,5302,0,8469,2,3),(421515,45,NULL,4646,0,8469,3,4),(421516,45,NULL,134571,0,8469,4,5),(421517,46,NULL,9233,0,8469,0,1),(421518,46,NULL,73354,0,8469,1,2),(421519,46,NULL,130029,0,8469,2,3),(421520,47,NULL,119943,0,8469,0,1),(421521,47,NULL,4710,0,8469,1,2),(421522,47,NULL,116715,0,8469,2,3),(421523,48,NULL,4845,0,8469,0,1),(421524,48,NULL,12299,0,8469,1,2),(421525,49,NULL,4905,0,8469,0,1),(421526,49,NULL,4729,0,8469,1,2),(421527,49,NULL,5057,0,8469,2,3),(421528,49,NULL,5050,0,8469,3,4),(421529,49,NULL,10267,0,8469,4,5),(421530,50,NULL,4676,0,8469,0,1),(421531,50,NULL,114594,0,8469,1,2),(421532,51,NULL,4815,0,8469,0,1),(421533,51,NULL,38182,0,8469,1,2),(421534,51,NULL,17900,0,8469,2,3),(421535,51,NULL,4646,0,8469,3,4),(421536,51,NULL,7967,0,8469,4,5),(421537,52,NULL,5226,0,8469,0,1),(421538,52,NULL,4675,0,8469,1,2),(421539,52,NULL,4646,0,8469,2,3),(421540,52,NULL,159790,0,8469,3,4),(421541,53,NULL,4688,0,8469,0,1),(421542,53,NULL,4735,0,8469,1,2),(421543,53,NULL,6167,0,8469,2,3),(421544,54,NULL,4710,0,8469,0,1),(421545,54,NULL,57955,0,8469,1,2),(421546,54,NULL,172836,0,8469,2,3),(421547,55,NULL,6688,0,8469,0,1),(421548,55,NULL,122890,0,8469,1,2),(421549,56,NULL,5111,0,8469,0,1),(421550,56,NULL,5112,0,8469,1,2),(421551,56,NULL,85369,0,8469,2,3),(421552,57,NULL,5311,0,8469,0,1),(421553,57,NULL,115026,0,8469,1,2),(421554,58,NULL,4688,0,8469,0,1),(421555,58,NULL,5057,0,8469,1,2),(421556,58,NULL,129796,0,8469,2,3),(421557,59,NULL,5278,0,8469,0,1),(421558,59,NULL,10363,0,8469,1,2),(421559,60,NULL,4793,0,8469,0,1),(421560,60,NULL,106525,0,8469,1,2),(421561,61,NULL,4710,0,8469,0,1),(421562,61,NULL,5112,0,8469,1,2),(421563,61,NULL,5507,0,8469,2,3),(421564,61,NULL,92178,0,8469,3,4),(421565,62,NULL,4665,0,8469,0,1),(421566,62,NULL,4646,0,8469,1,2),(421567,62,NULL,4647,0,8469,2,3),(421568,62,NULL,81513,0,8469,3,4),(421569,63,NULL,7791,0,8469,0,1),(421570,63,NULL,31517,0,8469,1,2),(421571,64,NULL,4710,0,8469,0,1),(421572,64,NULL,7791,0,8469,1,2),(421573,64,NULL,53779,0,8469,2,3),(421574,65,NULL,116672,0,8469,0,1),(421575,65,NULL,7791,0,8469,1,2),(421576,65,NULL,4646,0,8469,2,3),(421577,65,NULL,4647,0,8469,3,4),(421578,65,NULL,8937,0,8469,4,5),(421579,66,NULL,104137,0,8469,0,1),(421580,66,NULL,4670,0,8469,1,2),(421581,66,NULL,151764,0,8469,2,3),(421582,67,NULL,106087,0,8469,0,1),(421583,67,NULL,4646,0,8469,1,2),(421584,67,NULL,7550,0,8469,2,3),(421585,67,NULL,4646,0,8469,3,4),(421586,67,NULL,117257,0,8469,4,5),(421587,68,NULL,4932,0,8469,0,1),(421588,68,NULL,91194,0,8469,1,2),(421589,69,NULL,4665,0,8469,0,1),(421590,69,NULL,116676,0,8469,1,2),(421591,70,NULL,6499,0,8469,0,1),(421592,70,NULL,5557,0,8469,1,2),(421593,71,NULL,10545,0,8469,0,1),(421594,71,NULL,164106,0,8469,1,2),(421595,72,NULL,123381,0,8469,0,1),(421596,72,NULL,5050,0,8469,1,2),(421597,72,NULL,8691,0,8469,2,3),(421598,73,NULL,4710,0,8469,0,1),(421599,73,NULL,4837,0,8469,1,2),(421600,73,NULL,10812,0,8469,2,3),(421601,73,NULL,53668,0,8469,3,4),(421602,74,NULL,4710,0,8469,0,1),(421603,74,NULL,4793,0,8469,1,2),(421604,74,NULL,4646,0,8469,2,3),(421605,74,NULL,7597,0,8469,3,4),(421606,75,NULL,4710,0,8469,0,1),(421607,75,NULL,5932,0,8469,1,2),(421608,75,NULL,16361,0,8469,2,3),(421609,76,NULL,4832,0,8469,0,1),(421610,76,NULL,4998,0,8469,1,2),(421611,76,NULL,4646,0,8469,2,3),(421612,76,NULL,117367,0,8469,3,4),(421613,77,NULL,11192,0,8469,0,1),(421614,77,NULL,6205,0,8469,1,2),(421615,78,NULL,4654,0,8469,0,1),(421616,78,NULL,4652,0,8469,1,2),(421617,78,NULL,94017,0,8469,2,3),(421618,78,NULL,9797,0,8469,3,4),(421619,79,NULL,7791,0,8469,0,1),(421620,79,NULL,4865,0,8469,1,2),(421621,79,NULL,117495,0,8469,2,3),(421622,80,NULL,5932,0,8469,0,1),(421623,80,NULL,4793,0,8469,1,2),(421624,80,NULL,172860,0,8469,2,3),(421625,1,NULL,161827,0,8470,0,1),(421626,1,NULL,51021,0,8470,1,2),(421627,2,NULL,92598,0,8470,0,1),(421628,2,NULL,53942,0,8470,1,2),(421629,3,NULL,5112,0,8470,0,1),(421630,3,NULL,5411,0,8470,1,2),(421631,4,NULL,4667,0,8470,0,1),(421632,4,NULL,172865,0,8470,1,2),(421633,4,NULL,53834,0,8470,2,3),(421634,5,NULL,4689,0,8470,0,1),(421635,5,NULL,14908,0,8470,1,2),(421636,6,NULL,4794,0,8470,0,1),(421637,6,NULL,94223,0,8470,1,2),(421638,6,NULL,7040,0,8470,2,3),(421639,6,NULL,4646,0,8470,3,4),(421640,6,NULL,4647,0,8470,4,5),(421641,6,NULL,8021,0,8470,5,6),(421642,7,NULL,6832,0,8470,0,1),(421643,7,NULL,72896,0,8470,1,2),(421644,7,NULL,9586,0,8470,2,3),(421645,1,NULL,5150,0,8471,0,1),(421646,1,NULL,7745,0,8471,1,2),(421647,1,NULL,4675,0,8471,2,3),(421648,2,NULL,5271,0,8471,0,1),(421649,2,NULL,5111,0,8471,1,2),(421650,3,NULL,4864,0,8471,0,1),(421651,3,NULL,4793,0,8471,1,2),(421652,4,NULL,5112,0,8471,0,1),(421653,4,NULL,17386,0,8471,1,2),(421654,5,NULL,4863,0,8471,0,1),(421655,5,NULL,4710,0,8471,1,2),(421656,6,NULL,5507,0,8471,0,1),(421657,6,NULL,5907,0,8471,1,2),(421658,6,NULL,4837,0,8471,2,3),(421659,7,NULL,5246,0,8471,0,1),(421660,107,NULL,4675,0,8471,0,1),(421661,8,NULL,4645,0,8471,0,1),(421662,9,NULL,101871,0,8471,0,1),(421663,10,NULL,4662,0,8471,0,1),(421664,11,NULL,5112,0,8471,0,1),(421665,12,NULL,4978,0,8471,0,1),(421666,12,NULL,4675,0,8471,1,2),(421667,13,NULL,4657,0,8471,0,1),(421668,13,NULL,4675,0,8471,1,2),(421669,14,NULL,4905,0,8471,0,1),(421670,14,NULL,5150,0,8471,1,2),(421671,15,NULL,5507,0,8471,0,1),(421672,15,NULL,4793,0,8471,1,2),(421673,15,NULL,4710,0,8471,2,3),(421674,16,NULL,4682,0,8471,0,1),(421675,16,NULL,4705,0,8471,1,2),(421676,17,NULL,4710,0,8471,0,1),(421677,17,NULL,5112,0,8471,1,2),(421678,18,NULL,5226,0,8471,0,1),(421679,19,NULL,5208,0,8471,0,1),(421680,19,NULL,4665,0,8471,1,2),(421681,19,NULL,4646,0,8471,2,3),(421682,19,NULL,85613,0,8471,3,4),(421683,20,NULL,4645,0,8471,0,1),(421684,20,NULL,4646,0,8471,1,2),(421685,20,NULL,4683,0,8471,2,3),(421686,20,NULL,5805,0,8471,3,4),(421687,21,NULL,4664,0,8471,0,1),(421688,21,NULL,25548,0,8471,1,2),(421689,22,NULL,4880,0,8471,0,1),(421690,22,NULL,4676,0,8471,1,2),(421691,22,NULL,172879,0,8471,2,3),(421692,23,NULL,118767,0,8471,0,1),(421693,23,NULL,7582,0,8471,1,2),(421694,24,NULL,6245,0,8471,0,1),(421695,24,NULL,4675,0,8471,1,2),(421696,24,NULL,17920,0,8471,2,3),(421697,25,NULL,133746,0,8471,0,1),(421698,25,NULL,19048,0,8471,1,2),(421699,26,NULL,4661,0,8471,0,1),(421700,26,NULL,118646,0,8471,1,2),(421701,27,NULL,4978,0,8471,0,1),(421702,27,NULL,172885,0,8471,1,2),(421703,28,NULL,5751,0,8471,0,1),(421704,28,NULL,4756,0,8471,1,2),(421705,28,NULL,35392,0,8471,2,3),(421706,29,NULL,4675,0,8471,0,1),(421707,29,NULL,4676,0,8471,1,2),(421708,29,NULL,5073,0,8471,2,3),(421709,29,NULL,116040,0,8471,3,4),(421710,30,NULL,5226,0,8471,0,1),(421711,30,NULL,7016,0,8471,1,2),(421712,30,NULL,4646,0,8471,2,3),(421713,30,NULL,133053,0,8471,3,4),(421714,31,NULL,4965,0,8471,0,1),(421715,31,NULL,4675,0,8471,1,2),(421716,31,NULL,118280,0,8471,2,3),(421717,32,NULL,5768,0,8471,0,1),(421718,32,NULL,4646,0,8471,1,2),(421719,32,NULL,153395,0,8471,2,3),(421720,33,NULL,4675,0,8471,0,1),(421721,33,NULL,161017,0,8471,1,2),(421722,34,NULL,4652,0,8471,0,1),(421723,34,NULL,5628,0,8471,1,2),(421724,34,NULL,9936,0,8471,2,3),(421725,35,NULL,5787,0,8471,0,1),(421726,35,NULL,172894,0,8471,1,2),(421727,36,NULL,5398,0,8471,0,1),(421728,36,NULL,4683,0,8471,1,2),(421729,36,NULL,114073,0,8471,2,3),(421730,37,NULL,101047,0,8471,0,1),(421731,37,NULL,5377,0,8471,1,2),(421732,37,NULL,117007,0,8471,2,3),(421733,38,NULL,4791,0,8471,0,1),(421734,38,NULL,5226,0,8471,1,2),(421735,38,NULL,4670,0,8471,2,3),(421736,38,NULL,104869,0,8471,3,4),(421737,39,NULL,95098,0,8471,0,1),(421738,39,NULL,21645,0,8471,1,2),(421739,40,NULL,4845,0,8471,0,1),(421740,40,NULL,6848,0,8471,1,2),(421741,41,NULL,5377,0,8471,0,1),(421742,41,NULL,172900,0,8471,1,2),(421743,42,NULL,5613,0,8471,0,1),(421744,42,NULL,4646,0,8471,1,2),(421745,42,NULL,7128,0,8471,2,3),(421746,43,NULL,4675,0,8471,0,1),(421747,43,NULL,119657,0,8471,1,2),(421748,44,NULL,5298,0,8471,0,1),(421749,44,NULL,5050,0,8471,1,2),(421750,44,NULL,8691,0,8471,2,3),(421751,45,NULL,5298,0,8471,0,1),(421752,45,NULL,4646,0,8471,1,2),(421753,45,NULL,4647,0,8471,2,3),(421754,45,NULL,8738,0,8471,3,4),(421755,46,NULL,172904,0,8471,0,1),(421756,46,NULL,172905,0,8471,1,2),(421757,47,NULL,5056,0,8471,0,1),(421758,47,NULL,20958,0,8471,1,2),(421759,48,NULL,4688,0,8471,0,1),(421760,48,NULL,9111,0,8471,1,2),(421761,49,NULL,6250,0,8471,0,1),(421762,49,NULL,8386,0,8471,1,2),(421763,50,NULL,4755,0,8471,0,1),(421764,50,NULL,5246,0,8471,1,2),(421765,50,NULL,5632,0,8471,2,3),(421766,51,NULL,4729,0,8471,0,1),(421767,51,NULL,4905,0,8471,1,2),(421768,51,NULL,16823,0,8471,2,3),(421769,52,NULL,5575,0,8471,0,1),(421770,52,NULL,4939,0,8471,1,2),(421771,52,NULL,119477,0,8471,2,3),(421772,53,NULL,4664,0,8471,0,1),(421773,53,NULL,6583,0,8471,1,2),(421774,53,NULL,23768,0,8471,2,3),(421775,1,NULL,6298,0,8472,0,1),(421776,1,NULL,26092,0,8472,1,2),(421777,2,NULL,41297,0,8472,0,1),(421778,2,NULL,4646,0,8472,1,2),(421779,2,NULL,13177,0,8472,2,3),(421780,3,NULL,5208,0,8472,0,1),(421781,3,NULL,4646,0,8472,1,2),(421782,3,NULL,4647,0,8472,2,3),(421783,3,NULL,13432,0,8472,3,4),(421784,4,NULL,4679,0,8472,0,1),(421785,4,NULL,4755,0,8472,1,2),(421786,4,NULL,13896,0,8472,2,3),(421787,5,NULL,10994,0,8472,0,1),(421788,5,NULL,4662,0,8472,1,2),(421789,5,NULL,4646,0,8472,2,3),(421790,5,NULL,4647,0,8472,3,4),(421791,5,NULL,52505,0,8472,4,5),(421792,6,NULL,4645,0,8472,0,1),(421793,6,NULL,4646,0,8472,1,2),(421794,6,NULL,4647,0,8472,2,3),(421795,6,NULL,5355,0,8472,3,4),(421796,7,NULL,4756,0,8472,0,1),(421797,7,NULL,4645,0,8472,1,2),(421798,7,NULL,118491,0,8472,2,3),(421799,8,NULL,8740,0,8472,0,1),(421800,8,NULL,172917,0,8472,1,2),(421801,9,NULL,4880,0,8472,0,1),(421802,9,NULL,4965,0,8472,1,2),(421803,9,NULL,52604,0,8472,2,3),(421804,10,NULL,7348,0,8472,0,1),(421805,10,NULL,152293,0,8472,1,2),(421806,11,NULL,4657,0,8472,0,1),(421807,11,NULL,5057,0,8472,1,2),(421808,11,NULL,141823,0,8472,2,3),(421809,12,NULL,4675,0,8472,0,1),(421810,12,NULL,13256,0,8472,1,2),(421811,13,NULL,4662,0,8472,0,1),(421812,13,NULL,5050,0,8472,1,2),(421813,13,NULL,9101,0,8472,2,3),(421814,14,NULL,5150,0,8472,0,1),(421815,14,NULL,93780,0,8472,1,2),(421816,15,NULL,4676,0,8472,0,1),(421817,15,NULL,4646,0,8472,1,2),(421818,15,NULL,91537,0,8472,2,3),(421819,16,NULL,8684,0,8472,0,1),(421820,16,NULL,172925,0,8472,1,2),(421821,17,NULL,4645,0,8472,0,1),(421822,17,NULL,9111,0,8472,1,2),(421823,18,NULL,4645,0,8472,0,1),(421824,18,NULL,4729,0,8472,1,2),(421825,18,NULL,172927,0,8472,2,3),(421826,19,NULL,4888,0,8472,0,1),(421827,19,NULL,22573,0,8472,1,2),(421828,20,NULL,4676,0,8472,0,1),(421829,20,NULL,4645,0,8472,1,2),(421830,20,NULL,4688,0,8472,2,3),(421831,20,NULL,8749,0,8472,3,4),(421832,20,NULL,8379,0,8472,4,5),(421833,21,NULL,4662,0,8472,0,1),(421834,21,NULL,113714,0,8472,1,2),(421835,22,NULL,4756,0,8472,0,1),(421836,22,NULL,113632,0,8472,1,2),(421837,23,NULL,5795,0,8472,0,1),(421838,23,NULL,4646,0,8472,1,2),(421839,23,NULL,4647,0,8472,2,3),(421840,23,NULL,125691,0,8472,3,4),(421841,24,NULL,5751,0,8472,0,1),(421842,24,NULL,4756,0,8472,1,2),(421843,24,NULL,128637,0,8472,2,3),(421844,25,NULL,75531,0,8472,0,1),(421845,25,NULL,4646,0,8472,1,2),(421846,25,NULL,104293,0,8472,2,3),(421847,26,NULL,5056,0,8472,0,1),(421848,26,NULL,4646,0,8472,1,2),(421849,26,NULL,110301,0,8472,2,3),(421850,27,NULL,7838,0,8472,0,1),(421851,27,NULL,4675,0,8472,1,2),(421852,27,NULL,4657,0,8472,2,3),(421853,27,NULL,4965,0,8472,3,4),(421854,27,NULL,11248,0,8472,4,5),(421855,28,NULL,4667,0,8472,0,1),(421856,28,NULL,5156,0,8472,1,2),(421857,28,NULL,5050,0,8472,2,3),(421858,28,NULL,52200,0,8472,3,4),(421859,29,NULL,4837,0,8472,0,1),(421860,29,NULL,119321,0,8472,1,2),(421861,29,NULL,172938,0,8472,2,3),(421862,30,NULL,5112,0,8472,0,1),(421863,30,NULL,4646,0,8472,1,2),(421864,30,NULL,4647,0,8472,2,3),(421865,30,NULL,11342,0,8472,3,4),(421866,31,NULL,4688,0,8472,0,1),(421867,31,NULL,4682,0,8472,1,2),(421868,31,NULL,4905,0,8472,2,3),(421869,31,NULL,53846,0,8472,3,4),(421870,32,NULL,9100,0,8472,0,1),(421871,32,NULL,4646,0,8472,1,2),(421872,32,NULL,77614,0,8472,2,3),(421873,33,NULL,107024,0,8472,0,1),(421874,33,NULL,4646,0,8472,1,2),(421875,33,NULL,4647,0,8472,2,3),(421876,33,NULL,104574,0,8472,3,4),(421877,34,NULL,5613,0,8472,0,1),(421878,34,NULL,132939,0,8472,1,2),(421879,35,NULL,4688,0,8472,0,1),(421880,35,NULL,4646,0,8472,1,2),(421881,35,NULL,172944,0,8472,2,3),(421882,36,NULL,100135,0,8472,0,1),(421883,36,NULL,4646,0,8472,1,2),(421884,36,NULL,4647,0,8472,2,3),(421885,36,NULL,25284,0,8472,3,4),(421886,37,NULL,6499,0,8472,0,1),(421887,37,NULL,11305,0,8472,1,2),(421888,38,NULL,4675,0,8472,0,1),(421889,38,NULL,172948,0,8472,1,2),(421890,39,NULL,4710,0,8472,0,1),(421891,39,NULL,5278,0,8472,1,2),(421892,39,NULL,59740,0,8472,2,3),(421893,40,NULL,4793,0,8472,0,1),(421894,40,NULL,131518,0,8472,1,2),(421895,41,NULL,4645,0,8472,0,1),(421896,41,NULL,93038,0,8472,1,2),(421897,42,NULL,4710,0,8472,0,1),(421898,42,NULL,172952,0,8472,1,2),(421899,43,NULL,4793,0,8472,0,1),(421900,43,NULL,9492,0,8472,1,2),(421901,43,NULL,24105,0,8472,2,3),(421902,44,NULL,4866,0,8472,0,1),(421903,44,NULL,172955,0,8472,1,2),(421904,45,NULL,4848,0,8472,0,1),(421905,45,NULL,10551,0,8472,1,2),(421906,46,NULL,4688,0,8472,0,1),(421907,46,NULL,5057,0,8472,1,2),(421908,46,NULL,4905,0,8472,2,3),(421909,46,NULL,20101,0,8472,3,4),(421910,47,NULL,4645,0,8472,0,1),(421911,47,NULL,157171,0,8472,1,2),(421912,48,NULL,4664,0,8472,0,1),(421913,48,NULL,4645,0,8472,1,2),(421914,48,NULL,130198,0,8472,2,3),(421915,49,NULL,4710,0,8472,0,1),(421916,49,NULL,107024,0,8472,1,2),(421917,49,NULL,172958,0,8472,2,3),(421918,50,NULL,4710,0,8472,0,1),(421919,50,NULL,115973,0,8472,1,2),(421920,50,NULL,10682,0,8472,2,3),(421921,51,NULL,4905,0,8472,0,1),(421922,51,NULL,4719,0,8472,1,2),(421923,51,NULL,10682,0,8472,2,3),(421924,52,NULL,4837,0,8472,0,1),(421925,52,NULL,4793,0,8472,1,2),(421926,52,NULL,122266,0,8472,2,3),(421927,53,NULL,4837,0,8472,0,1),(421928,53,NULL,5111,0,8472,1,2),(421929,53,NULL,5112,0,8472,2,3),(421930,53,NULL,13213,0,8472,3,4),(421931,54,NULL,4675,0,8472,0,1),(421932,54,NULL,5222,0,8472,1,2),(421933,55,NULL,4863,0,8472,0,1),(421934,55,NULL,5507,0,8472,1,2),(421935,55,NULL,4646,0,8472,2,3),(421936,55,NULL,4647,0,8472,3,4),(421937,55,NULL,9907,0,8472,4,5),(421938,56,NULL,6245,0,8472,0,1),(421939,56,NULL,4657,0,8472,1,2),(421940,56,NULL,147843,0,8472,2,3),(421941,57,NULL,5932,0,8472,0,1),(421942,57,NULL,109201,0,8472,1,2),(421943,58,NULL,4880,0,8472,0,1),(421944,58,NULL,4965,0,8472,1,2),(421945,58,NULL,21209,0,8472,2,3),(421946,59,NULL,4675,0,8472,0,1),(421947,59,NULL,4646,0,8472,1,2),(421948,59,NULL,8998,0,8472,2,3),(421949,60,NULL,4662,0,8472,0,1),(421950,60,NULL,6521,0,8472,1,2),(421951,60,NULL,26407,0,8472,2,3),(421952,1,NULL,4864,0,8473,0,1),(421953,1,NULL,4710,0,8473,1,2),(421954,1,NULL,76534,0,8473,2,3),(421955,2,NULL,4679,0,8473,0,1),(421956,2,NULL,129419,0,8473,1,2),(421957,3,NULL,5208,0,8473,0,1),(421958,3,NULL,4645,0,8473,1,2),(421959,3,NULL,8168,0,8473,2,3),(421960,3,NULL,5949,0,8473,3,4),(421961,4,NULL,73588,0,8473,0,1),(421962,4,NULL,4646,0,8473,1,2),(421963,4,NULL,120795,0,8473,2,3),(421964,5,NULL,4710,0,8473,0,1),(421965,5,NULL,172973,0,8473,1,2),(421966,6,NULL,5057,0,8473,0,1),(421967,6,NULL,4905,0,8473,1,2),(421968,6,NULL,4646,0,8473,2,3),(421969,6,NULL,40354,0,8473,3,4),(421970,7,NULL,17873,0,8473,0,1),(421971,7,NULL,5117,0,8473,1,2),(421972,8,NULL,13011,0,8473,0,1),(421973,8,NULL,4837,0,8473,1,2),(421974,8,NULL,139635,0,8473,2,3),(421975,9,NULL,4675,0,8473,0,1),(421976,9,NULL,4646,0,8473,1,2),(421977,9,NULL,4647,0,8473,2,3),(421978,9,NULL,17464,0,8473,3,4),(421979,10,NULL,5208,0,8473,0,1),(421980,10,NULL,5523,0,8473,1,2),(421981,11,NULL,4675,0,8473,0,1),(421982,11,NULL,4729,0,8473,1,2),(421983,11,NULL,159790,0,8473,2,3),(421984,12,NULL,4664,0,8473,0,1),(421985,12,NULL,80516,0,8473,1,2),(421986,13,NULL,4675,0,8473,0,1),(421987,13,NULL,5309,0,8473,1,2),(421988,13,NULL,35337,0,8473,2,3),(421989,14,NULL,4675,0,8473,0,1),(421990,14,NULL,4645,0,8473,1,2),(421991,14,NULL,4646,0,8473,2,3),(421992,14,NULL,4647,0,8473,3,4),(421993,14,NULL,112447,0,8473,4,5),(421994,15,NULL,5271,0,8473,0,1),(421995,15,NULL,172982,0,8473,1,2),(421996,16,NULL,5311,0,8473,0,1),(421997,16,NULL,28601,0,8473,1,2),(421998,17,NULL,4837,0,8473,0,1),(421999,17,NULL,134901,0,8473,1,2),(422000,18,NULL,6583,0,8473,0,1),(422001,18,NULL,5771,0,8473,1,2),(422002,19,NULL,5003,0,8473,0,1),(422003,19,NULL,5150,0,8473,1,2),(422004,19,NULL,52316,0,8473,2,3),(422005,20,NULL,4965,0,8473,0,1),(422006,20,NULL,7016,0,8473,1,2),(422007,20,NULL,155710,0,8473,2,3),(422008,21,NULL,4729,0,8473,0,1),(422009,21,NULL,172988,0,8473,1,2),(422010,21,NULL,172989,0,8473,2,3),(422011,22,NULL,6325,0,8473,0,1),(422012,22,NULL,5112,0,8473,1,2),(422013,22,NULL,19445,0,8473,2,3),(422014,23,NULL,4665,0,8473,0,1),(422015,23,NULL,4646,0,8473,1,2),(422016,23,NULL,4683,0,8473,2,3),(422017,23,NULL,5369,0,8473,3,4),(422018,24,NULL,4664,0,8473,0,1),(422019,24,NULL,23637,0,8473,1,2),(422020,25,NULL,4866,0,8473,0,1),(422021,25,NULL,57500,0,8473,1,2),(422022,25,NULL,84769,0,8473,2,3),(422023,26,NULL,5056,0,8473,0,1),(422024,26,NULL,172993,0,8473,1,2),(422025,27,NULL,57382,0,8473,0,1),(422026,27,NULL,20864,0,8473,1,2),(422027,28,NULL,5226,0,8473,0,1),(422028,28,NULL,4646,0,8473,1,2),(422029,28,NULL,126008,0,8473,2,3),(422030,29,NULL,4901,0,8473,0,1),(422031,29,NULL,129577,0,8473,1,2),(422032,30,NULL,4905,0,8473,0,1),(422033,30,NULL,5156,0,8473,1,2),(422034,30,NULL,9109,0,8473,2,3),(422035,31,NULL,117118,0,8473,0,1),(422036,31,NULL,4675,0,8473,1,2),(422037,31,NULL,155777,0,8473,2,3),(422038,32,NULL,94056,0,8473,0,1),(422039,32,NULL,7767,0,8473,1,2),(422040,32,NULL,94134,0,8473,2,3),(422041,32,NULL,33345,0,8473,3,4),(422042,33,NULL,73031,0,8473,0,1),(422043,33,NULL,173000,0,8473,1,2),(422044,33,NULL,4793,0,8473,2,3),(422045,34,NULL,4675,0,8473,0,1),(422046,34,NULL,5226,0,8473,1,2),(422047,34,NULL,51714,0,8473,2,3),(422048,35,NULL,4793,0,8473,0,1),(422049,35,NULL,5112,0,8473,1,2),(422050,35,NULL,4646,0,8473,2,3),(422051,35,NULL,17836,0,8473,3,4),(422052,36,NULL,4688,0,8473,0,1),(422053,36,NULL,20001,0,8473,1,2),(422054,37,NULL,6778,0,8473,0,1),(422055,37,NULL,4646,0,8473,1,2),(422056,37,NULL,4647,0,8473,2,3),(422057,37,NULL,5489,0,8473,3,4),(422058,38,NULL,5097,0,8473,0,1),(422059,38,NULL,20698,0,8473,1,2),(422060,39,NULL,4710,0,8473,0,1),(422061,39,NULL,4793,0,8473,1,2),(422062,39,NULL,173007,0,8473,2,3),(422063,40,NULL,7040,0,8473,0,1),(422064,40,NULL,94134,0,8473,1,2),(422065,40,NULL,96215,0,8473,2,3),(422066,40,NULL,170272,0,8473,3,4),(422067,40,NULL,8043,0,8473,4,5),(422068,41,NULL,4965,0,8473,0,1),(422069,41,NULL,6042,0,8473,1,2),(422070,41,NULL,13801,0,8473,2,3),(422071,42,NULL,4880,0,8473,0,1),(422072,42,NULL,4889,0,8473,1,2),(422073,42,NULL,165261,0,8473,2,3),(422074,43,NULL,4864,0,8473,0,1),(422075,43,NULL,10539,0,8473,1,2),(422076,44,NULL,9492,0,8473,0,1),(422077,44,NULL,26465,0,8473,1,2),(422078,45,NULL,11805,0,8473,0,1),(422079,45,NULL,4863,0,8473,1,2),(422080,45,NULL,4646,0,8473,2,3),(422081,45,NULL,13966,0,8473,3,4),(422082,46,NULL,4889,0,8473,0,1),(422083,46,NULL,4905,0,8473,1,2),(422084,46,NULL,92978,0,8473,2,3),(422085,47,NULL,6847,0,8473,0,1),(422086,47,NULL,4994,0,8473,1,2),(422087,47,NULL,4664,0,8473,2,3),(422088,47,NULL,155710,0,8473,3,4),(422089,48,NULL,4682,0,8473,0,1),(422090,48,NULL,4708,0,8473,1,2),(422091,48,NULL,53073,0,8473,2,3),(422092,49,NULL,4665,0,8473,0,1),(422093,49,NULL,4688,0,8473,1,2),(422094,49,NULL,15246,0,8473,2,3),(422095,50,NULL,8612,0,8473,0,1),(422096,50,NULL,5226,0,8473,1,2),(422097,50,NULL,4646,0,8473,2,3),(422098,50,NULL,4683,0,8473,3,4),(422099,50,NULL,19109,0,8473,4,5),(422100,51,NULL,7016,0,8473,0,1),(422101,51,NULL,4676,0,8473,1,2),(422102,51,NULL,4675,0,8473,2,3),(422103,51,NULL,128161,0,8473,3,4),(422104,52,NULL,6583,0,8473,0,1),(422105,52,NULL,5751,0,8473,1,2),(422106,52,NULL,9516,0,8473,2,3),(422107,53,NULL,4932,0,8473,0,1),(422108,53,NULL,171591,0,8473,1,2),(422109,54,NULL,4793,0,8473,0,1),(422110,54,NULL,4646,0,8473,1,2),(422111,54,NULL,24148,0,8473,2,3),(422112,55,NULL,5271,0,8473,0,1),(422113,55,NULL,173021,0,8473,1,2),(422114,56,NULL,5156,0,8473,0,1),(422115,56,NULL,4760,0,8473,1,2),(422116,56,NULL,173023,0,8473,2,3),(422117,57,NULL,4710,0,8473,0,1),(422118,57,NULL,5112,0,8473,1,2),(422119,57,NULL,5050,0,8473,2,3),(422120,57,NULL,81785,0,8473,3,4),(422121,58,NULL,4675,0,8473,0,1),(422122,58,NULL,4646,0,8473,1,2),(422123,58,NULL,4647,0,8473,2,3),(422124,58,NULL,34414,0,8473,3,4),(422125,59,NULL,107024,0,8473,0,1),(422126,59,NULL,7636,0,8473,1,2),(422127,59,NULL,12772,0,8473,2,3),(422128,59,NULL,124270,0,8473,3,4),(422129,60,NULL,4880,0,8473,0,1),(422130,60,NULL,5003,0,8473,1,2),(422131,60,NULL,24589,0,8473,2,3),(422132,61,NULL,4675,0,8473,0,1),(422133,61,NULL,4676,0,8473,1,2),(422134,61,NULL,147843,0,8473,2,3),(422135,62,NULL,9100,0,8473,0,1),(422136,62,NULL,16481,0,8473,1,2),(422137,63,NULL,94302,0,8473,0,1),(422138,63,NULL,173029,0,8473,1,2),(422139,64,NULL,4822,0,8473,0,1),(422140,64,NULL,4646,0,8473,1,2),(422141,64,NULL,25863,0,8473,2,3),(422142,65,NULL,5112,0,8473,0,1),(422143,65,NULL,108673,0,8473,1,2),(422144,65,NULL,73239,0,8473,2,3),(422145,66,NULL,4688,0,8473,0,1),(422146,66,NULL,173033,0,8473,1,2),(422147,67,NULL,4866,0,8473,0,1),(422148,67,NULL,118914,0,8473,1,2),(422149,67,NULL,5507,0,8473,2,3),(422150,67,NULL,73322,0,8473,3,4),(422151,67,NULL,4710,0,8473,4,5),(422152,67,NULL,4646,0,8473,5,6),(422153,67,NULL,16258,0,8473,6,7),(422154,68,NULL,103373,0,8473,0,1),(422155,68,NULL,5112,0,8473,1,2),(422156,68,NULL,5589,0,8473,2,3),(422157,69,NULL,4836,0,8473,0,1),(422158,69,NULL,73415,0,8473,1,2),(422159,69,NULL,108542,0,8473,2,3),(422160,70,NULL,100135,0,8473,0,1),(422161,70,NULL,52287,0,8473,1,2),(422162,71,NULL,4793,0,8473,0,1),(422163,71,NULL,4710,0,8473,1,2),(422164,71,NULL,57955,0,8473,2,3),(422165,71,NULL,11342,0,8473,3,4),(422166,72,NULL,4657,0,8473,0,1),(422167,72,NULL,4645,0,8473,1,2),(422168,72,NULL,4891,0,8473,2,3),(422169,72,NULL,19925,0,8473,3,4),(422170,73,NULL,73033,0,8473,0,1),(422171,73,NULL,4646,0,8473,1,2),(422172,73,NULL,25208,0,8473,2,3),(422173,74,NULL,5112,0,8473,0,1),(422174,74,NULL,4710,0,8473,1,2),(422175,74,NULL,17386,0,8473,2,3),(422176,74,NULL,4646,0,8473,3,4),(422177,74,NULL,5050,0,8473,4,5),(422178,74,NULL,26803,0,8473,5,6),(422179,75,NULL,73033,0,8473,0,1),(422180,75,NULL,173043,0,8473,1,2),(422181,1,NULL,4688,0,8474,0,1),(422182,1,NULL,4905,0,8474,1,2),(422183,1,NULL,5912,0,8474,2,3),(422184,2,NULL,4863,0,8474,0,1),(422185,2,NULL,88518,0,8474,1,2),(422186,2,NULL,173046,0,8474,2,3),(422187,3,NULL,9100,0,8474,0,1),(422188,3,NULL,8169,0,8474,1,2),(422189,4,NULL,6143,0,8474,0,1),(422190,4,NULL,161782,0,8474,1,2),(422191,5,NULL,4664,0,8474,0,1),(422192,5,NULL,4646,0,8474,1,2),(422193,5,NULL,13177,0,8474,2,3),(422194,6,NULL,4669,0,8474,0,1),(422195,6,NULL,4646,0,8474,1,2),(422196,6,NULL,4647,0,8474,2,3),(422197,6,NULL,140562,0,8474,3,4),(422198,7,NULL,8250,0,8474,0,1),(422199,7,NULL,4880,0,8474,1,2),(422200,7,NULL,6250,0,8474,2,3),(422201,7,NULL,123532,0,8474,3,4),(422202,8,NULL,4769,0,8474,0,1),(422203,8,NULL,4662,0,8474,1,2),(422204,8,NULL,4815,0,8474,2,3),(422205,8,NULL,164739,0,8474,3,4),(422206,9,NULL,4645,0,8474,0,1),(422207,9,NULL,5117,0,8474,1,2),(422208,10,NULL,4676,0,8474,0,1),(422209,10,NULL,4675,0,8474,1,2),(422210,10,NULL,128430,0,8474,2,3),(422211,11,NULL,4793,0,8474,0,1),(422212,11,NULL,9498,0,8474,1,2),(422213,12,NULL,59375,0,8474,0,1),(422214,12,NULL,4756,0,8474,1,2),(422215,12,NULL,4851,0,8474,2,3),(422216,12,NULL,9031,0,8474,3,4),(422217,13,NULL,5507,0,8474,0,1),(422218,13,NULL,5271,0,8474,1,2),(422219,13,NULL,4646,0,8474,2,3),(422220,13,NULL,7128,0,8474,3,4),(422221,14,NULL,4755,0,8474,0,1),(422222,14,NULL,4901,0,8474,1,2),(422223,14,NULL,101871,0,8474,2,3),(422224,14,NULL,4646,0,8474,3,4),(422225,14,NULL,4683,0,8474,4,5),(422226,14,NULL,5387,0,8474,5,6),(422227,15,NULL,8757,0,8474,0,1),(422228,15,NULL,4812,0,8474,1,2),(422229,15,NULL,165551,0,8474,2,3),(422230,16,NULL,4675,0,8474,0,1),(422231,16,NULL,24309,0,8474,1,2),(422232,17,NULL,5208,0,8474,0,1),(422233,17,NULL,4646,0,8474,1,2),(422234,17,NULL,8998,0,8474,2,3),(422235,18,NULL,4998,0,8474,0,1),(422236,18,NULL,173059,0,8474,1,2),(422237,19,NULL,4688,0,8474,0,1),(422238,19,NULL,4682,0,8474,1,2),(422239,19,NULL,34468,0,8474,2,3),(422240,20,NULL,4710,0,8474,0,1),(422241,20,NULL,5112,0,8474,1,2),(422242,20,NULL,129826,0,8474,2,3),(422243,21,NULL,57805,0,8474,0,1),(422244,21,NULL,8389,0,8474,1,2),(422245,22,NULL,4729,0,8474,0,1),(422246,22,NULL,4975,0,8474,1,2),(422247,22,NULL,9310,0,8474,2,3),(422248,23,NULL,4710,0,8474,0,1),(422249,23,NULL,5869,0,8474,1,2),(422250,23,NULL,122253,0,8474,2,3),(422251,24,NULL,4965,0,8474,0,1),(422252,24,NULL,4675,0,8474,1,2),(422253,24,NULL,53668,0,8474,2,3),(422254,25,NULL,7791,0,8474,0,1),(422255,25,NULL,4646,0,8474,1,2),(422256,25,NULL,17470,0,8474,2,3),(422257,26,NULL,7745,0,8474,0,1),(422258,26,NULL,150146,0,8474,1,2),(422259,26,NULL,4646,0,8474,2,3),(422260,26,NULL,92250,0,8474,3,4),(422261,27,NULL,8061,0,8474,0,1),(422262,27,NULL,4646,0,8474,1,2),(422263,27,NULL,124322,0,8474,2,3),(422264,28,NULL,4863,0,8474,0,1),(422265,28,NULL,25365,0,8474,1,2),(422266,29,NULL,5112,0,8474,0,1),(422267,29,NULL,119321,0,8474,1,2),(422268,29,NULL,73415,0,8474,2,3),(422269,29,NULL,108673,0,8474,3,4),(422270,29,NULL,5050,0,8474,4,5),(422271,29,NULL,9101,0,8474,5,6),(422272,30,NULL,101871,0,8474,0,1),(422273,30,NULL,9100,0,8474,1,2),(422274,30,NULL,145469,0,8474,2,3),(422275,1,NULL,4688,0,8475,0,1),(422276,1,NULL,5090,0,8475,1,2),(422277,1,NULL,17622,0,8475,2,3),(422278,2,NULL,4670,0,8475,0,1),(422279,2,NULL,128161,0,8475,1,2),(422280,3,NULL,4676,0,8475,0,1),(422281,3,NULL,120167,0,8475,1,2),(422282,4,NULL,4652,0,8475,0,1),(422283,4,NULL,4738,0,8475,1,2),(422284,4,NULL,122213,0,8475,2,3),(422285,5,NULL,5208,0,8475,0,1),(422286,5,NULL,36798,0,8475,1,2),(422287,6,NULL,5208,0,8475,0,1),(422288,6,NULL,128528,0,8475,1,2),(422289,7,NULL,4676,0,8475,0,1),(422290,7,NULL,115343,0,8475,1,2),(422291,8,NULL,4859,0,8475,0,1),(422292,8,NULL,122464,0,8475,1,2),(422293,8,NULL,173080,0,8475,2,3),(422294,9,NULL,9993,0,8475,0,1),(422295,9,NULL,20646,0,8475,1,2),(422296,10,NULL,63326,0,8475,0,1),(422297,10,NULL,5192,0,8475,1,2),(422298,10,NULL,173083,0,8475,2,3),(422299,110,NULL,57152,0,8475,0,1),(422300,110,NULL,173085,0,8475,1,2),(422301,110,NULL,173086,0,8475,2,3),(422302,11,NULL,4676,0,8475,0,1),(422303,11,NULL,4646,0,8475,1,2),(422304,11,NULL,137388,0,8475,2,3),(422305,12,NULL,4675,0,8475,0,1),(422306,12,NULL,10235,0,8475,1,2),(422307,12,NULL,114070,0,8475,2,3),(422308,13,NULL,140685,0,8475,0,1),(422309,13,NULL,4675,0,8475,1,2),(422310,13,NULL,89086,0,8475,2,3),(422311,14,NULL,5307,0,8475,0,1),(422312,14,NULL,15644,0,8475,1,2),(422313,15,NULL,5193,0,8475,0,1),(422314,15,NULL,114911,0,8475,1,2),(422315,15,NULL,4646,0,8475,2,3),(422316,15,NULL,4647,0,8475,3,4),(422317,15,NULL,8768,0,8475,4,5),(422318,16,NULL,4662,0,8475,0,1),(422319,16,NULL,105753,0,8475,1,2),(422320,16,NULL,24195,0,8475,2,3),(422321,17,NULL,89033,0,8475,0,1),(422322,17,NULL,9455,0,8475,1,2),(422323,18,NULL,75531,0,8475,0,1),(422324,18,NULL,4665,0,8475,1,2),(422325,18,NULL,173093,0,8475,2,3),(422326,19,NULL,104904,0,8475,0,1),(422327,19,NULL,77294,0,8475,1,2),(422328,20,NULL,4705,0,8475,0,1),(422329,20,NULL,6042,0,8475,1,2),(422330,20,NULL,4646,0,8475,2,3),(422331,20,NULL,4647,0,8475,3,4),(422332,20,NULL,13432,0,8475,4,5),(422333,21,NULL,4791,0,8475,0,1),(422334,21,NULL,72931,0,8475,1,2),(422335,22,NULL,9993,0,8475,0,1),(422336,22,NULL,14796,0,8475,1,2),(422337,23,NULL,4665,0,8475,0,1),(422338,23,NULL,4744,0,8475,1,2),(422339,23,NULL,40856,0,8475,2,3),(422340,23,NULL,13674,0,8475,3,4),(422341,24,NULL,6042,0,8475,0,1),(422342,24,NULL,4907,0,8475,1,2),(422343,24,NULL,108640,0,8475,2,3),(422344,25,NULL,4822,0,8475,0,1),(422345,25,NULL,4676,0,8475,1,2),(422346,25,NULL,34468,0,8475,2,3),(422347,26,NULL,4675,0,8475,0,1),(422348,26,NULL,173101,0,8475,1,2),(422349,27,NULL,4675,0,8475,0,1),(422350,27,NULL,4679,0,8475,1,2),(422351,27,NULL,140779,0,8475,2,3),(422352,28,NULL,4675,0,8475,0,1),(422353,28,NULL,99082,0,8475,1,2),(422354,29,NULL,4676,0,8475,0,1),(422355,29,NULL,4688,0,8475,1,2),(422356,29,NULL,88666,0,8475,2,3),(422357,30,NULL,4729,0,8475,0,1),(422358,30,NULL,81546,0,8475,1,2),(422359,31,NULL,11378,0,8475,0,1),(422360,31,NULL,5050,0,8475,1,2),(422361,31,NULL,76933,0,8475,2,3),(422362,32,NULL,4688,0,8475,0,1),(422363,32,NULL,6195,0,8475,1,2),(422364,32,NULL,4692,0,8475,2,3),(422365,32,NULL,12096,0,8475,3,4),(422366,32,NULL,4646,0,8475,4,5),(422367,32,NULL,4647,0,8475,5,6),(422368,32,NULL,38701,0,8475,6,7),(422369,33,NULL,4688,0,8475,0,1),(422370,33,NULL,4822,0,8475,1,2),(422371,33,NULL,5050,0,8475,2,3),(422372,33,NULL,5171,0,8475,3,4),(422373,34,NULL,4676,0,8475,0,1),(422374,34,NULL,4675,0,8475,1,2),(422375,34,NULL,4646,0,8475,2,3),(422376,34,NULL,4683,0,8475,3,4),(422377,34,NULL,173109,0,8475,4,5),(422378,35,NULL,4675,0,8475,0,1),(422379,35,NULL,5246,0,8475,1,2),(422380,35,NULL,154054,0,8475,2,3),(422381,36,NULL,4664,0,8475,0,1),(422382,36,NULL,51539,0,8475,1,2),(422383,37,NULL,8389,0,8475,0,1),(422384,37,NULL,13896,0,8475,1,2),(422385,38,NULL,4682,0,8475,0,1),(422386,38,NULL,7460,0,8475,1,2),(422387,38,NULL,32421,0,8475,2,3),(422388,39,NULL,4669,0,8475,0,1),(422389,39,NULL,154920,0,8475,1,2),(422390,40,NULL,5150,0,8475,0,1),(422391,40,NULL,4646,0,8475,1,2),(422392,40,NULL,13966,0,8475,2,3),(422393,41,NULL,9993,0,8475,0,1),(422394,41,NULL,4645,0,8475,1,2),(422395,41,NULL,5873,0,8475,2,3),(422396,41,NULL,170677,0,8475,3,4),(422397,42,NULL,4905,0,8475,0,1),(422398,42,NULL,6441,0,8475,1,2),(422399,43,NULL,5057,0,8475,0,1),(422400,43,NULL,9982,0,8475,1,2),(422401,43,NULL,4646,0,8475,2,3),(422402,43,NULL,4647,0,8475,3,4),(422403,43,NULL,151719,0,8475,4,5),(422404,44,NULL,5566,0,8475,0,1),(422405,44,NULL,4791,0,8475,1,2),(422406,44,NULL,5246,0,8475,2,3),(422407,44,NULL,4756,0,8475,3,4),(422408,44,NULL,5873,0,8475,4,5),(422409,44,NULL,4646,0,8475,5,6),(422410,44,NULL,82155,0,8475,6,7),(422411,45,NULL,5150,0,8475,0,1),(422412,45,NULL,5377,0,8475,1,2),(422413,45,NULL,100606,0,8475,2,3),(422414,46,NULL,5527,0,8475,0,1),(422415,46,NULL,103932,0,8475,1,2),(422416,47,NULL,5802,0,8475,0,1),(422417,47,NULL,6262,0,8475,1,2),(422418,47,NULL,9832,0,8475,2,3),(422419,48,NULL,4651,0,8475,0,1),(422420,48,NULL,5192,0,8475,1,2),(422421,48,NULL,173122,0,8475,2,3),(422422,49,NULL,4803,0,8475,0,1),(422423,49,NULL,165973,0,8475,1,2),(422424,50,NULL,4859,0,8475,0,1),(422425,50,NULL,5003,0,8475,1,2),(422426,50,NULL,130615,0,8475,2,3),(422427,51,NULL,5613,0,8475,0,1),(422428,51,NULL,4756,0,8475,1,2),(422429,51,NULL,173126,0,8475,2,3),(422430,1,NULL,4822,0,8476,0,1),(422431,1,NULL,4646,0,8476,1,2),(422432,1,NULL,51016,0,8476,2,3),(422433,2,NULL,4662,0,8476,0,1),(422434,2,NULL,21645,0,8476,1,2),(422435,3,NULL,6245,0,8476,0,1),(422436,3,NULL,4646,0,8476,1,2),(422437,3,NULL,13432,0,8476,2,3),(422438,4,NULL,4888,0,8476,0,1),(422439,4,NULL,6006,0,8476,1,2),(422440,5,NULL,4865,0,8476,0,1),(422441,5,NULL,119830,0,8476,1,2),(422442,6,NULL,6039,0,8476,0,1),(422443,6,NULL,4662,0,8476,1,2),(422444,6,NULL,11305,0,8476,2,3),(422445,7,NULL,9017,0,8476,0,1),(422446,7,NULL,6245,0,8476,1,2),(422447,7,NULL,5298,0,8476,2,3),(422448,7,NULL,165580,0,8476,3,4),(422449,8,NULL,4676,0,8476,0,1),(422450,8,NULL,173133,0,8476,1,2),(422451,9,NULL,4880,0,8476,0,1),(422452,9,NULL,13705,0,8476,1,2),(422453,9,NULL,24589,0,8476,2,3),(422454,10,NULL,4662,0,8476,0,1),(422455,10,NULL,4646,0,8476,1,2),(422456,10,NULL,119440,0,8476,2,3),(422457,11,NULL,4729,0,8476,0,1),(422458,11,NULL,4664,0,8476,1,2),(422459,11,NULL,130198,0,8476,2,3),(422460,12,NULL,4710,0,8476,0,1),(422461,12,NULL,4864,0,8476,1,2),(422462,12,NULL,160568,0,8476,2,3),(422463,13,NULL,12772,0,8476,0,1),(422464,13,NULL,73415,0,8476,1,2),(422465,13,NULL,4815,0,8476,2,3),(422466,14,NULL,58303,0,8476,0,1),(422467,14,NULL,4646,0,8476,1,2),(422468,14,NULL,116976,0,8476,2,3),(422469,15,NULL,4705,0,8476,0,1),(422470,15,NULL,173141,0,8476,1,2),(422471,16,NULL,107024,0,8476,0,1),(422472,16,NULL,4646,0,8476,1,2),(422473,16,NULL,11655,0,8476,2,3),(422474,17,NULL,4864,0,8476,0,1),(422475,17,NULL,173144,0,8476,1,2),(422476,18,NULL,9169,0,8476,0,1),(422477,18,NULL,52877,0,8476,1,2),(422478,19,NULL,5271,0,8476,0,1),(422479,19,NULL,73415,0,8476,1,2),(422480,19,NULL,162820,0,8476,2,3),(422481,20,NULL,4657,0,8476,0,1),(422482,20,NULL,4744,0,8476,1,2),(422483,20,NULL,8253,0,8476,2,3),(422484,20,NULL,7180,0,8476,3,4),(422485,21,NULL,57736,0,8476,0,1),(422486,21,NULL,6787,0,8476,1,2),(422487,22,NULL,5112,0,8476,0,1),(422488,22,NULL,4710,0,8476,1,2),(422489,22,NULL,5027,0,8476,2,3),(422490,22,NULL,93196,0,8476,3,4),(422491,23,NULL,4729,0,8476,0,1),(422492,23,NULL,4645,0,8476,1,2),(422493,23,NULL,4646,0,8476,2,3),(422494,23,NULL,4647,0,8476,3,4),(422495,23,NULL,9790,0,8476,4,5),(422496,24,NULL,5226,0,8476,0,1),(422497,24,NULL,4645,0,8476,1,2),(422498,24,NULL,5219,0,8476,2,3),(422499,25,NULL,4710,0,8476,0,1),(422500,25,NULL,73415,0,8476,1,2),(422501,25,NULL,100369,0,8476,2,3),(422502,25,NULL,9516,0,8476,3,4),(422503,26,NULL,4710,0,8476,0,1),(422504,26,NULL,120454,0,8476,1,2),(422505,27,NULL,5112,0,8476,0,1),(422506,27,NULL,5507,0,8476,1,2),(422507,27,NULL,4793,0,8476,2,3),(422508,27,NULL,36031,0,8476,3,4),(422509,28,NULL,4895,0,8476,0,1),(422510,28,NULL,24770,0,8476,1,2),(422511,29,NULL,5842,0,8476,0,1),(422512,29,NULL,4683,0,8476,1,2),(422513,29,NULL,114073,0,8476,2,3),(422514,30,NULL,9233,0,8476,0,1),(422515,30,NULL,4866,0,8476,1,2),(422516,30,NULL,4998,0,8476,2,3),(422517,31,NULL,4755,0,8476,0,1),(422518,31,NULL,7565,0,8476,1,2),(422519,31,NULL,173157,0,8476,2,3),(422520,32,NULL,4710,0,8476,0,1),(422521,32,NULL,5050,0,8476,1,2),(422522,32,NULL,13512,0,8476,2,3),(422523,33,NULL,4742,0,8476,0,1),(422524,33,NULL,4848,0,8476,1,2),(422525,33,NULL,120986,0,8476,2,3),(422526,34,NULL,4822,0,8476,0,1),(422527,34,NULL,6355,0,8476,1,2),(422528,34,NULL,51098,0,8476,2,3),(422529,35,NULL,5208,0,8476,0,1),(422530,35,NULL,5090,0,8476,1,2),(422531,35,NULL,4965,0,8476,2,3),(422532,35,NULL,31944,0,8476,3,4),(422533,36,NULL,5316,0,8476,0,1),(422534,36,NULL,173162,0,8476,1,2),(422535,37,NULL,4657,0,8476,0,1),(422536,37,NULL,7016,0,8476,1,2),(422537,37,NULL,4646,0,8476,2,3),(422538,37,NULL,4647,0,8476,3,4),(422539,37,NULL,113720,0,8476,4,5),(422540,38,NULL,57979,0,8476,0,1),(422541,38,NULL,34439,0,8476,1,2),(422542,39,NULL,9541,0,8476,0,1),(422543,39,NULL,4793,0,8476,1,2),(422544,39,NULL,11323,0,8476,2,3),(422545,40,NULL,4675,0,8476,0,1),(422546,40,NULL,5845,0,8476,1,2),(422547,41,NULL,4676,0,8476,0,1),(422548,41,NULL,11091,0,8476,1,2),(422549,42,NULL,4823,0,8476,0,1),(422550,42,NULL,159732,0,8476,1,2),(422551,43,NULL,4675,0,8476,0,1),(422552,43,NULL,8168,0,8476,1,2),(422553,43,NULL,6820,0,8476,2,3),(422554,44,NULL,4793,0,8476,0,1),(422555,44,NULL,173171,0,8476,1,2),(422556,45,NULL,107024,0,8476,0,1),(422557,45,NULL,128480,0,8476,1,2),(422558,46,NULL,6380,0,8476,0,1),(422559,46,NULL,4710,0,8476,1,2),(422560,46,NULL,173174,0,8476,2,3),(422561,47,NULL,4664,0,8476,0,1),(422562,47,NULL,4675,0,8476,1,2),(422563,47,NULL,4646,0,8476,2,3),(422564,47,NULL,4647,0,8476,3,4),(422565,47,NULL,9910,0,8476,4,5),(422566,48,NULL,4863,0,8476,0,1),(422567,48,NULL,5271,0,8476,1,2),(422568,48,NULL,4710,0,8476,2,3),(422569,48,NULL,138945,0,8476,3,4),(422570,49,NULL,4675,0,8476,0,1),(422571,49,NULL,5416,0,8476,1,2),(422572,49,NULL,173177,0,8476,2,3),(422573,50,NULL,4664,0,8476,0,1),(422574,50,NULL,5150,0,8476,1,2),(422575,50,NULL,58799,0,8476,2,3),(422576,50,NULL,58059,0,8476,3,4),(422577,51,NULL,4676,0,8476,0,1),(422578,51,NULL,5226,0,8476,1,2),(422579,51,NULL,155049,0,8476,2,3),(422580,52,NULL,4688,0,8476,0,1),(422581,52,NULL,4664,0,8476,1,2),(422582,52,NULL,103025,0,8476,2,3),(422583,53,NULL,5091,0,8476,0,1),(422584,53,NULL,6355,0,8476,1,2),(422585,53,NULL,4860,0,8476,2,3),(422586,54,NULL,5127,0,8476,0,1),(422587,54,NULL,20023,0,8476,1,2),(422588,55,NULL,104146,0,8476,0,1),(422589,55,NULL,28694,0,8476,1,2),(422590,56,NULL,58109,0,8476,0,1),(422591,56,NULL,9516,0,8476,1,2),(422592,57,NULL,4710,0,8476,0,1),(422593,57,NULL,5869,0,8476,1,2),(422594,57,NULL,113617,0,8476,2,3),(422595,58,NULL,5090,0,8476,0,1),(422596,58,NULL,4932,0,8476,1,2),(422597,58,NULL,7894,0,8476,2,3),(422598,59,NULL,17386,0,8476,0,1),(422599,59,NULL,76089,0,8476,1,2),(422600,59,NULL,4866,0,8476,2,3),(422601,59,NULL,5507,0,8476,3,4),(422602,59,NULL,173188,0,8476,4,5),(422603,60,NULL,5070,0,8476,0,1),(422604,60,NULL,32297,0,8476,1,2),(422605,61,NULL,58166,0,8476,0,1),(422606,61,NULL,4646,0,8476,1,2),(422607,61,NULL,6625,0,8476,2,3),(422608,1,NULL,57500,0,8477,0,1),(422609,1,NULL,116170,0,8477,1,2),(422610,2,NULL,57805,0,8477,0,1),(422611,2,NULL,4646,0,8477,1,2),(422612,2,NULL,4647,0,8477,2,3),(422613,2,NULL,20754,0,8477,3,4),(422614,3,NULL,5503,0,8477,0,1),(422615,3,NULL,138554,0,8477,1,2),(422616,4,NULL,4675,0,8477,0,1),(422617,4,NULL,4645,0,8477,1,2),(422618,4,NULL,169098,0,8477,2,3),(422619,5,NULL,5150,0,8477,0,1),(422620,5,NULL,83606,0,8477,1,2),(422621,5,NULL,4646,0,8477,2,3),(422622,5,NULL,9897,0,8477,3,4),(422623,6,NULL,4863,0,8477,0,1),(422624,6,NULL,4710,0,8477,1,2),(422625,6,NULL,79087,0,8477,2,3),(422626,7,NULL,4729,0,8477,0,1),(422627,7,NULL,4646,0,8477,1,2),(422628,7,NULL,85613,0,8477,2,3),(422629,8,NULL,5246,0,8477,0,1),(422630,8,NULL,7745,0,8477,1,2),(422631,8,NULL,9586,0,8477,2,3),(422632,9,NULL,4675,0,8477,0,1),(422633,9,NULL,5246,0,8477,1,2),(422634,9,NULL,113777,0,8477,2,3),(422635,10,NULL,4880,0,8477,0,1),(422636,10,NULL,4662,0,8477,1,2),(422637,10,NULL,18359,0,8477,2,3),(422638,11,NULL,4675,0,8477,0,1),(422639,11,NULL,4755,0,8477,1,2),(422640,11,NULL,116490,0,8477,2,3),(422641,12,NULL,10625,0,8477,0,1),(422642,12,NULL,6380,0,8477,1,2),(422643,12,NULL,4646,0,8477,2,3),(422644,12,NULL,9521,0,8477,3,4),(422645,13,NULL,4729,0,8477,0,1),(422646,13,NULL,21032,0,8477,1,2),(422647,14,NULL,4675,0,8477,0,1),(422648,14,NULL,117236,0,8477,1,2),(422649,15,NULL,73415,0,8477,0,1),(422650,15,NULL,7583,0,8477,1,2),(422651,16,NULL,4675,0,8477,0,1),(422652,16,NULL,7565,0,8477,1,2),(422653,16,NULL,4755,0,8477,2,3),(422654,16,NULL,134552,0,8477,3,4),(422655,17,NULL,4864,0,8477,0,1),(422656,17,NULL,73354,0,8477,1,2),(422657,17,NULL,79124,0,8477,2,3),(422658,18,NULL,4657,0,8477,0,1),(422659,18,NULL,7745,0,8477,1,2),(422660,18,NULL,4823,0,8477,2,3),(422661,18,NULL,4646,0,8477,3,4),(422662,18,NULL,6236,0,8477,4,5),(422663,19,NULL,4729,0,8477,0,1),(422664,19,NULL,6250,0,8477,1,2),(422665,19,NULL,155671,0,8477,2,3),(422666,20,NULL,138360,0,8477,0,1),(422667,20,NULL,106676,0,8477,1,2),(422668,21,NULL,4664,0,8477,0,1),(422669,21,NULL,5411,0,8477,1,2),(422670,22,NULL,4905,0,8477,0,1),(422671,22,NULL,4646,0,8477,1,2),(422672,22,NULL,139704,0,8477,2,3),(422673,23,NULL,4664,0,8477,0,1),(422674,23,NULL,151886,0,8477,1,2),(422675,24,NULL,5112,0,8477,0,1),(422676,24,NULL,4646,0,8477,1,2),(422677,24,NULL,4647,0,8477,2,3),(422678,24,NULL,36983,0,8477,3,4),(422679,25,NULL,40182,0,8477,0,1),(422680,25,NULL,29904,0,8477,1,2),(422681,25,NULL,54240,0,8477,2,3),(422682,26,NULL,4710,0,8477,0,1),(422683,26,NULL,140162,0,8477,1,2),(422684,26,NULL,4646,0,8477,2,3),(422685,26,NULL,73583,0,8477,3,4),(422686,27,NULL,5112,0,8477,0,1),(422687,27,NULL,150594,0,8477,1,2),(422688,28,NULL,8561,0,8477,0,1),(422689,28,NULL,151764,0,8477,1,2),(422690,29,NULL,4645,0,8477,0,1),(422691,29,NULL,4880,0,8477,1,2),(422692,29,NULL,4905,0,8477,2,3),(422693,29,NULL,4646,0,8477,3,4),(422694,29,NULL,84016,0,8477,4,5),(422695,30,NULL,4645,0,8477,0,1),(422696,30,NULL,4646,0,8477,1,2),(422697,30,NULL,4683,0,8477,2,3),(422698,30,NULL,5369,0,8477,3,4),(422699,31,NULL,4836,0,8477,0,1),(422700,31,NULL,5050,0,8477,1,2),(422701,31,NULL,11718,0,8477,2,3),(422702,32,NULL,121334,0,8477,0,1),(422703,32,NULL,128911,0,8477,1,2),(422704,33,NULL,4688,0,8477,0,1),(422705,33,NULL,30827,0,8477,1,2),(422706,34,NULL,97042,0,8477,0,1),(422707,34,NULL,101884,0,8477,1,2),(422708,34,NULL,12641,0,8477,2,3),(422709,35,NULL,100135,0,8477,0,1),(422710,35,NULL,4646,0,8477,1,2),(422711,35,NULL,151164,0,8477,2,3),(422712,36,NULL,4645,0,8477,0,1),(422713,36,NULL,154225,0,8477,1,2),(422714,37,NULL,6380,0,8477,0,1),(422715,37,NULL,5507,0,8477,1,2),(422716,37,NULL,9516,0,8477,2,3),(422717,38,NULL,4863,0,8477,0,1),(422718,38,NULL,4710,0,8477,1,2),(422719,38,NULL,19593,0,8477,2,3),(422720,39,NULL,73217,0,8477,0,1),(422721,39,NULL,6702,0,8477,1,2),(422722,40,NULL,8250,0,8477,0,1),(422723,40,NULL,4662,0,8477,1,2),(422724,40,NULL,136311,0,8477,2,3),(422725,41,NULL,4710,0,8477,0,1),(422726,41,NULL,79385,0,8477,1,2),(422727,41,NULL,7443,0,8477,2,3),(422728,42,NULL,4688,0,8477,0,1),(422729,42,NULL,4905,0,8477,1,2),(422730,42,NULL,148442,0,8477,2,3),(422731,43,NULL,4665,0,8477,0,1),(422732,43,NULL,16981,0,8477,1,2),(422733,43,NULL,4646,0,8477,2,3),(422734,43,NULL,7128,0,8477,3,4),(422735,44,NULL,73415,0,8477,0,1),(422736,44,NULL,4710,0,8477,1,2),(422737,44,NULL,5869,0,8477,2,3),(422738,44,NULL,147610,0,8477,3,4),(422739,45,NULL,7016,0,8477,0,1),(422740,45,NULL,4676,0,8477,1,2),(422741,45,NULL,4669,0,8477,2,3),(422742,45,NULL,21659,0,8477,3,4),(422743,46,NULL,5192,0,8477,0,1),(422744,46,NULL,124704,0,8477,1,2),(422745,47,NULL,108528,0,8477,0,1),(422746,47,NULL,119417,0,8477,1,2),(422747,47,NULL,151189,0,8477,2,3),(422748,47,NULL,5027,0,8477,3,4),(422749,47,NULL,29720,0,8477,4,5),(422750,48,NULL,4710,0,8477,0,1),(422751,48,NULL,4646,0,8477,1,2),(422752,48,NULL,123130,0,8477,2,3),(422753,49,NULL,7636,0,8477,0,1),(422754,49,NULL,4646,0,8477,1,2),(422755,49,NULL,141735,0,8477,2,3),(422756,50,NULL,5208,0,8477,0,1),(422757,50,NULL,4646,0,8477,1,2),(422758,50,NULL,27615,0,8477,2,3),(422759,51,NULL,7791,0,8477,0,1),(422760,51,NULL,5050,0,8477,1,2),(422761,51,NULL,13864,0,8477,2,3),(422762,52,NULL,4710,0,8477,0,1),(422763,52,NULL,122856,0,8477,1,2),(422764,52,NULL,117905,0,8477,2,3),(422765,53,NULL,12772,0,8477,0,1),(422766,53,NULL,17386,0,8477,1,2),(422767,53,NULL,20522,0,8477,2,3),(422768,54,NULL,5907,0,8477,0,1),(422769,54,NULL,5112,0,8477,1,2),(422770,54,NULL,5271,0,8477,2,3),(422771,54,NULL,108509,0,8477,3,4),(422772,1,NULL,95790,0,8478,0,1),(422773,1,NULL,104737,0,8478,1,2),(422774,1,NULL,5222,0,8478,2,3),(422775,2,NULL,4859,0,8478,0,1),(422776,2,NULL,99307,0,8478,1,2),(422777,2,NULL,8895,0,8478,2,3),(422778,3,NULL,173238,0,8478,0,1),(422779,3,NULL,4669,0,8478,1,2),(422780,3,NULL,59090,0,8478,2,3),(422781,3,NULL,10641,0,8478,3,4),(422782,4,NULL,10267,0,8478,0,1),(422783,4,NULL,8392,0,8478,1,2),(422784,5,NULL,4675,0,8478,0,1),(422785,5,NULL,36454,0,8478,1,2),(422786,6,NULL,4901,0,8478,0,1),(422787,6,NULL,107341,0,8478,1,2),(422788,7,NULL,4645,0,8478,0,1),(422789,7,NULL,8381,0,8478,1,2),(422790,8,NULL,118558,0,8478,0,1),(422791,8,NULL,13391,0,8478,1,2),(422792,9,NULL,4645,0,8478,0,1),(422793,9,NULL,4683,0,8478,1,2),(422794,9,NULL,31451,0,8478,2,3),(422795,10,NULL,4662,0,8478,0,1),(422796,10,NULL,4683,0,8478,1,2),(422797,10,NULL,31451,0,8478,2,3),(422798,11,NULL,13228,0,8478,0,1),(422799,11,NULL,4646,0,8478,1,2),(422800,11,NULL,4647,0,8478,2,3),(422801,11,NULL,36451,0,8478,3,4),(422802,12,NULL,4652,0,8478,0,1),(422803,12,NULL,4654,0,8478,1,2),(422804,12,NULL,11112,0,8478,2,3),(422805,13,NULL,6143,0,8478,0,1),(422806,13,NULL,19696,0,8478,1,2),(422807,14,NULL,4675,0,8478,0,1),(422808,14,NULL,4676,0,8478,1,2),(422809,14,NULL,114657,0,8478,2,3),(422810,15,NULL,4675,0,8478,0,1),(422811,15,NULL,20935,0,8478,1,2),(422812,16,NULL,4822,0,8478,0,1),(422813,16,NULL,4670,0,8478,1,2),(422814,16,NULL,115888,0,8478,2,3),(422815,17,NULL,4688,0,8478,0,1),(422816,17,NULL,4905,0,8478,1,2),(422817,17,NULL,13699,0,8478,2,3),(422818,18,NULL,4645,0,8478,0,1),(422819,18,NULL,173251,0,8478,1,2),(422820,19,NULL,5768,0,8478,0,1),(422821,19,NULL,4646,0,8478,1,2),(422822,19,NULL,84032,0,8478,2,3),(422823,20,NULL,4645,0,8478,0,1),(422824,20,NULL,5108,0,8478,1,2),(422825,21,NULL,4675,0,8478,0,1),(422826,21,NULL,4905,0,8478,1,2),(422827,21,NULL,84212,0,8478,2,3),(422828,22,NULL,4645,0,8478,0,1),(422829,22,NULL,4662,0,8478,1,2),(422830,22,NULL,4646,0,8478,2,3),(422831,22,NULL,9521,0,8478,3,4),(422832,22,NULL,9522,0,8478,4,5),(422833,23,NULL,4664,0,8478,0,1),(422834,23,NULL,4662,0,8478,1,2),(422835,23,NULL,6272,0,8478,2,3),(422836,24,NULL,4688,0,8478,0,1),(422837,24,NULL,107284,0,8478,1,2),(422838,25,NULL,4675,0,8478,0,1),(422839,25,NULL,4657,0,8478,1,2),(422840,25,NULL,4646,0,8478,2,3),(422841,25,NULL,4647,0,8478,3,4),(422842,25,NULL,9661,0,8478,4,5),(422843,1,NULL,4675,0,8479,0,1),(422844,1,NULL,101047,0,8479,1,2),(422845,1,NULL,173259,0,8479,2,3),(422846,2,NULL,4823,0,8479,0,1),(422847,2,NULL,127727,0,8479,1,2),(422848,3,NULL,4669,0,8479,0,1),(422849,3,NULL,4932,0,8479,1,2),(422850,3,NULL,9653,0,8479,2,3),(422851,4,NULL,4688,0,8479,0,1),(422852,4,NULL,4675,0,8479,1,2),(422853,4,NULL,4646,0,8479,2,3),(422854,4,NULL,139709,0,8479,3,4),(422855,5,NULL,5527,0,8479,0,1),(422856,5,NULL,23637,0,8479,1,2),(422857,6,NULL,5192,0,8479,0,1),(422858,6,NULL,152121,0,8479,1,2),(422859,7,NULL,4756,0,8479,0,1),(422860,7,NULL,173264,0,8479,1,2),(422861,8,NULL,5751,0,8479,0,1),(422862,8,NULL,26773,0,8479,1,2),(422863,9,NULL,4675,0,8479,0,1),(422864,9,NULL,108334,0,8479,1,2),(422865,9,NULL,136976,0,8479,2,3),(422866,10,NULL,4675,0,8479,0,1),(422867,10,NULL,149256,0,8479,1,2),(422868,11,NULL,4675,0,8479,0,1),(422869,11,NULL,4787,0,8479,1,2),(422870,11,NULL,9631,0,8479,2,3),(422871,12,NULL,4645,0,8479,0,1),(422872,12,NULL,173270,0,8479,1,2),(422873,13,NULL,4675,0,8479,0,1),(422874,13,NULL,5119,0,8479,1,2),(422875,13,NULL,10200,0,8479,2,3),(422876,14,NULL,4670,0,8479,0,1),(422877,14,NULL,7077,0,8479,1,2),(422878,14,NULL,32702,0,8479,2,3),(422879,15,NULL,4962,0,8479,0,1),(422880,15,NULL,23059,0,8479,1,2),(422881,16,NULL,5493,0,8479,0,1),(422882,16,NULL,9360,0,8479,1,2),(422883,17,NULL,4661,0,8479,0,1),(422884,17,NULL,4646,0,8479,1,2),(422885,17,NULL,28716,0,8479,2,3),(422886,18,NULL,5298,0,8479,0,1),(422887,18,NULL,4965,0,8479,1,2),(422888,18,NULL,5050,0,8479,2,3),(422889,18,NULL,8189,0,8479,3,4),(422890,19,NULL,4664,0,8479,0,1),(422891,19,NULL,4646,0,8479,1,2),(422892,19,NULL,173277,0,8479,2,3),(422893,20,NULL,5056,0,8479,0,1),(422894,20,NULL,4675,0,8479,1,2),(422895,20,NULL,24133,0,8479,2,3),(422896,20,NULL,4646,0,8479,3,4),(422897,20,NULL,4647,0,8479,4,5),(422898,20,NULL,52032,0,8479,5,6),(422899,21,NULL,6245,0,8479,0,1),(422900,21,NULL,143403,0,8479,1,2),(422901,22,NULL,4645,0,8479,0,1),(422902,22,NULL,7024,0,8479,1,2),(422903,23,NULL,4664,0,8479,0,1),(422904,23,NULL,4646,0,8479,1,2),(422905,23,NULL,4647,0,8479,2,3),(422906,23,NULL,8902,0,8479,3,4),(422907,24,NULL,173280,0,8479,0,1),(422908,24,NULL,173281,0,8479,1,2),(422909,25,NULL,4932,0,8479,0,1),(422910,25,NULL,5208,0,8479,1,2),(422911,25,NULL,6353,0,8479,2,3),(422912,26,NULL,5364,0,8479,0,1),(422913,26,NULL,99082,0,8479,1,2),(422914,27,NULL,5192,0,8479,0,1),(422915,27,NULL,4675,0,8479,1,2),(422916,27,NULL,4646,0,8479,2,3),(422917,27,NULL,9818,0,8479,3,4),(422918,28,NULL,4664,0,8479,0,1),(422919,28,NULL,13391,0,8479,1,2),(422920,29,NULL,4822,0,8479,0,1),(422921,29,NULL,4646,0,8479,1,2),(422922,29,NULL,25863,0,8479,2,3),(422923,30,NULL,4729,0,8479,0,1),(422924,30,NULL,122828,0,8479,1,2),(422925,31,NULL,5416,0,8479,0,1),(422926,31,NULL,4675,0,8479,1,2),(422927,31,NULL,21771,0,8479,2,3),(422928,32,NULL,4905,0,8479,0,1),(422929,32,NULL,5057,0,8479,1,2),(422930,32,NULL,22830,0,8479,2,3),(422931,33,NULL,5613,0,8479,0,1),(422932,33,NULL,138551,0,8479,1,2),(422933,34,NULL,173288,0,8479,0,1),(422934,34,NULL,11202,0,8479,1,2),(422935,35,NULL,5737,0,8479,0,1),(422936,35,NULL,4742,0,8479,1,2),(422937,35,NULL,5050,0,8479,2,3),(422938,35,NULL,28382,0,8479,3,4),(422939,36,NULL,173291,0,8479,0,1),(422940,36,NULL,8481,0,8479,1,2),(422941,37,NULL,4783,0,8479,0,1),(422942,37,NULL,5050,0,8479,1,2),(422943,37,NULL,105786,0,8479,2,3),(422944,38,NULL,4880,0,8479,0,1),(422945,38,NULL,4907,0,8479,1,2),(422946,38,NULL,4729,0,8479,2,3),(422947,38,NULL,173294,0,8479,3,4),(422948,39,NULL,4675,0,8479,0,1),(422949,39,NULL,4646,0,8479,1,2),(422950,39,NULL,28276,0,8479,2,3),(422951,40,NULL,5070,0,8479,0,1),(422952,40,NULL,4646,0,8479,1,2),(422953,40,NULL,9257,0,8479,2,3),(422954,41,NULL,4664,0,8479,0,1),(422955,41,NULL,115471,0,8479,1,2),(422956,42,NULL,4688,0,8479,0,1),(422957,42,NULL,130429,0,8479,1,2),(422958,43,NULL,4657,0,8479,0,1),(422959,43,NULL,173299,0,8479,1,2),(422960,44,NULL,4880,0,8479,0,1),(422961,44,NULL,4688,0,8479,1,2),(422962,44,NULL,114664,0,8479,2,3),(422963,45,NULL,4665,0,8479,0,1),(422964,45,NULL,6355,0,8479,1,2),(422965,45,NULL,4646,0,8479,2,3),(422966,45,NULL,22152,0,8479,3,4),(422967,46,NULL,101871,0,8479,0,1),(422968,46,NULL,18857,0,8479,1,2),(422969,47,NULL,5056,0,8479,0,1),(422970,47,NULL,4646,0,8479,1,2),(422971,47,NULL,13113,0,8479,2,3),(422972,48,NULL,4675,0,8479,0,1),(422973,48,NULL,4646,0,8479,1,2),(422974,48,NULL,36454,0,8479,2,3),(422975,49,NULL,79616,0,8479,0,1),(422976,49,NULL,4646,0,8479,1,2),(422977,49,NULL,5337,0,8479,2,3),(422978,50,NULL,11813,0,8479,0,1),(422979,50,NULL,173305,0,8479,1,2),(422980,51,NULL,5150,0,8479,0,1),(422981,51,NULL,4932,0,8479,1,2),(422982,51,NULL,4738,0,8479,2,3),(422983,52,NULL,6246,0,8479,0,1),(422984,52,NULL,6583,0,8479,1,2),(422985,52,NULL,4676,0,8479,2,3),(422986,52,NULL,76549,0,8479,3,4),(422987,53,NULL,59375,0,8479,0,1),(422988,53,NULL,133957,0,8479,1,2),(422989,53,NULL,4796,0,8479,2,3),(422990,53,NULL,5557,0,8479,3,4),(422991,54,NULL,4744,0,8479,0,1),(422992,54,NULL,173310,0,8479,1,2),(422993,54,NULL,4646,0,8479,2,3),(422994,54,NULL,160768,0,8479,3,4),(422995,55,NULL,4688,0,8479,0,1),(422996,55,NULL,4990,0,8479,1,2),(422997,55,NULL,4646,0,8479,2,3),(422998,55,NULL,4647,0,8479,3,4),(422999,55,NULL,130192,0,8479,4,5),(423000,1,NULL,4688,0,8480,0,1),(423001,1,NULL,4646,0,8480,1,2),(423002,1,NULL,5050,0,8480,2,3),(423003,1,NULL,5890,0,8480,3,4),(423004,2,NULL,4859,0,8480,0,1),(423005,2,NULL,5192,0,8480,1,2),(423006,2,NULL,52949,0,8480,2,3),(423007,3,NULL,4710,0,8480,0,1),(423008,3,NULL,73322,0,8480,1,2),(423009,3,NULL,4863,0,8480,2,3),(423010,3,NULL,115602,0,8480,3,4),(423011,3,NULL,155606,0,8480,4,5),(423012,4,NULL,7791,0,8480,0,1),(423013,4,NULL,17386,0,8480,1,2),(423014,4,NULL,6540,0,8480,2,3),(423015,5,NULL,4675,0,8480,0,1),(423016,5,NULL,5751,0,8480,1,2),(423017,5,NULL,4646,0,8480,2,3),(423018,5,NULL,7895,0,8480,3,4),(423019,6,NULL,8334,0,8480,0,1),(423020,6,NULL,7134,0,8480,1,2),(423021,6,NULL,4670,0,8480,2,3),(423022,6,NULL,94152,0,8480,3,4),(423023,7,NULL,5056,0,8480,0,1),(423024,7,NULL,4646,0,8480,1,2),(423025,7,NULL,38580,0,8480,2,3),(423026,8,NULL,4710,0,8480,0,1),(423027,8,NULL,4646,0,8480,1,2),(423028,8,NULL,4647,0,8480,2,3),(423029,8,NULL,13085,0,8480,3,4),(423030,9,NULL,5112,0,8480,0,1),(423031,9,NULL,7791,0,8480,1,2),(423032,9,NULL,173317,0,8480,2,3),(423033,10,NULL,4675,0,8480,0,1),(423034,10,NULL,173319,0,8480,1,2),(423035,11,NULL,5271,0,8480,0,1),(423036,11,NULL,5507,0,8480,1,2),(423037,11,NULL,21678,0,8480,2,3),(423038,12,NULL,4665,0,8480,0,1),(423039,12,NULL,5050,0,8480,1,2),(423040,12,NULL,5477,0,8480,2,3),(423041,13,NULL,9233,0,8480,0,1),(423042,13,NULL,13663,0,8480,1,2),(423043,14,NULL,173323,0,8480,0,1),(423044,14,NULL,4646,0,8480,1,2),(423045,14,NULL,139704,0,8480,2,3),(423046,15,NULL,59375,0,8480,0,1),(423047,15,NULL,4661,0,8480,1,2),(423048,15,NULL,4832,0,8480,2,3),(423049,15,NULL,4652,0,8480,3,4),(423050,15,NULL,63976,0,8480,4,5),(423051,16,NULL,12772,0,8480,0,1),(423052,16,NULL,173326,0,8480,1,2),(423053,17,NULL,4710,0,8480,0,1),(423054,17,NULL,7791,0,8480,1,2),(423055,17,NULL,11234,0,8480,2,3),(423056,18,NULL,4710,0,8480,0,1),(423057,18,NULL,73415,0,8480,1,2),(423058,18,NULL,129125,0,8480,2,3),(423059,19,NULL,73033,0,8480,0,1),(423060,19,NULL,124629,0,8480,1,2),(423061,20,NULL,5271,0,8480,0,1),(423062,20,NULL,116676,0,8480,1,2),(423063,21,NULL,4823,0,8480,0,1),(423064,21,NULL,4822,0,8480,1,2),(423065,21,NULL,4756,0,8480,2,3),(423066,21,NULL,6272,0,8480,3,4),(423067,22,NULL,107024,0,8480,0,1),(423068,22,NULL,11881,0,8480,1,2),(423069,23,NULL,9055,0,8480,0,1),(423070,23,NULL,173334,0,8480,1,2),(423071,24,NULL,4710,0,8480,0,1),(423072,24,NULL,93341,0,8480,1,2),(423073,25,NULL,5112,0,8480,0,1),(423074,25,NULL,9109,0,8480,1,2),(423075,26,NULL,5751,0,8480,0,1),(423076,26,NULL,132051,0,8480,1,2),(423077,27,NULL,5112,0,8480,0,1),(423078,27,NULL,4710,0,8480,1,2),(423079,27,NULL,147315,0,8480,2,3),(423080,28,NULL,120573,0,8480,0,1),(423081,28,NULL,5271,0,8480,1,2),(423082,28,NULL,28647,0,8480,2,3),(423083,29,NULL,4675,0,8480,0,1),(423084,29,NULL,53333,0,8480,1,2),(423085,30,NULL,5057,0,8480,0,1),(423086,30,NULL,35317,0,8480,1,2),(423087,31,NULL,4667,0,8480,0,1),(423088,31,NULL,4965,0,8480,1,2),(423089,31,NULL,5237,0,8480,2,3),(423090,32,NULL,4710,0,8480,0,1),(423091,32,NULL,4646,0,8480,1,2),(423092,32,NULL,34271,0,8480,2,3),(423093,33,NULL,5112,0,8480,0,1),(423094,33,NULL,35629,0,8480,1,2),(423095,34,NULL,5507,0,8480,0,1),(423096,34,NULL,4793,0,8480,1,2),(423097,34,NULL,25097,0,8480,2,3),(423098,35,NULL,59375,0,8480,0,1),(423099,35,NULL,4932,0,8480,1,2),(423100,35,NULL,36802,0,8480,2,3),(423101,36,NULL,4664,0,8480,0,1),(423102,36,NULL,139378,0,8480,1,2),(423103,37,NULL,4645,0,8480,0,1),(423104,37,NULL,114542,0,8480,1,2),(423105,38,NULL,7565,0,8480,0,1),(423106,38,NULL,4645,0,8480,1,2),(423107,38,NULL,4646,0,8480,2,3),(423108,38,NULL,4647,0,8480,3,4),(423109,38,NULL,9735,0,8480,4,5),(423110,39,NULL,105282,0,8480,0,1),(423111,39,NULL,4710,0,8480,1,2),(423112,39,NULL,4836,0,8480,2,3),(423113,39,NULL,4646,0,8480,3,4),(423114,39,NULL,27615,0,8480,4,5),(423115,40,NULL,78306,0,8480,0,1),(423116,40,NULL,4661,0,8480,1,2),(423117,40,NULL,137811,0,8480,2,3),(423118,41,NULL,58109,0,8480,0,1),(423119,41,NULL,4646,0,8480,1,2),(423120,41,NULL,4647,0,8480,2,3),(423121,41,NULL,8091,0,8480,3,4),(423122,42,NULL,5246,0,8480,0,1),(423123,42,NULL,38682,0,8480,1,2),(423124,42,NULL,4646,0,8480,2,3),(423125,42,NULL,6236,0,8480,3,4),(423126,43,NULL,13011,0,8480,0,1),(423127,43,NULL,4646,0,8480,1,2),(423128,43,NULL,109183,0,8480,2,3),(423129,44,NULL,4675,0,8480,0,1),(423130,44,NULL,172602,0,8480,1,2),(423131,45,NULL,57734,0,8480,0,1),(423132,45,NULL,4675,0,8480,1,2),(423133,45,NULL,148941,0,8480,2,3),(423134,46,NULL,5112,0,8480,0,1),(423135,46,NULL,158973,0,8480,1,2),(423136,47,NULL,4675,0,8480,0,1),(423137,47,NULL,4822,0,8480,1,2),(423138,47,NULL,128028,0,8480,2,3),(423139,48,NULL,5932,0,8480,0,1),(423140,48,NULL,120988,0,8480,1,2),(423141,49,NULL,4664,0,8480,0,1),(423142,49,NULL,172263,0,8480,1,2),(423143,50,NULL,100369,0,8480,0,1),(423144,50,NULL,102313,0,8480,1,2),(423145,51,NULL,5192,0,8480,0,1),(423146,51,NULL,6042,0,8480,1,2),(423147,51,NULL,6143,0,8480,2,3),(423148,51,NULL,114728,0,8480,3,4),(423149,52,NULL,173357,0,8480,0,1),(423150,52,NULL,20698,0,8480,1,2),(423151,53,NULL,162258,0,8480,0,1),(423152,53,NULL,4864,0,8480,1,2),(423153,53,NULL,6755,0,8480,2,3),(423154,54,NULL,173360,0,8480,0,1),(423155,54,NULL,173361,0,8480,1,2),(423156,54,NULL,5050,0,8480,2,3),(423157,54,NULL,9170,0,8480,3,4),(423158,55,NULL,4688,0,8480,0,1),(423159,55,NULL,6245,0,8480,1,2),(423160,55,NULL,4646,0,8480,2,3),(423161,55,NULL,7128,0,8480,3,4),(423162,56,NULL,5150,0,8480,0,1),(423163,56,NULL,4646,0,8480,1,2),(423164,56,NULL,8223,0,8480,2,3),(423165,57,NULL,9492,0,8480,0,1),(423166,57,NULL,120502,0,8480,1,2),(423167,57,NULL,132508,0,8480,2,3),(423168,58,NULL,5231,0,8480,0,1),(423169,58,NULL,22511,0,8480,1,2),(423170,58,NULL,173366,0,8480,2,3),(423171,59,NULL,113710,0,8480,0,1),(423172,59,NULL,11811,0,8480,1,2),(423173,60,NULL,4645,0,8480,0,1),(423174,60,NULL,173368,0,8480,1,2),(423175,61,NULL,5665,0,8480,0,1),(423176,61,NULL,73408,0,8480,1,2),(423177,61,NULL,4710,0,8480,2,3),(423178,61,NULL,5050,0,8480,3,4),(423179,61,NULL,9536,0,8480,4,5),(423180,62,NULL,11805,0,8480,0,1),(423181,62,NULL,4864,0,8480,1,2),(423182,62,NULL,173371,0,8480,2,3),(423183,63,NULL,4654,0,8480,0,1),(423184,63,NULL,4675,0,8480,1,2),(423185,63,NULL,173373,0,8480,2,3),(423186,64,NULL,4836,0,8480,0,1),(423187,64,NULL,5653,0,8480,1,2),(423188,65,NULL,4675,0,8480,0,1),(423189,65,NULL,7016,0,8480,1,2),(423190,65,NULL,4646,0,8480,2,3),(423191,65,NULL,122798,0,8480,3,4),(423192,66,NULL,7016,0,8480,0,1),(423193,66,NULL,4670,0,8480,1,2),(423194,66,NULL,113851,0,8480,2,3),(423195,67,NULL,14032,0,8480,0,1),(423196,67,NULL,15077,0,8480,1,2),(423197,68,NULL,4679,0,8480,0,1),(423198,68,NULL,22037,0,8480,1,2),(423199,69,NULL,4851,0,8480,0,1),(423200,69,NULL,4646,0,8480,1,2),(423201,69,NULL,35029,0,8480,2,3),(423202,70,NULL,5311,0,8480,0,1),(423203,70,NULL,29126,0,8480,1,2),(423204,71,NULL,8740,0,8480,0,1),(423205,71,NULL,4646,0,8480,1,2),(423206,71,NULL,4647,0,8480,2,3),(423207,71,NULL,173381,0,8480,3,4),(423208,72,NULL,4729,0,8480,0,1),(423209,72,NULL,4675,0,8480,1,2),(423210,72,NULL,173383,0,8480,2,3),(423211,73,NULL,4675,0,8480,0,1),(423212,73,NULL,7565,0,8480,1,2),(423213,73,NULL,4646,0,8480,2,3),(423214,73,NULL,15246,0,8480,3,4),(423215,74,NULL,4905,0,8480,0,1),(423216,74,NULL,24431,0,8480,1,2),(423217,75,NULL,5751,0,8480,0,1),(423218,75,NULL,4755,0,8480,1,2),(423219,75,NULL,4851,0,8480,2,3),(423220,75,NULL,5050,0,8480,3,4),(423221,75,NULL,9536,0,8480,4,5),(423222,1,NULL,4729,0,8481,0,1),(423223,1,NULL,4676,0,8481,1,2),(423224,1,NULL,4665,0,8481,2,3),(423225,1,NULL,116090,0,8481,3,4),(423226,2,NULL,4836,0,8481,0,1),(423227,2,NULL,4646,0,8481,1,2),(423228,2,NULL,4647,0,8481,2,3),(423229,2,NULL,15905,0,8481,3,4),(423230,3,NULL,4675,0,8481,0,1),(423231,3,NULL,4645,0,8481,1,2),(423232,3,NULL,4646,0,8481,2,3),(423233,3,NULL,170895,0,8481,3,4),(423234,4,NULL,126893,0,8481,0,1),(423235,4,NULL,73518,0,8481,1,2),(423236,4,NULL,4710,0,8481,2,3),(423237,4,NULL,7078,0,8481,3,4),(423238,5,NULL,6583,0,8481,0,1),(423239,5,NULL,17729,0,8481,1,2),(423240,7,NULL,114387,0,8481,0,1),(423241,7,NULL,7791,0,8481,1,2),(423242,7,NULL,63599,0,8481,2,3),(423243,8,NULL,99090,0,8481,0,1),(423244,8,NULL,60022,0,8481,1,2),(423245,8,NULL,27137,0,8481,2,3),(423246,9,NULL,119251,0,8481,0,1),(423247,9,NULL,4646,0,8481,1,2),(423248,9,NULL,5378,0,8481,2,3),(423249,10,NULL,4675,0,8481,0,1),(423250,10,NULL,145854,0,8481,1,2),(423251,11,NULL,119943,0,8481,0,1),(423252,11,NULL,122856,0,8481,1,2),(423253,11,NULL,7040,0,8481,2,3),(423254,11,NULL,116797,0,8481,3,4),(423255,12,NULL,4932,0,8481,0,1),(423256,12,NULL,4675,0,8481,1,2),(423257,12,NULL,132569,0,8481,2,3),(423258,13,NULL,5208,0,8481,0,1),(423259,13,NULL,169966,0,8481,1,2),(423260,14,NULL,125769,0,8481,0,1),(423261,14,NULL,5507,0,8481,1,2),(423262,14,NULL,34847,0,8481,2,3),(423263,15,NULL,10250,0,8481,0,1),(423264,15,NULL,173398,0,8481,1,2),(423265,16,NULL,4710,0,8481,0,1),(423266,16,NULL,138983,0,8481,1,2),(423267,17,NULL,4742,0,8481,0,1),(423268,17,NULL,31405,0,8481,1,2),(423269,18,NULL,4864,0,8481,0,1),(423270,18,NULL,5112,0,8481,1,2),(423271,18,NULL,5050,0,8481,2,3),(423272,18,NULL,5171,0,8481,3,4),(423273,19,NULL,5112,0,8481,0,1),(423274,19,NULL,4793,0,8481,1,2),(423275,19,NULL,5932,0,8481,2,3),(423276,19,NULL,11169,0,8481,3,4),(423277,20,NULL,5127,0,8481,0,1),(423278,20,NULL,33809,0,8481,1,2),(423279,21,NULL,6832,0,8481,0,1),(423280,21,NULL,4793,0,8481,1,2),(423281,21,NULL,9635,0,8481,2,3),(423282,21,NULL,173404,0,8481,3,4),(423283,22,NULL,4863,0,8481,0,1),(423284,22,NULL,21332,0,8481,1,2),(423285,23,NULL,110810,0,8481,0,1),(423286,23,NULL,173407,0,8481,1,2),(423287,23,NULL,9101,0,8481,2,3),(423288,24,NULL,4793,0,8481,0,1),(423289,24,NULL,76914,0,8481,1,2),(423290,24,NULL,145453,0,8481,2,3),(423291,25,NULL,5112,0,8481,0,1),(423292,25,NULL,4710,0,8481,1,2),(423293,25,NULL,4646,0,8481,2,3),(423294,25,NULL,13177,0,8481,3,4),(423295,26,NULL,4905,0,8481,0,1),(423296,26,NULL,4965,0,8481,1,2),(423297,26,NULL,20698,0,8481,2,3),(423298,27,NULL,57979,0,8481,0,1),(423299,27,NULL,4646,0,8481,1,2),(423300,27,NULL,4647,0,8481,2,3),(423301,27,NULL,90164,0,8481,3,4),(423302,28,NULL,115162,0,8481,0,1),(423303,28,NULL,4646,0,8481,1,2),(423304,28,NULL,13113,0,8481,2,3),(423305,29,NULL,5507,0,8481,0,1),(423306,29,NULL,57955,0,8481,1,2),(423307,29,NULL,153596,0,8481,2,3),(423308,30,NULL,5112,0,8481,0,1),(423309,30,NULL,4710,0,8481,1,2),(423310,30,NULL,34244,0,8481,2,3),(423311,31,NULL,4710,0,8481,0,1),(423312,31,NULL,114298,0,8481,1,2),(423313,32,NULL,5442,0,8481,0,1),(423314,32,NULL,115678,0,8481,1,2),(423315,33,NULL,5112,0,8481,0,1),(423316,33,NULL,154707,0,8481,1,2),(423317,34,NULL,5842,0,8481,0,1),(423318,34,NULL,6583,0,8481,1,2),(423319,34,NULL,4646,0,8481,2,3),(423320,34,NULL,4647,0,8481,3,4),(423321,34,NULL,92056,0,8481,4,5),(423322,35,NULL,100369,0,8481,0,1),(423323,35,NULL,7791,0,8481,1,2),(423324,35,NULL,4864,0,8481,2,3),(423325,35,NULL,125126,0,8481,3,4),(423326,36,NULL,5208,0,8481,0,1),(423327,36,NULL,133864,0,8481,1,2),(423328,37,NULL,4662,0,8481,0,1),(423329,37,NULL,4646,0,8481,1,2),(423330,37,NULL,4647,0,8481,2,3),(423331,37,NULL,77107,0,8481,3,4),(423332,38,NULL,4652,0,8481,0,1),(423333,38,NULL,6262,0,8481,1,2),(423334,38,NULL,5873,0,8481,2,3),(423335,39,NULL,9100,0,8481,0,1),(423336,39,NULL,76999,0,8481,1,2),(423337,40,NULL,4664,0,8481,0,1),(423338,40,NULL,7745,0,8481,1,2),(423339,40,NULL,4646,0,8481,2,3),(423340,40,NULL,6057,0,8481,3,4),(423341,41,NULL,156390,0,8481,0,1),(423342,41,NULL,5845,0,8481,1,2),(423343,42,NULL,4688,0,8481,0,1),(423344,42,NULL,9516,0,8481,1,2),(423345,43,NULL,73412,0,8481,0,1),(423346,43,NULL,16481,0,8481,1,2),(423347,44,NULL,5056,0,8481,0,1),(423348,44,NULL,4646,0,8481,1,2),(423349,44,NULL,4828,0,8481,2,3),(423350,45,NULL,113814,0,8481,0,1),(423351,45,NULL,7986,0,8481,1,2),(423352,45,NULL,92585,0,8481,2,3),(423353,46,NULL,5112,0,8481,0,1),(423354,46,NULL,4710,0,8481,1,2),(423355,46,NULL,4793,0,8481,2,3),(423356,46,NULL,8733,0,8481,3,4),(423357,1,NULL,7745,0,8482,0,1),(423358,1,NULL,4646,0,8482,1,2),(423359,1,NULL,8503,0,8482,2,3),(423360,2,NULL,4675,0,8482,0,1),(423361,2,NULL,125650,0,8482,1,2),(423362,3,NULL,5768,0,8482,0,1),(423363,3,NULL,34101,0,8482,1,2),(423364,4,NULL,4675,0,8482,0,1),(423365,4,NULL,4670,0,8482,1,2),(423366,4,NULL,9455,0,8482,2,3),(423367,5,NULL,4789,0,8482,0,1),(423368,5,NULL,72776,0,8482,1,2),(423369,6,NULL,75531,0,8482,0,1),(423370,6,NULL,6590,0,8482,1,2),(423371,6,NULL,121861,0,8482,2,3),(423372,7,NULL,5150,0,8482,0,1),(423373,7,NULL,4675,0,8482,1,2),(423374,7,NULL,5050,0,8482,2,3),(423375,7,NULL,5747,0,8482,3,4),(423376,8,NULL,4675,0,8482,0,1),(423377,8,NULL,173429,0,8482,1,2),(423378,9,NULL,4789,0,8482,0,1),(423379,9,NULL,93042,0,8482,1,2),(423380,10,NULL,4675,0,8482,0,1),(423381,10,NULL,113714,0,8482,1,2),(423382,11,NULL,4645,0,8482,0,1),(423383,11,NULL,168465,0,8482,1,2),(423384,12,NULL,9100,0,8482,0,1),(423385,12,NULL,169650,0,8482,1,2),(423386,13,NULL,5208,0,8482,0,1),(423387,13,NULL,4646,0,8482,1,2),(423388,13,NULL,130192,0,8482,2,3),(423389,14,NULL,5192,0,8482,0,1),(423390,14,NULL,4845,0,8482,1,2),(423391,14,NULL,88066,0,8482,2,3),(423392,15,NULL,4675,0,8482,0,1),(423393,15,NULL,21200,0,8482,1,2),(423394,16,NULL,4729,0,8482,0,1),(423395,16,NULL,35714,0,8482,1,2),(423396,17,NULL,4675,0,8482,0,1),(423397,17,NULL,4646,0,8482,1,2),(423398,17,NULL,9073,0,8482,2,3),(423399,18,NULL,7443,0,8482,0,1),(423400,18,NULL,173438,0,8482,1,2),(423401,19,NULL,4827,0,8482,0,1),(423402,19,NULL,6042,0,8482,1,2),(423403,19,NULL,4646,0,8482,2,3),(423404,19,NULL,51898,0,8482,3,4),(423405,20,NULL,37742,0,8482,0,1),(423406,20,NULL,4676,0,8482,1,2),(423407,20,NULL,173441,0,8482,2,3),(423408,21,NULL,7141,0,8482,0,1),(423409,21,NULL,12827,0,8482,1,2),(423410,22,NULL,4665,0,8482,0,1),(423411,22,NULL,99807,0,8482,1,2),(423412,23,NULL,4664,0,8482,0,1),(423413,23,NULL,4646,0,8482,1,2),(423414,23,NULL,4647,0,8482,2,3),(423415,23,NULL,10225,0,8482,3,4),(423416,24,NULL,4756,0,8482,0,1),(423417,24,NULL,4656,0,8482,1,2),(423418,24,NULL,25863,0,8482,2,3),(423419,25,NULL,5192,0,8482,0,1),(423420,25,NULL,4675,0,8482,1,2),(423421,25,NULL,121771,0,8482,2,3),(423422,26,NULL,4669,0,8482,0,1),(423423,26,NULL,127492,0,8482,1,2),(423424,1,NULL,7019,0,8483,0,1),(423425,1,NULL,23637,0,8483,1,2),(423426,2,NULL,106087,0,8483,0,1),(423427,2,NULL,20198,0,8483,1,2),(423428,3,NULL,4905,0,8483,0,1),(423429,3,NULL,4675,0,8483,1,2),(423430,3,NULL,4646,0,8483,2,3),(423431,3,NULL,4647,0,8483,3,4),(423432,3,NULL,10225,0,8483,4,5),(423433,4,NULL,9100,0,8483,0,1),(423434,4,NULL,161966,0,8483,1,2),(423435,5,NULL,107024,0,8483,0,1),(423436,5,NULL,148729,0,8483,1,2),(423437,6,NULL,5298,0,8483,0,1),(423438,6,NULL,4646,0,8483,1,2),(423439,6,NULL,19097,0,8483,2,3),(423440,7,NULL,5112,0,8483,0,1),(423441,7,NULL,73415,0,8483,1,2),(423442,7,NULL,173454,0,8483,2,3),(423443,8,NULL,173456,0,8483,0,1),(423444,8,NULL,4675,0,8483,1,2),(423445,8,NULL,4646,0,8483,2,3),(423446,8,NULL,26870,0,8483,3,4),(423447,9,NULL,4688,0,8483,0,1),(423448,9,NULL,4905,0,8483,1,2),(423449,9,NULL,116210,0,8483,2,3),(423450,10,NULL,7790,0,8483,0,1),(423451,10,NULL,127657,0,8483,1,2),(423452,11,NULL,5112,0,8483,0,1),(423453,11,NULL,4710,0,8483,1,2),(423454,11,NULL,4646,0,8483,2,3),(423455,11,NULL,4647,0,8483,3,4),(423456,11,NULL,10225,0,8483,4,5),(423457,12,NULL,5515,0,8483,0,1),(423458,12,NULL,5146,0,8483,1,2),(423459,12,NULL,4735,0,8483,2,3),(423460,12,NULL,32525,0,8483,3,4),(423461,13,NULL,4675,0,8483,0,1),(423462,13,NULL,4787,0,8483,1,2),(423463,13,NULL,4646,0,8483,2,3),(423464,13,NULL,125837,0,8483,3,4),(423465,14,NULL,4965,0,8483,0,1),(423466,14,NULL,4783,0,8483,1,2),(423467,14,NULL,118627,0,8483,2,3),(423468,15,NULL,4803,0,8483,0,1),(423469,15,NULL,26309,0,8483,1,2),(423470,16,NULL,4905,0,8483,0,1),(423471,16,NULL,114756,0,8483,1,2),(423472,17,NULL,4675,0,8483,0,1),(423473,17,NULL,4822,0,8483,1,2),(423474,17,NULL,127378,0,8483,2,3),(423475,18,NULL,4645,0,8483,0,1),(423476,18,NULL,4787,0,8483,1,2),(423477,18,NULL,4646,0,8483,2,3),(423478,18,NULL,76936,0,8483,3,4),(423479,19,NULL,7468,0,8483,0,1),(423480,19,NULL,4997,0,8483,1,2),(423481,20,NULL,58166,0,8483,0,1),(423482,20,NULL,117821,0,8483,1,2),(423483,21,NULL,10994,0,8483,0,1),(423484,21,NULL,6143,0,8483,1,2),(423485,21,NULL,24787,0,8483,2,3),(423486,22,NULL,4932,0,8483,0,1),(423487,22,NULL,4675,0,8483,1,2),(423488,22,NULL,4670,0,8483,2,3),(423489,22,NULL,4676,0,8483,3,4),(423490,22,NULL,118336,0,8483,4,5),(423491,23,NULL,4793,0,8483,0,1),(423492,23,NULL,9573,0,8483,1,2),(423493,24,NULL,7791,0,8483,0,1),(423494,24,NULL,73415,0,8483,1,2),(423495,24,NULL,16407,0,8483,2,3),(423496,25,NULL,5056,0,8483,0,1),(423497,25,NULL,18857,0,8483,1,2),(423498,26,NULL,5112,0,8483,0,1),(423499,26,NULL,7791,0,8483,1,2),(423500,26,NULL,53834,0,8483,2,3),(423501,27,NULL,4645,0,8483,0,1),(423502,27,NULL,124076,0,8483,1,2),(423503,28,NULL,4880,0,8483,0,1),(423504,28,NULL,4905,0,8483,1,2),(423505,28,NULL,160261,0,8483,2,3),(423506,29,NULL,4675,0,8483,0,1),(423507,29,NULL,6241,0,8483,1,2),(423508,30,NULL,5112,0,8483,0,1),(423509,30,NULL,4837,0,8483,1,2),(423510,30,NULL,4865,0,8483,2,3),(423511,30,NULL,15581,0,8483,3,4),(423512,31,NULL,4662,0,8483,0,1),(423513,31,NULL,133940,0,8483,1,2),(423514,32,NULL,6832,0,8483,0,1),(423515,32,NULL,4793,0,8483,1,2),(423516,32,NULL,6098,0,8483,2,3),(423517,33,NULL,4729,0,8483,0,1),(423518,33,NULL,9598,0,8483,1,2),(423519,34,NULL,5057,0,8483,0,1),(423520,34,NULL,12617,0,8483,1,2),(423521,34,NULL,92685,0,8483,2,3),(423522,35,NULL,5271,0,8483,0,1),(423523,35,NULL,4646,0,8483,1,2),(423524,35,NULL,122986,0,8483,2,3),(423525,36,NULL,4863,0,8483,0,1),(423526,36,NULL,5271,0,8483,1,2),(423527,36,NULL,9109,0,8483,2,3),(423528,37,NULL,5111,0,8483,0,1),(423529,37,NULL,11509,0,8483,1,2),(423530,37,NULL,4710,0,8483,2,3),(423531,37,NULL,4837,0,8483,3,4),(423532,37,NULL,4646,0,8483,4,5),(423533,37,NULL,4647,0,8483,5,6),(423534,37,NULL,5355,0,8483,6,7),(423535,38,NULL,5112,0,8483,0,1),(423536,38,NULL,11509,0,8483,1,2),(423537,38,NULL,14813,0,8483,2,3),(423538,39,NULL,4905,0,8483,0,1),(423539,39,NULL,20975,0,8483,1,2),(423540,40,NULL,5112,0,8483,0,1),(423541,40,NULL,137865,0,8483,1,2),(423542,41,NULL,73415,0,8483,0,1),(423543,41,NULL,5890,0,8483,1,2),(423544,42,NULL,7791,0,8483,0,1),(423545,42,NULL,4683,0,8483,1,2),(423546,42,NULL,31451,0,8483,2,3),(423547,43,NULL,4665,0,8483,0,1),(423548,43,NULL,4803,0,8483,1,2),(423549,43,NULL,4646,0,8483,2,3),(423550,43,NULL,7895,0,8483,3,4),(423551,44,NULL,4905,0,8483,0,1),(423552,44,NULL,4822,0,8483,1,2),(423553,44,NULL,4646,0,8483,2,3),(423554,44,NULL,4683,0,8483,3,4),(423555,44,NULL,5369,0,8483,4,5),(423556,45,NULL,5112,0,8483,0,1),(423557,45,NULL,148702,0,8483,1,2),(423558,46,NULL,5377,0,8483,0,1),(423559,46,NULL,4845,0,8483,1,2),(423560,46,NULL,4646,0,8483,2,3),(423561,46,NULL,17873,0,8483,3,4),(423562,47,NULL,4665,0,8483,0,1),(423563,47,NULL,16321,0,8483,1,2),(423564,48,NULL,4667,0,8483,0,1),(423565,48,NULL,5768,0,8483,1,2),(423566,48,NULL,4998,0,8483,2,3),(423567,48,NULL,8742,0,8483,3,4),(423568,49,NULL,4645,0,8483,0,1),(423569,49,NULL,5050,0,8483,1,2),(423570,49,NULL,32787,0,8483,2,3),(423571,50,NULL,4675,0,8483,0,1),(423572,50,NULL,7565,0,8483,1,2),(423573,50,NULL,4646,0,8483,2,3),(423574,50,NULL,7046,0,8483,3,4),(423575,51,NULL,4688,0,8483,0,1),(423576,51,NULL,60295,0,8483,1,2),(423577,51,NULL,5050,0,8483,2,3),(423578,51,NULL,34470,0,8483,3,4),(423579,52,NULL,10773,0,8483,0,1),(423580,52,NULL,115814,0,8483,1,2),(423581,53,NULL,4675,0,8483,0,1),(423582,53,NULL,4889,0,8483,1,2),(423583,53,NULL,115341,0,8483,2,3),(423584,54,NULL,4710,0,8483,0,1),(423585,54,NULL,5050,0,8483,1,2),(423586,54,NULL,10511,0,8483,2,3),(423587,55,NULL,4710,0,8483,0,1),(423588,55,NULL,4646,0,8483,1,2),(423589,55,NULL,4647,0,8483,2,3),(423590,55,NULL,91320,0,8483,3,4),(423591,56,NULL,4675,0,8483,0,1),(423592,56,NULL,4702,0,8483,1,2),(423593,56,NULL,173493,0,8483,2,3),(423594,57,NULL,5271,0,8483,0,1),(423595,57,NULL,73033,0,8483,1,2),(423596,57,NULL,4646,0,8483,2,3),(423597,57,NULL,24328,0,8483,3,4),(423598,58,NULL,4670,0,8483,0,1),(423599,58,NULL,4657,0,8483,1,2),(423600,58,NULL,123333,0,8483,2,3),(423601,59,NULL,9492,0,8483,0,1),(423602,59,NULL,27607,0,8483,1,2),(423603,60,NULL,9541,0,8483,0,1),(423604,60,NULL,23637,0,8483,1,2),(423605,61,NULL,4837,0,8483,0,1),(423606,61,NULL,123308,0,8483,1,2),(423607,62,NULL,4665,0,8483,0,1),(423608,62,NULL,4688,0,8483,1,2),(423609,62,NULL,4682,0,8483,2,3),(423610,62,NULL,5050,0,8483,3,4),(423611,62,NULL,8240,0,8483,4,5),(423612,63,NULL,4676,0,8483,0,1),(423613,63,NULL,77028,0,8483,1,2),(423614,64,NULL,5112,0,8483,0,1),(423615,64,NULL,4863,0,8483,1,2),(423616,64,NULL,4793,0,8483,2,3),(423617,64,NULL,10267,0,8483,3,4),(423618,65,NULL,6832,0,8483,0,1),(423619,65,NULL,5271,0,8483,1,2),(423620,65,NULL,4646,0,8483,2,3),(423621,65,NULL,4647,0,8483,3,4),(423622,65,NULL,81823,0,8483,4,5),(423623,66,NULL,5112,0,8483,0,1),(423624,66,NULL,5271,0,8483,1,2),(423625,66,NULL,142398,0,8483,2,3),(423626,67,NULL,4661,0,8483,0,1),(423627,67,NULL,30706,0,8483,1,2),(423628,68,NULL,9100,0,8483,0,1),(423629,68,NULL,126943,0,8483,1,2),(423630,69,NULL,173505,0,8483,0,1),(423631,69,NULL,116237,0,8483,1,2),(423632,70,NULL,9233,0,8483,0,1),(423633,70,NULL,5907,0,8483,1,2),(423634,70,NULL,5507,0,8483,2,3),(423635,70,NULL,4646,0,8483,3,4),(423636,70,NULL,4647,0,8483,4,5),(423637,70,NULL,25386,0,8483,5,6),(423638,71,NULL,5507,0,8483,0,1),(423639,71,NULL,173508,0,8483,1,2),(423640,72,NULL,4905,0,8483,0,1),(423641,72,NULL,4664,0,8483,1,2),(423642,72,NULL,5208,0,8483,2,3),(423643,72,NULL,117905,0,8483,3,4),(423644,73,NULL,101871,0,8483,0,1),(423645,73,NULL,4646,0,8483,1,2),(423646,73,NULL,173511,0,8483,2,3),(423647,74,NULL,5073,0,8483,0,1),(423648,74,NULL,173513,0,8483,1,2),(423649,75,NULL,4670,0,8483,0,1),(423650,75,NULL,4675,0,8483,1,2),(423651,75,NULL,127531,0,8483,2,3),(423652,76,NULL,4729,0,8483,0,1),(423653,76,NULL,6583,0,8483,1,2),(423654,76,NULL,136854,0,8483,2,3),(423655,77,NULL,4662,0,8483,0,1),(423656,77,NULL,4646,0,8483,1,2),(423657,77,NULL,17464,0,8483,2,3),(423658,78,NULL,4823,0,8483,0,1),(423659,78,NULL,4932,0,8483,1,2),(423660,78,NULL,11631,0,8483,2,3),(423661,79,NULL,73415,0,8483,0,1),(423662,79,NULL,5112,0,8483,1,2),(423663,79,NULL,9109,0,8483,2,3),(423664,80,NULL,4679,0,8483,0,1),(423665,80,NULL,6583,0,8483,1,2),(423666,80,NULL,129150,0,8483,2,3),(423667,81,NULL,7565,0,8483,0,1),(423668,81,NULL,9524,0,8483,1,2),(423669,81,NULL,33327,0,8483,2,3),(423670,81,NULL,4646,0,8483,3,4),(423671,81,NULL,20952,0,8483,4,5),(423672,82,NULL,9492,0,8483,0,1),(423673,82,NULL,8801,0,8483,1,2),(423674,82,NULL,4646,0,8483,2,3),(423675,82,NULL,13113,0,8483,3,4),(423676,1,NULL,4827,0,8484,0,1),(423677,1,NULL,125155,0,8484,1,2),(423678,2,NULL,5507,0,8484,0,1),(423679,2,NULL,5869,0,8484,1,2),(423680,2,NULL,20522,0,8484,2,3),(423681,3,NULL,5226,0,8484,0,1),(423682,3,NULL,173524,0,8484,1,2),(423683,4,NULL,5057,0,8484,0,1),(423684,4,NULL,4965,0,8484,1,2),(423685,4,NULL,4646,0,8484,2,3),(423686,4,NULL,6956,0,8484,3,4),(423687,5,NULL,4710,0,8484,0,1),(423688,5,NULL,17386,0,8484,1,2),(423689,5,NULL,41474,0,8484,2,3),(423690,6,NULL,57979,0,8484,0,1),(423691,6,NULL,173527,0,8484,1,2),(423692,7,NULL,4794,0,8484,0,1),(423693,7,NULL,5507,0,8484,1,2),(423694,7,NULL,134827,0,8484,2,3),(423695,8,NULL,4998,0,8484,0,1),(423696,8,NULL,13728,0,8484,1,2),(423697,9,NULL,4645,0,8484,0,1),(423698,9,NULL,28342,0,8484,1,2),(423699,10,NULL,173532,0,8484,0,1),(423700,10,NULL,173533,0,8484,1,2),(423701,1,NULL,4665,0,8485,0,1),(423702,2,NULL,4859,0,8485,0,1),(423703,2,NULL,8250,0,8485,1,2),(423704,2,NULL,6143,0,8485,2,3),(423705,2,NULL,59071,0,8485,3,4),(423706,2,NULL,122852,0,8485,4,5),(423707,3,NULL,4932,0,8485,0,1),(423708,3,NULL,4646,0,8485,1,2),(423709,3,NULL,8645,0,8485,2,3),(423710,4,NULL,4675,0,8485,0,1),(423711,4,NULL,6245,0,8485,1,2),(423712,4,NULL,27466,0,8485,2,3),(423713,5,NULL,4688,0,8485,0,1),(423714,5,NULL,5679,0,8485,1,2),(423715,6,NULL,4664,0,8485,0,1),(423716,6,NULL,4675,0,8485,1,2),(423717,6,NULL,173538,0,8485,2,3),(423718,7,NULL,5246,0,8485,0,1),(423719,7,NULL,4646,0,8485,1,2),(423720,7,NULL,173540,0,8485,2,3),(423721,8,NULL,4665,0,8485,0,1),(423722,8,NULL,125561,0,8485,1,2),(423723,9,NULL,4675,0,8485,0,1),(423724,9,NULL,4823,0,8485,1,2),(423725,9,NULL,141350,0,8485,2,3),(423726,10,NULL,11192,0,8485,0,1),(423727,10,NULL,23637,0,8485,1,2),(423728,11,NULL,4729,0,8485,0,1),(423729,11,NULL,171302,0,8485,1,2),(423730,12,NULL,4688,0,8485,0,1),(423731,12,NULL,135192,0,8485,1,2),(423732,13,NULL,5419,0,8485,0,1),(423733,13,NULL,154370,0,8485,1,2),(423734,14,NULL,173545,0,8485,0,1),(423735,14,NULL,117495,0,8485,1,2),(423736,15,NULL,5442,0,8485,0,1),(423737,15,NULL,4676,0,8485,1,2),(423738,15,NULL,5050,0,8485,2,3),(423739,15,NULL,16481,0,8485,3,4),(423740,16,NULL,4657,0,8485,0,1),(423741,16,NULL,9459,0,8485,1,2),(423742,16,NULL,173548,0,8485,2,3),(423743,17,NULL,11384,0,8485,0,1),(423744,17,NULL,8350,0,8485,1,2),(423745,18,NULL,5057,0,8485,0,1),(423746,18,NULL,5090,0,8485,1,2),(423747,18,NULL,165261,0,8485,2,3),(423748,19,NULL,4756,0,8485,0,1),(423749,19,NULL,4997,0,8485,1,2),(423750,20,NULL,4675,0,8485,0,1),(423751,20,NULL,4799,0,8485,1,2),(423752,20,NULL,11342,0,8485,2,3),(423753,20,NULL,6034,0,8485,3,4),(423754,21,NULL,5377,0,8485,0,1),(423755,21,NULL,4662,0,8485,1,2),(423756,21,NULL,20023,0,8485,2,3),(423757,22,NULL,6039,0,8485,0,1),(423758,22,NULL,5056,0,8485,1,2),(423759,22,NULL,173554,0,8485,2,3),(423760,23,NULL,4965,0,8485,0,1),(423761,23,NULL,133563,0,8485,1,2),(423762,24,NULL,8757,0,8485,0,1),(423763,24,NULL,173556,0,8485,1,2),(423764,25,NULL,7752,0,8485,0,1),(423765,25,NULL,7565,0,8485,1,2),(423766,25,NULL,115108,0,8485,2,3),(423767,26,NULL,4675,0,8485,0,1),(423768,26,NULL,4669,0,8485,1,2),(423769,26,NULL,137550,0,8485,2,3),(423770,27,NULL,4675,0,8485,0,1),(423771,27,NULL,4646,0,8485,1,2),(423772,27,NULL,11655,0,8485,2,3),(423773,28,NULL,4729,0,8485,0,1),(423774,28,NULL,7745,0,8485,1,2),(423775,28,NULL,4646,0,8485,2,3),(423776,28,NULL,8865,0,8485,3,4),(423777,29,NULL,59375,0,8485,0,1),(423778,29,NULL,4973,0,8485,1,2),(423779,29,NULL,4688,0,8485,2,3),(423780,29,NULL,7277,0,8485,3,4),(423781,30,NULL,4675,0,8485,0,1),(423782,30,NULL,151102,0,8485,1,2),(423783,31,NULL,100323,0,8485,0,1),(423784,31,NULL,4646,0,8485,1,2),(423785,31,NULL,4647,0,8485,2,3),(423786,31,NULL,9254,0,8485,3,4),(423787,32,NULL,5444,0,8485,0,1),(423788,32,NULL,6688,0,8485,1,2),(423789,32,NULL,22267,0,8485,2,3),(423790,33,NULL,4664,0,8485,0,1),(423791,33,NULL,20968,0,8485,1,2),(423792,34,NULL,6094,0,8485,0,1),(423793,34,NULL,6039,0,8485,1,2),(423794,34,NULL,153423,0,8485,2,3),(423795,35,NULL,4702,0,8485,0,1),(423796,35,NULL,5150,0,8485,1,2),(423797,35,NULL,5050,0,8485,2,3),(423798,35,NULL,25104,0,8485,3,4),(423799,36,NULL,4675,0,8485,0,1),(423800,36,NULL,16981,0,8485,1,2),(423801,36,NULL,173565,0,8485,2,3),(423802,37,NULL,4675,0,8485,0,1),(423803,37,NULL,4688,0,8485,1,2),(423804,37,NULL,4682,0,8485,2,3),(423805,37,NULL,5050,0,8485,3,4),(423806,37,NULL,9812,0,8485,4,5),(423807,38,NULL,5208,0,8485,0,1),(423808,38,NULL,4646,0,8485,1,2),(423809,38,NULL,173568,0,8485,2,3),(423810,39,NULL,5311,0,8485,0,1),(423811,39,NULL,9148,0,8485,1,2),(423812,40,NULL,173570,0,8485,0,1),(423813,40,NULL,4675,0,8485,1,2),(423814,40,NULL,7134,0,8485,2,3),(423815,40,NULL,4646,0,8485,3,4),(423816,40,NULL,13172,0,8485,4,5),(423817,41,NULL,4679,0,8485,0,1),(423818,41,NULL,4646,0,8485,1,2),(423819,41,NULL,7835,0,8485,2,3),(423820,42,NULL,4651,0,8485,0,1),(423821,42,NULL,5192,0,8485,1,2),(423822,42,NULL,19370,0,8485,2,3),(423823,43,NULL,4787,0,8485,0,1),(423824,43,NULL,4646,0,8485,1,2),(423825,43,NULL,159790,0,8485,2,3),(423826,44,NULL,5787,0,8485,0,1),(423827,44,NULL,130298,0,8485,1,2),(423828,45,NULL,6499,0,8485,0,1),(423829,45,NULL,120602,0,8485,1,2),(423830,46,NULL,4669,0,8485,0,1),(423831,46,NULL,4823,0,8485,1,2),(423832,46,NULL,4646,0,8485,2,3),(423833,46,NULL,4647,0,8485,3,4),(423834,46,NULL,77107,0,8485,4,5),(423835,47,NULL,4851,0,8485,0,1),(423836,47,NULL,4676,0,8485,1,2),(423837,47,NULL,173578,0,8485,2,3),(423838,48,NULL,5241,0,8485,0,1),(423839,48,NULL,5393,0,8485,1,2),(423840,48,NULL,173580,0,8485,2,3),(423841,1,NULL,4675,0,8486,0,1),(423842,1,NULL,7134,0,8486,1,2),(423843,1,NULL,19048,0,8486,2,3),(423844,2,NULL,87562,0,8486,0,1),(423845,2,NULL,104949,0,8486,1,2),(423846,2,NULL,4646,0,8486,2,3),(423847,2,NULL,6443,0,8486,3,4),(423848,3,NULL,4726,0,8486,0,1),(423849,3,NULL,4646,0,8486,1,2),(423850,3,NULL,27364,0,8486,2,3),(423851,4,NULL,4670,0,8486,0,1),(423852,4,NULL,5108,0,8486,1,2),(423853,5,NULL,6056,0,8486,0,1),(423854,5,NULL,114298,0,8486,1,2),(423855,6,NULL,4675,0,8486,0,1),(423856,6,NULL,4679,0,8486,1,2),(423857,6,NULL,135644,0,8486,2,3),(423858,7,NULL,59375,0,8486,0,1),(423859,7,NULL,4662,0,8486,1,2),(423860,7,NULL,173587,0,8486,2,3),(423861,7,NULL,8434,0,8486,3,4),(423862,8,NULL,5507,0,8486,0,1),(423863,8,NULL,4646,0,8486,1,2),(423864,8,NULL,9897,0,8486,2,3),(423865,9,NULL,108557,0,8486,0,1),(423866,9,NULL,4646,0,8486,1,2),(423867,9,NULL,173511,0,8486,2,3),(423868,10,NULL,4675,0,8486,0,1),(423869,10,NULL,4823,0,8486,1,2),(423870,10,NULL,8595,0,8486,2,3),(423871,11,NULL,4667,0,8486,0,1),(423872,11,NULL,21652,0,8486,1,2),(423873,12,NULL,4837,0,8486,0,1),(423874,12,NULL,173593,0,8486,1,2),(423875,13,NULL,57378,0,8486,0,1),(423876,13,NULL,156331,0,8486,1,2),(423877,13,NULL,94131,0,8486,2,3),(423878,13,NULL,173122,0,8486,3,4),(423879,14,NULL,4664,0,8486,0,1),(423880,14,NULL,5090,0,8486,1,2),(423881,14,NULL,10662,0,8486,2,3),(423882,15,NULL,60656,0,8486,0,1),(423883,15,NULL,5056,0,8486,1,2),(423884,15,NULL,5050,0,8486,2,3),(423885,15,NULL,9885,0,8486,3,4),(423886,16,NULL,5377,0,8486,0,1),(423887,16,NULL,6039,0,8486,1,2),(423888,16,NULL,8169,0,8486,2,3),(423889,17,NULL,4803,0,8486,0,1),(423890,17,NULL,5108,0,8486,1,2),(423891,18,NULL,4675,0,8486,0,1),(423892,18,NULL,16570,0,8486,1,2),(423893,19,NULL,5253,0,8486,0,1),(423894,19,NULL,4827,0,8486,1,2),(423895,19,NULL,11305,0,8486,2,3),(423896,20,NULL,4756,0,8486,0,1),(423897,20,NULL,4646,0,8486,1,2),(423898,20,NULL,4647,0,8486,2,3),(423899,20,NULL,21810,0,8486,3,4),(423900,21,NULL,4645,0,8486,0,1),(423901,21,NULL,5150,0,8486,1,2),(423902,21,NULL,91537,0,8486,2,3),(423903,22,NULL,5246,0,8486,0,1),(423904,22,NULL,4670,0,8486,1,2),(423905,22,NULL,116612,0,8486,2,3),(423906,23,NULL,5099,0,8486,0,1),(423907,23,NULL,31460,0,8486,1,2),(423908,24,NULL,4859,0,8486,0,1),(423909,24,NULL,10994,0,8486,1,2),(423910,24,NULL,21142,0,8486,2,3),(423911,25,NULL,107024,0,8486,0,1),(423912,25,NULL,4646,0,8486,1,2),(423913,25,NULL,4647,0,8486,2,3),(423914,25,NULL,139573,0,8486,3,4),(423915,26,NULL,4665,0,8486,0,1),(423916,26,NULL,5208,0,8486,1,2),(423917,26,NULL,106432,0,8486,2,3),(423918,27,NULL,4932,0,8486,0,1),(423919,27,NULL,4645,0,8486,1,2),(423920,27,NULL,99463,0,8486,2,3),(423921,27,NULL,30455,0,8486,3,4),(423922,28,NULL,151832,0,8486,0,1),(423923,28,NULL,9438,0,8486,1,2),(423924,29,NULL,7635,0,8486,0,1),(423925,29,NULL,4646,0,8486,1,2),(423926,29,NULL,9257,0,8486,2,3),(423927,30,NULL,90237,0,8486,0,1),(423928,30,NULL,173610,0,8486,1,2),(423929,31,NULL,58112,0,8486,0,1),(423930,31,NULL,4646,0,8486,1,2),(423931,31,NULL,4683,0,8486,2,3),(423932,31,NULL,84467,0,8486,3,4),(423933,32,NULL,5768,0,8486,0,1),(423934,32,NULL,8169,0,8486,1,2),(423935,33,NULL,4880,0,8486,0,1),(423936,33,NULL,9993,0,8486,1,2),(423937,33,NULL,5150,0,8486,2,3),(423938,33,NULL,147788,0,8486,3,4),(423939,34,NULL,9492,0,8486,0,1),(423940,34,NULL,4710,0,8486,1,2),(423941,34,NULL,25865,0,8486,2,3),(423942,35,NULL,4657,0,8486,0,1),(423943,35,NULL,4932,0,8486,1,2),(423944,35,NULL,4676,0,8486,2,3),(423945,35,NULL,147843,0,8486,3,4),(423946,36,NULL,12772,0,8486,0,1),(423947,36,NULL,4710,0,8486,1,2),(423948,36,NULL,25306,0,8486,2,3),(423949,37,NULL,4880,0,8486,0,1),(423950,37,NULL,10994,0,8486,1,2),(423951,37,NULL,12359,0,8486,2,3),(423952,38,NULL,6688,0,8486,0,1),(423953,38,NULL,7016,0,8486,1,2),(423954,38,NULL,160433,0,8486,2,3),(423955,39,NULL,4675,0,8486,0,1),(423956,39,NULL,4646,0,8486,1,2),(423957,39,NULL,6956,0,8486,2,3),(423958,40,NULL,4675,0,8486,0,1),(423959,40,NULL,4645,0,8486,1,2),(423960,40,NULL,4646,0,8486,2,3),(423961,40,NULL,135968,0,8486,3,4),(423962,41,NULL,6039,0,8486,0,1),(423963,41,NULL,4646,0,8486,1,2),(423964,41,NULL,7846,0,8486,2,3),(423965,42,NULL,4645,0,8486,0,1),(423966,42,NULL,4822,0,8486,1,2),(423967,42,NULL,173621,0,8486,2,3),(423968,43,NULL,4710,0,8486,0,1),(423969,43,NULL,82354,0,8486,1,2),(423970,44,NULL,120502,0,8486,0,1),(423971,44,NULL,107024,0,8486,1,2),(423972,44,NULL,7791,0,8486,2,3),(423973,44,NULL,5932,0,8486,3,4),(423974,44,NULL,4646,0,8486,4,5),(423975,44,NULL,13449,0,8486,5,6),(423976,45,NULL,79864,0,8486,0,1),(423977,45,NULL,151879,0,8486,1,2),(423978,46,NULL,5271,0,8486,0,1),(423979,46,NULL,4710,0,8486,1,2),(423980,46,NULL,5050,0,8486,2,3),(423981,46,NULL,5997,0,8486,3,4),(423982,47,NULL,5150,0,8486,0,1),(423983,47,NULL,5357,0,8486,1,2),(423984,47,NULL,116191,0,8486,2,3),(423985,48,NULL,4710,0,8486,0,1),(423986,48,NULL,5869,0,8486,1,2),(423987,48,NULL,57955,0,8486,2,3),(423988,48,NULL,18759,0,8486,3,4),(423989,49,NULL,5056,0,8486,0,1),(423990,49,NULL,173629,0,8486,1,2),(423991,50,NULL,4901,0,8486,0,1),(423992,50,NULL,104042,0,8486,1,2),(423993,51,NULL,4822,0,8486,0,1),(423994,51,NULL,8856,0,8486,1,2),(423995,52,NULL,57617,0,8486,0,1),(423996,52,NULL,114207,0,8486,1,2),(423997,53,NULL,4662,0,8486,0,1),(423998,53,NULL,6039,0,8486,1,2),(423999,53,NULL,8169,0,8486,2,3),(424000,54,NULL,142834,0,8486,0,1),(424001,54,NULL,173635,0,8486,1,2),(424002,55,NULL,8334,0,8486,0,1),(424003,55,NULL,4669,0,8486,1,2),(424004,55,NULL,4646,0,8486,2,3),(424005,55,NULL,4647,0,8486,3,4),(424006,55,NULL,10225,0,8486,4,5),(424007,56,NULL,4675,0,8486,0,1),(424008,56,NULL,4669,0,8486,1,2),(424009,56,NULL,34468,0,8486,2,3),(424010,57,NULL,4688,0,8486,0,1),(424011,57,NULL,4905,0,8486,1,2),(424012,57,NULL,13049,0,8486,2,3),(424013,58,NULL,5111,0,8486,0,1),(424014,58,NULL,162147,0,8486,1,2),(424015,59,NULL,4664,0,8486,0,1),(424016,59,NULL,4676,0,8486,1,2),(424017,59,NULL,6506,0,8486,2,3),(424018,60,NULL,5111,0,8486,0,1),(424019,60,NULL,9635,0,8486,1,2),(424020,60,NULL,5368,0,8486,2,3),(424021,61,NULL,4864,0,8486,0,1),(424022,61,NULL,5507,0,8486,1,2),(424023,61,NULL,142059,0,8486,2,3),(424024,62,NULL,5507,0,8486,0,1),(424025,62,NULL,5907,0,8486,1,2),(424026,62,NULL,4837,0,8486,2,3),(424027,62,NULL,118336,0,8486,3,4),(424028,63,NULL,9233,0,8486,0,1),(424029,63,NULL,5507,0,8486,1,2),(424030,63,NULL,15253,0,8486,2,3),(424031,1,NULL,4664,0,8487,0,1),(424032,1,NULL,4729,0,8487,1,2),(424033,1,NULL,13312,0,8487,2,3),(424034,2,NULL,4670,0,8487,0,1),(424035,2,NULL,4822,0,8487,1,2),(424036,2,NULL,13892,0,8487,2,3),(424037,3,NULL,4863,0,8487,0,1),(424038,3,NULL,73415,0,8487,1,2),(424039,3,NULL,5932,0,8487,2,3),(424040,3,NULL,171325,0,8487,3,4),(424041,4,NULL,107024,0,8487,0,1),(424042,4,NULL,4646,0,8487,1,2),(424043,4,NULL,4647,0,8487,2,3),(424044,4,NULL,127542,0,8487,3,4),(424045,5,NULL,7636,0,8487,0,1),(424046,5,NULL,4837,0,8487,1,2),(424047,5,NULL,36794,0,8487,2,3),(424048,6,NULL,5316,0,8487,0,1),(424049,6,NULL,9573,0,8487,1,2),(424050,7,NULL,6583,0,8487,0,1),(424051,7,NULL,76576,0,8487,1,2),(424052,8,NULL,4710,0,8487,0,1),(424053,8,NULL,147265,0,8487,1,2),(424054,8,NULL,4646,0,8487,2,3),(424055,8,NULL,29050,0,8487,3,4),(424056,9,NULL,4675,0,8487,0,1),(424057,9,NULL,85304,0,8487,1,2),(424058,9,NULL,152587,0,8487,2,3),(424059,10,NULL,4729,0,8487,0,1),(424060,10,NULL,53834,0,8487,1,2),(424061,11,NULL,4837,0,8487,0,1),(424062,11,NULL,12119,0,8487,1,2),(424063,12,NULL,4675,0,8487,0,1),(424064,12,NULL,4676,0,8487,1,2),(424065,12,NULL,24431,0,8487,2,3),(424066,13,NULL,17386,0,8487,0,1),(424067,13,NULL,5112,0,8487,1,2),(424068,13,NULL,5907,0,8487,2,3),(424069,13,NULL,53902,0,8487,3,4),(424070,14,NULL,5271,0,8487,0,1),(424071,14,NULL,5112,0,8487,1,2),(424072,14,NULL,36932,0,8487,2,3),(424073,15,NULL,4863,0,8487,0,1),(424074,15,NULL,4710,0,8487,1,2),(424075,15,NULL,72959,0,8487,2,3),(424076,15,NULL,5869,0,8487,3,4),(424077,15,NULL,91787,0,8487,4,5),(424078,16,NULL,4676,0,8487,0,1),(424079,16,NULL,4702,0,8487,1,2),(424080,16,NULL,154493,0,8487,2,3),(424081,17,NULL,4863,0,8487,0,1),(424082,17,NULL,173658,0,8487,1,2),(424083,17,NULL,173659,0,8487,2,3),(424084,18,NULL,4664,0,8487,0,1),(424085,18,NULL,9516,0,8487,1,2),(424086,19,NULL,5932,0,8487,0,1),(424087,19,NULL,4793,0,8487,1,2),(424088,19,NULL,116715,0,8487,2,3),(424089,20,NULL,4710,0,8487,0,1),(424090,20,NULL,5271,0,8487,1,2),(424091,20,NULL,4646,0,8487,2,3),(424092,20,NULL,11655,0,8487,3,4),(424093,21,NULL,4822,0,8487,0,1),(424094,21,NULL,122195,0,8487,1,2),(424095,22,NULL,11509,0,8487,0,1),(424096,22,NULL,24503,0,8487,1,2),(424097,23,NULL,4769,0,8487,0,1),(424098,23,NULL,173665,0,8487,1,2),(424099,24,NULL,5226,0,8487,0,1),(424100,24,NULL,4646,0,8487,1,2),(424101,24,NULL,117367,0,8487,2,3),(424102,25,NULL,4822,0,8487,0,1),(424103,25,NULL,4675,0,8487,1,2),(424104,25,NULL,4646,0,8487,2,3),(424105,25,NULL,117367,0,8487,3,4),(424106,26,NULL,173669,0,8487,0,1),(424107,26,NULL,57955,0,8487,1,2),(424108,26,NULL,4803,0,8487,2,3),(424109,27,NULL,4675,0,8487,0,1),(424110,27,NULL,4676,0,8487,1,2),(424111,27,NULL,5727,0,8487,2,3),(424112,28,NULL,5278,0,8487,0,1),(424113,28,NULL,5907,0,8487,1,2),(424114,28,NULL,5050,0,8487,2,3),(424115,28,NULL,8189,0,8487,3,4),(424116,29,NULL,107024,0,8487,0,1),(424117,29,NULL,5271,0,8487,1,2),(424118,29,NULL,5050,0,8487,2,3),(424119,29,NULL,24228,0,8487,3,4),(424120,30,NULL,4675,0,8487,0,1),(424121,30,NULL,5751,0,8487,1,2),(424122,30,NULL,119444,0,8487,2,3),(424123,31,NULL,4837,0,8487,0,1),(424124,31,NULL,124418,0,8487,1,2),(424125,32,NULL,7565,0,8487,0,1),(424126,32,NULL,16361,0,8487,1,2),(424127,33,NULL,4675,0,8487,0,1),(424128,33,NULL,12139,0,8487,1,2),(424129,34,NULL,5507,0,8487,0,1),(424130,34,NULL,10551,0,8487,1,2),(424131,35,NULL,9233,0,8487,0,1),(424132,35,NULL,5112,0,8487,1,2),(424133,35,NULL,5271,0,8487,2,3),(424134,35,NULL,76963,0,8487,3,4),(424135,36,NULL,4793,0,8487,0,1),(424136,36,NULL,5507,0,8487,1,2),(424137,36,NULL,24479,0,8487,2,3),(424138,37,NULL,4837,0,8487,0,1),(424139,37,NULL,6832,0,8487,1,2),(424140,37,NULL,4836,0,8487,2,3),(424141,37,NULL,16366,0,8487,3,4),(424142,38,NULL,4664,0,8487,0,1),(424143,38,NULL,4646,0,8487,1,2),(424144,38,NULL,4683,0,8487,2,3),(424145,38,NULL,7507,0,8487,3,4),(424146,39,NULL,9233,0,8487,0,1),(424147,39,NULL,4710,0,8487,1,2),(424148,39,NULL,132306,0,8487,2,3),(424149,40,NULL,82368,0,8487,0,1),(424150,40,NULL,5111,0,8487,1,2),(424151,40,NULL,173681,0,8487,2,3),(424152,40,NULL,7791,0,8487,3,4),(424153,40,NULL,161457,0,8487,4,5),(424154,41,NULL,4729,0,8487,0,1),(424155,41,NULL,4662,0,8487,1,2),(424156,41,NULL,156421,0,8487,2,3),(424157,42,NULL,5271,0,8487,0,1),(424158,42,NULL,108557,0,8487,1,2),(424159,42,NULL,151359,0,8487,2,3),(424160,43,NULL,4863,0,8487,0,1),(424161,43,NULL,4710,0,8487,1,2),(424162,43,NULL,7791,0,8487,2,3),(424163,43,NULL,4803,0,8487,3,4),(424164,44,NULL,72910,0,8487,0,1),(424165,44,NULL,105455,0,8487,1,2),(424166,44,NULL,4646,0,8487,2,3),(424167,44,NULL,135968,0,8487,3,4),(424168,45,NULL,5393,0,8487,0,1),(424169,45,NULL,95934,0,8487,1,2),(424170,45,NULL,58673,0,8487,2,3),(424171,46,NULL,113871,0,8487,0,1),(424172,46,NULL,4646,0,8487,1,2),(424173,46,NULL,119086,0,8487,2,3),(424174,47,NULL,4688,0,8487,0,1),(424175,47,NULL,4803,0,8487,1,2),(424176,47,NULL,79943,0,8487,2,3),(424177,47,NULL,78425,0,8487,3,4),(424178,48,NULL,4661,0,8487,0,1),(424179,48,NULL,145701,0,8487,1,2),(424180,49,NULL,8730,0,8487,0,1),(424181,49,NULL,4965,0,8487,1,2),(424182,49,NULL,127136,0,8487,2,3),(424183,50,NULL,4863,0,8487,0,1),(424184,50,NULL,4710,0,8487,1,2),(424185,50,NULL,17386,0,8487,2,3),(424186,50,NULL,4646,0,8487,3,4),(424187,50,NULL,4647,0,8487,4,5),(424188,50,NULL,140562,0,8487,5,6),(424189,51,NULL,4675,0,8487,0,1),(424190,51,NULL,4688,0,8487,1,2),(424191,51,NULL,4905,0,8487,2,3),(424192,51,NULL,19930,0,8487,3,4),(424193,52,NULL,4932,0,8487,0,1),(424194,52,NULL,100220,0,8487,1,2),(424195,52,NULL,4676,0,8487,2,3),(424196,52,NULL,4791,0,8487,3,4),(424197,52,NULL,85159,0,8487,4,5),(424198,53,NULL,4652,0,8487,0,1),(424199,53,NULL,122024,0,8487,1,2),(424200,53,NULL,12189,0,8487,2,3),(424201,54,NULL,40585,0,8487,0,1),(424202,54,NULL,8251,0,8487,1,2),(424203,54,NULL,4646,0,8487,2,3),(424204,54,NULL,12595,0,8487,3,4),(424205,55,NULL,11509,0,8487,0,1),(424206,55,NULL,4646,0,8487,1,2),(424207,55,NULL,73583,0,8487,2,3),(424208,56,NULL,4791,0,8487,0,1),(424209,56,NULL,7035,0,8487,1,2),(424210,56,NULL,36932,0,8487,2,3),(424211,57,NULL,73412,0,8487,0,1),(424212,57,NULL,114298,0,8487,1,2),(424213,58,NULL,173696,0,8487,0,1),(424214,58,NULL,13011,0,8487,1,2),(424215,58,NULL,93038,0,8487,2,3),(424216,59,NULL,4675,0,8487,0,1),(424217,59,NULL,52415,0,8487,1,2),(424218,60,NULL,9635,0,8487,0,1),(424219,60,NULL,26477,0,8487,1,2),(424220,61,NULL,93911,0,8487,0,1),(424221,61,NULL,12772,0,8487,1,2),(424222,61,NULL,5050,0,8487,2,3),(424223,61,NULL,23809,0,8487,3,4),(424224,62,NULL,4675,0,8487,0,1),(424225,62,NULL,4646,0,8487,1,2),(424226,62,NULL,4647,0,8487,2,3),(424227,62,NULL,80509,0,8487,3,4),(424228,63,NULL,73415,0,8487,0,1),(424229,63,NULL,77482,0,8487,1,2),(424230,64,NULL,4667,0,8487,0,1),(424231,64,NULL,4744,0,8487,1,2),(424232,64,NULL,117495,0,8487,2,3),(424233,65,NULL,73033,0,8487,0,1),(424234,65,NULL,4793,0,8487,1,2),(424235,65,NULL,86135,0,8487,2,3),(424236,66,NULL,5416,0,8487,0,1),(424237,66,NULL,4822,0,8487,1,2),(424238,66,NULL,4675,0,8487,2,3),(424239,66,NULL,4646,0,8487,3,4),(424240,66,NULL,4683,0,8487,4,5),(424241,66,NULL,5873,0,8487,5,6),(424242,67,NULL,5056,0,8487,0,1),(424243,67,NULL,4688,0,8487,1,2),(424244,67,NULL,163386,0,8487,2,3),(424245,68,NULL,4836,0,8487,0,1),(424246,68,NULL,173706,0,8487,1,2),(424247,68,NULL,4646,0,8487,2,3),(424248,68,NULL,10351,0,8487,3,4),(424249,1,NULL,6590,0,8488,0,1),(424250,1,NULL,4965,0,8488,1,2),(424251,2,NULL,108528,0,8488,0,1),(424252,2,NULL,4836,0,8488,1,2),(424253,3,NULL,7791,0,8488,0,1),(424254,3,NULL,4710,0,8488,1,2),(424255,4,NULL,5099,0,8488,0,1),(424256,4,NULL,4662,0,8488,1,2),(424257,5,NULL,13011,0,8488,0,1),(424258,6,NULL,5150,0,8488,0,1),(424259,6,NULL,4667,0,8488,1,2),(424260,7,NULL,4710,0,8488,0,1),(424261,7,NULL,6832,0,8488,1,2),(424262,7,NULL,7791,0,8488,2,3),(424263,8,NULL,5751,0,8488,0,1),(424264,8,NULL,4646,0,8488,1,2),(424265,8,NULL,4683,0,8488,2,3),(424266,8,NULL,14848,0,8488,3,4),(424267,9,NULL,4645,0,8488,0,1),(424268,9,NULL,11226,0,8488,1,2),(424269,9,NULL,11323,0,8488,2,3),(424270,10,NULL,173714,0,8488,0,1),(424271,10,NULL,4679,0,8488,1,2),(424272,10,NULL,4646,0,8488,2,3),(424273,10,NULL,120226,0,8488,3,4),(424274,11,NULL,5226,0,8488,0,1),(424275,11,NULL,7016,0,8488,1,2),(424276,11,NULL,12139,0,8488,2,3),(424277,12,NULL,4755,0,8488,0,1),(424278,12,NULL,4675,0,8488,1,2),(424279,12,NULL,4646,0,8488,2,3),(424280,12,NULL,7550,0,8488,3,4),(424281,13,NULL,4645,0,8488,0,1),(424282,13,NULL,31848,0,8488,1,2),(424283,14,NULL,4665,0,8488,0,1),(424284,14,NULL,6167,0,8488,1,2),(424285,15,NULL,4880,0,8488,0,1),(424286,15,NULL,4729,0,8488,1,2),(424287,15,NULL,4932,0,8488,2,3),(424288,16,NULL,6702,0,8488,0,1),(424289,16,NULL,173720,0,8488,1,2),(424290,17,NULL,5246,0,8488,0,1),(424291,17,NULL,4646,0,8488,1,2),(424292,17,NULL,146484,0,8488,2,3),(424293,18,NULL,4665,0,8488,0,1),(424294,18,NULL,20713,0,8488,1,2),(424295,19,NULL,4981,0,8488,0,1),(424296,19,NULL,5050,0,8488,1,2),(424297,19,NULL,8240,0,8488,2,3),(424298,20,NULL,4675,0,8488,0,1),(424299,20,NULL,4646,0,8488,1,2),(424300,20,NULL,24158,0,8488,2,3),(424301,21,NULL,5444,0,8488,0,1),(424302,21,NULL,27615,0,8488,1,2),(424303,22,NULL,6583,0,8488,0,1),(424304,22,NULL,4669,0,8488,1,2),(424305,22,NULL,137496,0,8488,2,3),(424306,23,NULL,4990,0,8488,0,1),(424307,23,NULL,4692,0,8488,1,2),(424308,23,NULL,7552,0,8488,2,3),(424309,23,NULL,7553,0,8488,3,4),(424310,24,NULL,5226,0,8488,0,1),(424311,24,NULL,4675,0,8488,1,2),(424312,24,NULL,138969,0,8488,2,3),(424313,25,NULL,5566,0,8488,0,1),(424314,25,NULL,4682,0,8488,1,2),(424315,25,NULL,112513,0,8488,2,3),(424316,25,NULL,5050,0,8488,3,4),(424317,25,NULL,20852,0,8488,4,5),(424318,26,NULL,4859,0,8488,0,1),(424319,26,NULL,8250,0,8488,1,2),(424320,26,NULL,5236,0,8488,2,3),(424321,26,NULL,144558,0,8488,3,4),(424322,27,NULL,4675,0,8488,0,1),(424323,27,NULL,4662,0,8488,1,2),(424324,27,NULL,5514,0,8488,2,3),(424325,28,NULL,4645,0,8488,0,1),(424326,28,NULL,128740,0,8488,1,2),(424327,29,NULL,4729,0,8488,0,1),(424328,29,NULL,23768,0,8488,1,2),(424329,30,NULL,11478,0,8488,0,1),(424330,30,NULL,4646,0,8488,1,2),(424331,30,NULL,11655,0,8488,2,3),(424332,31,NULL,4657,0,8488,0,1),(424333,31,NULL,4675,0,8488,1,2),(424334,31,NULL,173734,0,8488,2,3),(424335,32,NULL,4823,0,8488,0,1),(424336,32,NULL,4646,0,8488,1,2),(424337,32,NULL,18006,0,8488,2,3),(424338,33,NULL,147058,0,8488,0,1),(424339,33,NULL,14803,0,8488,1,2),(424340,34,NULL,4803,0,8488,0,1),(424341,34,NULL,5609,0,8488,1,2),(424342,35,NULL,75531,0,8488,0,1),(424343,35,NULL,9100,0,8488,1,2),(424344,35,NULL,4645,0,8488,2,3),(424345,35,NULL,125794,0,8488,3,4),(424346,36,NULL,6298,0,8488,0,1),(424347,36,NULL,4646,0,8488,1,2),(424348,36,NULL,4647,0,8488,2,3),(424349,36,NULL,25284,0,8488,3,4),(424350,37,NULL,126175,0,8488,0,1),(424351,37,NULL,4646,0,8488,1,2),(424352,37,NULL,4647,0,8488,2,3),(424353,37,NULL,13187,0,8488,3,4),(424354,38,NULL,5208,0,8488,0,1),(424355,38,NULL,6308,0,8488,1,2),(424356,39,NULL,4822,0,8488,0,1),(424357,39,NULL,53491,0,8488,1,2),(424358,40,NULL,4755,0,8488,0,1),(424359,40,NULL,5231,0,8488,1,2),(424360,40,NULL,7016,0,8488,2,3),(424361,40,NULL,101664,0,8488,3,4),(424362,41,NULL,5517,0,8488,0,1),(424363,41,NULL,40493,0,8488,1,2),(424364,42,NULL,10994,0,8488,0,1),(424365,42,NULL,7443,0,8488,1,2),(424366,42,NULL,92685,0,8488,2,3),(424367,43,NULL,11583,0,8488,0,1),(424368,43,NULL,81630,0,8488,1,2),(424369,44,NULL,7742,0,8488,0,1),(424370,44,NULL,57974,0,8488,1,2),(424371,44,NULL,58895,0,8488,2,3),(424372,45,NULL,4675,0,8488,0,1),(424373,45,NULL,6583,0,8488,1,2),(424374,45,NULL,11169,0,8488,2,3),(424375,46,NULL,6039,0,8488,0,1),(424376,46,NULL,114427,0,8488,1,2),(424377,47,NULL,5393,0,8488,0,1),(424378,47,NULL,4654,0,8488,1,2),(424379,47,NULL,5192,0,8488,2,3),(424380,47,NULL,173748,0,8488,3,4),(424381,48,NULL,4688,0,8488,0,1),(424382,48,NULL,4905,0,8488,1,2),(424383,48,NULL,20885,0,8488,2,3),(424384,49,NULL,4688,0,8488,0,1),(424385,49,NULL,4664,0,8488,1,2),(424386,49,NULL,103025,0,8488,2,3),(424387,1,NULL,4932,0,8489,0,1),(424388,1,NULL,7016,0,8489,1,2),(424389,1,NULL,4646,0,8489,2,3),(424390,1,NULL,8998,0,8489,3,4),(424391,2,NULL,5156,0,8489,0,1),(424392,2,NULL,4675,0,8489,1,2),(424393,2,NULL,4646,0,8489,2,3),(424394,2,NULL,4647,0,8489,3,4),(424395,2,NULL,82439,0,8489,4,5),(424396,3,NULL,4676,0,8489,0,1),(424397,3,NULL,155793,0,8489,1,2),(424398,4,NULL,4645,0,8489,0,1),(424399,4,NULL,73057,0,8489,1,2),(424400,4,NULL,173753,0,8489,2,3),(424401,5,NULL,173755,0,8489,0,1),(424402,5,NULL,173756,0,8489,1,2),(424403,6,NULL,4676,0,8489,0,1),(424404,6,NULL,130008,0,8489,1,2),(424405,7,NULL,4822,0,8489,0,1),(424406,7,NULL,85369,0,8489,1,2),(424407,8,NULL,4676,0,8489,0,1),(424408,8,NULL,4675,0,8489,1,2),(424409,8,NULL,128430,0,8489,2,3),(424410,9,NULL,5527,0,8489,0,1),(424411,9,NULL,4646,0,8489,1,2),(424412,9,NULL,116981,0,8489,2,3),(424413,10,NULL,5208,0,8489,0,1),(424414,10,NULL,4646,0,8489,1,2),(424415,10,NULL,27615,0,8489,2,3),(424416,11,NULL,5271,0,8489,0,1),(424417,11,NULL,4646,0,8489,1,2),(424418,11,NULL,6625,0,8489,2,3),(424419,12,NULL,57296,0,8489,0,1),(424420,12,NULL,134267,0,8489,1,2),(424421,13,NULL,4661,0,8489,0,1),(424422,13,NULL,22789,0,8489,1,2),(424423,14,NULL,173763,0,8489,0,1),(424424,14,NULL,173764,0,8489,1,2),(424425,14,NULL,173765,0,8489,2,3),(424426,15,NULL,4710,0,8489,0,1),(424427,15,NULL,4837,0,8489,1,2),(424428,15,NULL,4683,0,8489,2,3),(424429,15,NULL,114073,0,8489,3,4),(424430,16,NULL,5112,0,8489,0,1),(424431,16,NULL,4710,0,8489,1,2),(424432,16,NULL,78108,0,8489,2,3),(424433,17,NULL,115462,0,8489,0,1),(424434,17,NULL,35810,0,8489,1,2),(424435,18,NULL,22037,0,8489,0,1),(424436,18,NULL,5050,0,8489,1,2),(424437,18,NULL,5253,0,8489,2,3),(424438,19,NULL,9233,0,8489,0,1),(424439,19,NULL,73415,0,8489,1,2),(424440,19,NULL,173771,0,8489,2,3),(424441,20,NULL,4756,0,8489,0,1),(424442,20,NULL,4905,0,8489,1,2),(424443,20,NULL,122890,0,8489,2,3),(424444,21,NULL,4729,0,8489,0,1),(424445,21,NULL,24653,0,8489,1,2),(424446,22,NULL,4670,0,8489,0,1),(424447,22,NULL,153124,0,8489,1,2),(424448,22,NULL,15657,0,8489,2,3),(424449,23,NULL,4755,0,8489,0,1),(424450,23,NULL,4729,0,8489,1,2),(424451,23,NULL,12209,0,8489,2,3),(424452,24,NULL,4864,0,8489,0,1),(424453,24,NULL,4837,0,8489,1,2),(424454,24,NULL,26891,0,8489,2,3),(424455,25,NULL,9541,0,8489,0,1),(424456,25,NULL,22311,0,8489,1,2),(424457,26,NULL,5208,0,8489,0,1),(424458,26,NULL,4646,0,8489,1,2),(424459,26,NULL,18679,0,8489,2,3),(424460,27,NULL,4645,0,8489,0,1),(424461,27,NULL,4676,0,8489,1,2),(424462,27,NULL,4646,0,8489,2,3),(424463,27,NULL,121241,0,8489,3,4),(424464,28,NULL,4710,0,8489,0,1),(424465,28,NULL,4646,0,8489,1,2),(424466,28,NULL,108995,0,8489,2,3),(424467,29,NULL,4645,0,8489,0,1),(424468,29,NULL,4646,0,8489,1,2),(424469,29,NULL,13432,0,8489,2,3),(424470,30,NULL,4744,0,8489,0,1),(424471,30,NULL,4965,0,8489,1,2),(424472,30,NULL,131096,0,8489,2,3),(424473,30,NULL,23923,0,8489,3,4),(424474,31,NULL,4863,0,8489,0,1),(424475,31,NULL,4710,0,8489,1,2),(424476,31,NULL,173782,0,8489,2,3),(424477,31,NULL,5027,0,8489,3,4),(424478,31,NULL,84605,0,8489,4,5),(424479,32,NULL,5364,0,8489,0,1),(424480,32,NULL,5678,0,8489,1,2),(424481,32,NULL,113946,0,8489,2,3),(424482,33,NULL,4863,0,8489,0,1),(424483,33,NULL,119417,0,8489,1,2),(424484,33,NULL,52853,0,8489,2,3),(424485,34,NULL,5111,0,8489,0,1),(424486,34,NULL,7791,0,8489,1,2),(424487,34,NULL,173786,0,8489,2,3),(424488,35,NULL,13011,0,8489,0,1),(424489,35,NULL,5050,0,8489,1,2),(424490,35,NULL,18985,0,8489,2,3),(424491,36,NULL,6380,0,8489,0,1),(424492,36,NULL,73415,0,8489,1,2),(424493,36,NULL,5112,0,8489,2,3),(424494,36,NULL,4837,0,8489,3,4),(424495,36,NULL,5507,0,8489,4,5),(424496,36,NULL,58935,0,8489,5,6),(424497,37,NULL,73415,0,8489,0,1),(424498,37,NULL,22373,0,8489,1,2),(424499,38,NULL,4880,0,8489,0,1),(424500,38,NULL,17394,0,8489,1,2),(424501,38,NULL,30524,0,8489,2,3),(424502,39,NULL,5613,0,8489,0,1),(424503,39,NULL,9524,0,8489,1,2),(424504,39,NULL,6039,0,8489,2,3),(424505,39,NULL,13206,0,8489,3,4),(424506,40,NULL,4864,0,8489,0,1),(424507,40,NULL,4646,0,8489,1,2),(424508,40,NULL,7249,0,8489,2,3),(424509,41,NULL,57776,0,8489,0,1),(424510,41,NULL,8389,0,8489,1,2),(424511,42,NULL,17386,0,8489,0,1),(424512,42,NULL,5112,0,8489,1,2),(424513,42,NULL,22487,0,8489,2,3),(424514,43,NULL,4836,0,8489,0,1),(424515,43,NULL,5112,0,8489,1,2),(424516,43,NULL,16366,0,8489,2,3),(424517,44,NULL,5507,0,8489,0,1),(424518,44,NULL,59511,0,8489,1,2),(424519,44,NULL,173797,0,8489,2,3),(424520,45,NULL,4822,0,8489,0,1),(424521,45,NULL,4932,0,8489,1,2),(424522,45,NULL,5303,0,8489,2,3),(424523,46,NULL,4729,0,8489,0,1),(424524,46,NULL,116490,0,8489,1,2),(424525,47,NULL,4791,0,8489,0,1),(424526,47,NULL,4646,0,8489,1,2),(424527,47,NULL,4647,0,8489,2,3),(424528,47,NULL,36986,0,8489,3,4),(424529,48,NULL,4863,0,8489,0,1),(424530,48,NULL,5932,0,8489,1,2),(424531,48,NULL,143232,0,8489,2,3),(424532,49,NULL,4669,0,8489,0,1),(424533,49,NULL,5246,0,8489,1,2),(424534,49,NULL,5050,0,8489,2,3),(424535,49,NULL,8961,0,8489,3,4),(424536,50,NULL,4688,0,8489,0,1),(424537,50,NULL,4665,0,8489,1,2),(424538,50,NULL,4646,0,8489,2,3),(424539,50,NULL,29400,0,8489,3,4),(424540,51,NULL,173804,0,8489,0,1),(424541,51,NULL,4823,0,8489,1,2),(424542,51,NULL,19925,0,8489,2,3),(424543,52,NULL,4667,0,8489,0,1),(424544,52,NULL,4646,0,8489,1,2),(424545,52,NULL,83821,0,8489,2,3),(424546,53,NULL,4851,0,8489,0,1),(424547,53,NULL,162961,0,8489,1,2),(424548,54,NULL,7019,0,8489,0,1),(424549,54,NULL,173808,0,8489,1,2),(424550,55,NULL,7565,0,8489,0,1),(424551,55,NULL,115849,0,8489,1,2),(424552,56,NULL,4905,0,8489,0,1),(424553,56,NULL,4688,0,8489,1,2),(424554,56,NULL,4667,0,8489,2,3),(424555,56,NULL,4646,0,8489,3,4),(424556,56,NULL,29051,0,8489,4,5),(424557,57,NULL,4939,0,8489,0,1),(424558,57,NULL,5419,0,8489,1,2),(424559,57,NULL,20885,0,8489,2,3),(424560,58,NULL,58166,0,8489,0,1),(424561,58,NULL,5050,0,8489,1,2),(424562,58,NULL,173162,0,8489,2,3),(424563,59,NULL,7016,0,8489,0,1),(424564,59,NULL,4670,0,8489,1,2),(424565,59,NULL,4755,0,8489,2,3),(424566,59,NULL,4646,0,8489,3,4),(424567,59,NULL,4647,0,8489,4,5),(424568,59,NULL,113687,0,8489,5,6),(424569,60,NULL,4822,0,8489,0,1),(424570,60,NULL,4646,0,8489,1,2),(424571,60,NULL,11655,0,8489,2,3),(424572,61,NULL,4676,0,8489,0,1),(424573,61,NULL,113723,0,8489,1,2),(424574,62,NULL,13228,0,8489,0,1),(424575,62,NULL,10511,0,8489,1,2),(424576,63,NULL,4710,0,8489,0,1),(424577,63,NULL,5271,0,8489,1,2),(424578,63,NULL,173816,0,8489,2,3),(424579,64,NULL,5271,0,8489,0,1),(424580,64,NULL,173818,0,8489,1,2),(424581,1,NULL,5150,0,8490,0,1),(424582,1,NULL,5246,0,8490,1,2),(424583,1,NULL,9573,0,8490,2,3),(424584,2,NULL,17386,0,8490,0,1),(424585,2,NULL,148702,0,8490,1,2),(424586,3,NULL,6832,0,8490,0,1),(424587,3,NULL,7635,0,8490,1,2),(424588,3,NULL,116210,0,8490,2,3),(424589,4,NULL,5150,0,8490,0,1),(424590,4,NULL,20611,0,8490,1,2),(424591,5,NULL,4710,0,8490,0,1),(424592,5,NULL,6380,0,8490,1,2),(424593,5,NULL,73322,0,8490,2,3),(424594,5,NULL,173822,0,8490,3,4),(424595,6,NULL,4675,0,8490,0,1),(424596,6,NULL,5208,0,8490,1,2),(424597,6,NULL,4646,0,8490,2,3),(424598,6,NULL,4647,0,8490,3,4),(424599,6,NULL,19566,0,8490,4,5),(424600,7,NULL,4710,0,8490,0,1),(424601,7,NULL,4646,0,8490,1,2),(424602,7,NULL,6248,0,8490,2,3),(424603,8,NULL,4667,0,8490,0,1),(424604,8,NULL,6042,0,8490,1,2),(424605,8,NULL,32450,0,8490,2,3),(424606,9,NULL,4665,0,8490,0,1),(424607,9,NULL,4729,0,8490,1,2),(424608,9,NULL,159577,0,8490,2,3),(424609,10,NULL,7565,0,8490,0,1),(424610,10,NULL,35994,0,8490,1,2),(424611,11,NULL,4836,0,8490,0,1),(424612,11,NULL,4646,0,8490,1,2),(424613,11,NULL,7835,0,8490,2,3),(424614,12,NULL,4676,0,8490,0,1),(424615,12,NULL,173830,0,8490,1,2),(424616,13,NULL,4864,0,8490,0,1),(424617,13,NULL,111102,0,8490,1,2),(424618,14,NULL,114404,0,8490,0,1),(424619,14,NULL,5050,0,8490,1,2),(424620,14,NULL,26520,0,8490,2,3),(424621,15,NULL,4710,0,8490,0,1),(424622,15,NULL,4646,0,8490,1,2),(424623,15,NULL,173834,0,8490,2,3),(424624,16,NULL,4864,0,8490,0,1),(424625,16,NULL,4865,0,8490,1,2),(424626,16,NULL,5602,0,8490,2,3),(424627,17,NULL,4719,0,8490,0,1),(424628,17,NULL,173837,0,8490,1,2),(424629,18,NULL,7565,0,8490,0,1),(424630,18,NULL,4675,0,8490,1,2),(424631,18,NULL,4646,0,8490,2,3),(424632,18,NULL,163465,0,8490,3,4),(424633,19,NULL,4676,0,8490,0,1),(424634,19,NULL,7565,0,8490,1,2),(424635,19,NULL,115659,0,8490,2,3),(424636,20,NULL,5208,0,8490,0,1),(424637,20,NULL,173841,0,8490,1,2),(424638,21,NULL,4676,0,8490,0,1),(424639,21,NULL,4646,0,8490,1,2),(424640,21,NULL,27372,0,8490,2,3),(424641,22,NULL,6847,0,8490,0,1),(424642,22,NULL,23321,0,8490,1,2),(424643,23,NULL,4939,0,8490,0,1),(424644,23,NULL,5057,0,8490,1,2),(424645,23,NULL,4646,0,8490,2,3),(424646,23,NULL,4647,0,8490,3,4),(424647,23,NULL,151719,0,8490,4,5),(424648,24,NULL,5112,0,8490,0,1),(424649,24,NULL,4793,0,8490,1,2),(424650,24,NULL,86135,0,8490,2,3),(424651,25,NULL,4688,0,8490,0,1),(424652,25,NULL,4954,0,8490,1,2),(424653,25,NULL,4667,0,8490,2,3),(424654,25,NULL,119392,0,8490,3,4),(424655,26,NULL,4863,0,8490,0,1),(424656,26,NULL,4793,0,8490,1,2),(424657,26,NULL,26391,0,8490,2,3),(424658,27,NULL,5271,0,8490,0,1),(424659,27,NULL,173848,0,8490,1,2),(424660,28,NULL,12445,0,8490,0,1),(424661,28,NULL,32173,0,8490,1,2),(424662,29,NULL,9541,0,8490,0,1),(424663,29,NULL,5271,0,8490,1,2),(424664,29,NULL,5050,0,8490,2,3),(424665,29,NULL,7846,0,8490,3,4),(424666,30,NULL,4863,0,8490,0,1),(424667,30,NULL,4710,0,8490,1,2),(424668,30,NULL,4646,0,8490,2,3),(424669,30,NULL,170907,0,8490,3,4),(424670,31,NULL,5507,0,8490,0,1),(424671,31,NULL,4837,0,8490,1,2),(424672,31,NULL,5050,0,8490,2,3),(424673,31,NULL,16481,0,8490,3,4),(424674,32,NULL,4710,0,8490,0,1),(424675,32,NULL,73415,0,8490,1,2),(424676,32,NULL,129125,0,8490,2,3),(424677,33,NULL,9541,0,8490,0,1),(424678,33,NULL,100552,0,8490,1,2),(424679,33,NULL,4646,0,8490,2,3),(424680,33,NULL,7122,0,8490,3,4),(424681,34,NULL,5208,0,8490,0,1),(424682,34,NULL,5050,0,8490,1,2),(424683,34,NULL,8691,0,8490,2,3),(424684,35,NULL,4793,0,8490,0,1),(424685,35,NULL,9541,0,8490,1,2),(424686,35,NULL,4646,0,8490,2,3),(424687,35,NULL,36454,0,8490,3,4),(424688,36,NULL,5112,0,8490,0,1),(424689,36,NULL,10539,0,8490,1,2),(424690,37,NULL,4864,0,8490,0,1),(424691,37,NULL,9516,0,8490,1,2),(424692,38,NULL,5112,0,8490,0,1),(424693,38,NULL,4710,0,8490,1,2),(424694,38,NULL,173857,0,8490,2,3),(424695,39,NULL,4859,0,8490,0,1),(424696,39,NULL,5790,0,8490,1,2),(424697,39,NULL,21356,0,8490,2,3),(424698,40,NULL,5475,0,8490,0,1),(424699,40,NULL,23174,0,8490,1,2),(424700,41,NULL,57340,0,8490,0,1),(424701,41,NULL,5112,0,8490,1,2),(424702,41,NULL,4646,0,8490,2,3),(424703,41,NULL,4647,0,8490,3,4),(424704,41,NULL,11975,0,8490,4,5),(424705,42,NULL,4645,0,8490,0,1),(424706,42,NULL,29965,0,8490,1,2),(424707,43,NULL,5112,0,8490,0,1),(424708,43,NULL,4710,0,8490,1,2),(424709,43,NULL,4793,0,8490,2,3),(424710,43,NULL,12209,0,8490,3,4),(424711,44,NULL,107024,0,8490,0,1),(424712,44,NULL,5507,0,8490,1,2),(424713,44,NULL,158756,0,8490,2,3),(424714,45,NULL,4661,0,8490,0,1),(424715,45,NULL,60479,0,8490,1,2),(424716,46,NULL,4880,0,8490,0,1),(424717,46,NULL,4729,0,8490,1,2),(424718,46,NULL,14850,0,8490,2,3),(424719,47,NULL,5613,0,8490,0,1),(424720,47,NULL,5050,0,8490,1,2),(424721,47,NULL,8189,0,8490,2,3),(424722,48,NULL,13228,0,8490,0,1),(424723,48,NULL,5557,0,8490,1,2),(424724,49,NULL,101871,0,8490,0,1),(424725,49,NULL,122709,0,8490,1,2),(424726,50,NULL,4793,0,8490,0,1),(424727,50,NULL,93911,0,8490,1,2),(424728,50,NULL,12147,0,8490,2,3),(424729,51,NULL,4863,0,8490,0,1),(424730,51,NULL,4646,0,8490,1,2),(424731,51,NULL,173866,0,8490,2,3),(424732,52,NULL,4787,0,8490,0,1),(424733,52,NULL,5246,0,8490,1,2),(424734,52,NULL,4710,0,8490,2,3),(424735,52,NULL,150880,0,8490,3,4),(424736,53,NULL,4675,0,8490,0,1),(424737,53,NULL,129085,0,8490,1,2),(424738,54,NULL,4905,0,8490,0,1),(424739,54,NULL,4646,0,8490,1,2),(424740,54,NULL,4647,0,8490,2,3),(424741,54,NULL,10225,0,8490,3,4),(424742,55,NULL,4665,0,8490,0,1),(424743,55,NULL,4729,0,8490,1,2),(424744,55,NULL,4646,0,8490,2,3),(424745,55,NULL,139953,0,8490,3,4),(424746,56,NULL,9169,0,8490,0,1),(424747,56,NULL,119301,0,8490,1,2),(424748,57,NULL,119683,0,8490,0,1),(424749,57,NULL,173872,0,8490,1,2),(424750,58,NULL,4675,0,8490,0,1),(424751,58,NULL,11696,0,8490,1,2),(424752,59,NULL,73033,0,8490,0,1),(424753,59,NULL,23321,0,8490,1,2),(424754,60,NULL,129999,0,8490,0,1),(424755,60,NULL,31708,0,8490,1,2),(424756,61,NULL,4836,0,8490,0,1),(424757,61,NULL,120027,0,8490,1,2),(424758,62,NULL,4676,0,8490,0,1),(424759,62,NULL,4646,0,8490,1,2),(424760,62,NULL,53335,0,8490,2,3),(424761,63,NULL,7040,0,8490,0,1),(424762,63,NULL,4837,0,8490,1,2),(424763,63,NULL,15733,0,8490,2,3),(424764,64,NULL,4664,0,8490,0,1),(424765,64,NULL,15978,0,8490,1,2),(424766,65,NULL,5212,0,8490,0,1),(424767,65,NULL,5576,0,8490,1,2),(424768,65,NULL,4705,0,8490,2,3),(424769,65,NULL,39988,0,8490,3,4),(424770,66,NULL,6380,0,8490,0,1),(424771,66,NULL,4710,0,8490,1,2),(424772,66,NULL,4864,0,8490,2,3),(424773,66,NULL,26354,0,8490,3,4),(424774,67,NULL,4965,0,8490,0,1),(424775,67,NULL,10539,0,8490,1,2),(424776,68,NULL,5271,0,8490,0,1),(424777,68,NULL,4710,0,8490,1,2),(424778,68,NULL,154067,0,8490,2,3),(424779,69,NULL,11509,0,8490,0,1),(424780,69,NULL,4646,0,8490,1,2),(424781,69,NULL,152761,0,8490,2,3),(424782,70,NULL,4895,0,8490,0,1),(424783,70,NULL,4646,0,8490,1,2),(424784,70,NULL,80504,0,8490,2,3),(424785,71,NULL,117518,0,8490,0,1),(424786,71,NULL,4729,0,8490,1,2),(424787,71,NULL,4645,0,8490,2,3),(424788,71,NULL,116027,0,8490,3,4),(424789,72,NULL,8389,0,8490,0,1),(424790,72,NULL,10267,0,8490,1,2),(424791,72,NULL,164689,0,8490,2,3),(424792,73,NULL,4662,0,8490,0,1),(424793,73,NULL,12414,0,8490,1,2),(424794,1,NULL,5208,0,8491,0,1),(424795,1,NULL,173886,0,8491,1,2),(424796,2,NULL,4710,0,8491,0,1),(424797,2,NULL,57955,0,8491,1,2),(424798,2,NULL,4646,0,8491,2,3),(424799,2,NULL,6131,0,8491,3,4),(424800,3,NULL,4793,0,8491,0,1),(424801,3,NULL,114577,0,8491,1,2),(424802,4,NULL,58112,0,8491,0,1),(424803,4,NULL,5112,0,8491,1,2),(424804,4,NULL,113863,0,8491,2,3),(424805,5,NULL,9541,0,8491,0,1),(424806,5,NULL,4710,0,8491,1,2),(424807,5,NULL,4836,0,8491,2,3),(424808,5,NULL,4646,0,8491,3,4),(424809,5,NULL,26011,0,8491,4,5),(424810,6,NULL,9635,0,8491,0,1),(424811,6,NULL,29289,0,8491,1,2),(424812,7,NULL,173893,0,8491,0,1),(424813,7,NULL,73033,0,8491,1,2),(424814,7,NULL,4646,0,8491,2,3),(424815,7,NULL,4647,0,8491,3,4),(424816,7,NULL,7492,0,8491,4,5),(424817,8,NULL,4710,0,8491,0,1),(424818,8,NULL,159401,0,8491,1,2),(424819,9,NULL,5112,0,8491,0,1),(424820,9,NULL,121412,0,8491,1,2),(424821,10,NULL,4823,0,8491,0,1),(424822,10,NULL,4676,0,8491,1,2),(424823,10,NULL,4646,0,8491,2,3),(424824,10,NULL,11402,0,8491,3,4),(424825,11,NULL,4664,0,8491,0,1),(424826,11,NULL,143852,0,8491,1,2),(424827,12,NULL,4664,0,8491,0,1),(424828,12,NULL,126943,0,8491,1,2),(424829,13,NULL,73518,0,8491,0,1),(424830,13,NULL,5507,0,8491,1,2),(424831,13,NULL,5869,0,8491,2,3),(424832,13,NULL,115780,0,8491,3,4),(424833,14,NULL,4662,0,8491,0,1),(424834,14,NULL,171164,0,8491,1,2),(424835,15,NULL,4645,0,8491,0,1),(424836,15,NULL,166394,0,8491,1,2),(424837,16,NULL,4793,0,8491,0,1),(424838,16,NULL,4710,0,8491,1,2),(424839,16,NULL,7790,0,8491,2,3),(424840,16,NULL,144279,0,8491,3,4),(424841,17,NULL,4965,0,8491,0,1),(424842,17,NULL,4708,0,8491,1,2),(424843,17,NULL,123498,0,8491,2,3),(424844,1,NULL,4664,0,8492,0,1),(424845,1,NULL,15513,0,8492,1,2),(424846,2,NULL,6042,0,8492,0,1),(424847,2,NULL,4669,0,8492,1,2),(424848,2,NULL,118406,0,8492,2,3),(424849,3,NULL,4932,0,8492,0,1),(424850,3,NULL,5050,0,8492,1,2),(424851,3,NULL,5890,0,8492,2,3),(424852,4,NULL,4645,0,8492,0,1),(424853,4,NULL,162888,0,8492,1,2),(424854,5,NULL,10773,0,8492,0,1),(424855,5,NULL,58430,0,8492,1,2),(424856,6,NULL,5208,0,8492,0,1),(424857,6,NULL,116069,0,8492,1,2),(424858,7,NULL,4645,0,8492,0,1),(424859,7,NULL,53668,0,8492,1,2),(424860,8,NULL,4789,0,8492,0,1),(424861,8,NULL,4646,0,8492,1,2),(424862,8,NULL,24158,0,8492,2,3),(424863,9,NULL,4645,0,8492,0,1),(424864,9,NULL,8334,0,8492,1,2),(424865,9,NULL,4646,0,8492,2,3),(424866,9,NULL,4647,0,8492,3,4),(424867,9,NULL,8169,0,8492,4,5),(424868,10,NULL,4645,0,8492,0,1),(424869,10,NULL,4676,0,8492,1,2),(424870,10,NULL,151886,0,8492,2,3),(424871,11,NULL,4932,0,8492,0,1),(424872,11,NULL,4965,0,8492,1,2),(424873,11,NULL,12414,0,8492,2,3),(424874,12,NULL,4848,0,8492,0,1),(424875,12,NULL,4667,0,8492,1,2),(424876,12,NULL,9982,0,8492,2,3),(424877,12,NULL,4692,0,8492,3,4),(424878,12,NULL,4646,0,8492,4,5),(424879,12,NULL,28471,0,8492,5,6),(424880,12,NULL,4646,0,8492,6,7),(424881,12,NULL,98620,0,8492,7,8),(424882,13,NULL,9100,0,8492,0,1),(424883,13,NULL,114577,0,8492,1,2),(424884,14,NULL,5208,0,8492,0,1),(424885,14,NULL,103071,0,8492,1,2),(424886,15,NULL,5208,0,8492,0,1),(424887,15,NULL,5864,0,8492,1,2),(424888,15,NULL,28460,0,8492,2,3),(424889,16,NULL,4665,0,8492,0,1),(424890,16,NULL,35928,0,8492,1,2),(424891,17,NULL,4994,0,8492,0,1),(424892,17,NULL,4646,0,8492,1,2),(424893,17,NULL,173913,0,8492,2,3),(424894,18,NULL,13595,0,8492,0,1),(424895,18,NULL,4676,0,8492,1,2),(424896,18,NULL,5108,0,8492,2,3),(424897,19,NULL,4657,0,8492,0,1),(424898,19,NULL,4688,0,8492,1,2),(424899,19,NULL,6042,0,8492,2,3),(424900,19,NULL,173916,0,8492,3,4),(424901,20,NULL,59686,0,8492,0,1),(424902,20,NULL,53510,0,8492,1,2),(424903,21,NULL,4905,0,8492,0,1),(424904,21,NULL,24436,0,8492,1,2),(424905,22,NULL,4932,0,8492,0,1),(424906,22,NULL,173920,0,8492,1,2),(424907,23,NULL,4688,0,8492,0,1),(424908,23,NULL,140851,0,8492,1,2),(424909,23,NULL,5050,0,8492,2,3),(424910,23,NULL,117025,0,8492,3,4),(424911,24,NULL,4652,0,8492,0,1),(424912,24,NULL,5472,0,8492,1,2),(424913,24,NULL,93088,0,8492,2,3),(424914,25,NULL,4965,0,8492,0,1),(424915,25,NULL,4657,0,8492,1,2),(424916,25,NULL,4646,0,8492,2,3),(424917,25,NULL,4647,0,8492,3,4),(424918,25,NULL,173924,0,8492,4,5),(424919,26,NULL,6042,0,8492,0,1),(424920,26,NULL,4646,0,8492,1,2),(424921,26,NULL,4683,0,8492,2,3),(424922,26,NULL,6006,0,8492,3,4),(424923,27,NULL,41435,0,8492,0,1),(424924,27,NULL,6039,0,8492,1,2),(424925,27,NULL,4646,0,8492,2,3),(424926,27,NULL,33919,0,8492,3,4),(424927,28,NULL,63162,0,8492,0,1),(424928,28,NULL,127378,0,8492,1,2),(424929,29,NULL,4675,0,8492,0,1),(424930,29,NULL,4646,0,8492,1,2),(424931,29,NULL,7012,0,8492,2,3),(424932,30,NULL,5091,0,8492,0,1),(424933,30,NULL,12844,0,8492,1,2),(424934,30,NULL,166964,0,8492,2,3),(424935,31,NULL,4645,0,8492,0,1),(424936,31,NULL,9516,0,8492,1,2),(424937,32,NULL,6042,0,8492,0,1),(424938,32,NULL,4646,0,8492,1,2),(424939,32,NULL,10699,0,8492,2,3),(424940,33,NULL,4688,0,8492,0,1),(424941,33,NULL,4729,0,8492,1,2),(424942,33,NULL,19376,0,8492,2,3),(424943,34,NULL,4735,0,8492,0,1),(424944,34,NULL,4646,0,8492,1,2),(424945,34,NULL,4647,0,8492,2,3),(424946,34,NULL,76708,0,8492,3,4),(424947,35,NULL,4675,0,8492,0,1),(424948,35,NULL,4705,0,8492,1,2),(424949,35,NULL,173932,0,8492,2,3),(424950,36,NULL,4729,0,8492,0,1),(424951,36,NULL,113714,0,8492,1,2),(424952,37,NULL,4978,0,8492,0,1),(424953,37,NULL,10267,0,8492,1,2),(424954,38,NULL,4880,0,8492,0,1),(424955,38,NULL,4827,0,8492,1,2),(424956,38,NULL,173935,0,8492,2,3),(424957,39,NULL,4688,0,8492,0,1),(424958,39,NULL,6042,0,8492,1,2),(424959,39,NULL,134894,0,8492,2,3),(424960,40,NULL,4901,0,8492,0,1),(424961,40,NULL,18658,0,8492,1,2),(424962,41,NULL,4676,0,8492,0,1),(424963,41,NULL,4646,0,8492,1,2),(424964,41,NULL,4647,0,8492,2,3),(424965,41,NULL,36983,0,8492,3,4),(424966,42,NULL,5156,0,8492,0,1),(424967,42,NULL,173939,0,8492,1,2),(424968,42,NULL,173940,0,8492,2,3),(424969,43,NULL,5208,0,8492,0,1),(424970,43,NULL,23146,0,8492,1,2),(424971,44,NULL,4675,0,8492,0,1),(424972,44,NULL,4975,0,8492,1,2),(424973,44,NULL,4646,0,8492,2,3),(424974,44,NULL,23027,0,8492,3,4),(424975,45,NULL,110266,0,8492,0,1),(424976,45,NULL,4646,0,8492,1,2),(424977,45,NULL,20964,0,8492,2,3),(424978,46,NULL,4675,0,8492,0,1),(424979,46,NULL,10267,0,8492,1,2),(424980,47,NULL,4769,0,8492,0,1),(424981,47,NULL,158126,0,8492,1,2),(424982,48,NULL,4679,0,8492,0,1),(424983,48,NULL,4646,0,8492,1,2),(424984,48,NULL,36395,0,8492,2,3),(424985,49,NULL,22037,0,8492,0,1),(424986,49,NULL,4646,0,8492,1,2),(424987,49,NULL,8503,0,8492,2,3),(424988,50,NULL,5419,0,8492,0,1),(424989,50,NULL,20463,0,8492,1,2),(424990,51,NULL,4965,0,8492,0,1),(424991,51,NULL,5119,0,8492,1,2),(424992,51,NULL,173948,0,8492,2,3),(424993,52,NULL,4664,0,8492,0,1),(424994,52,NULL,23637,0,8492,1,2),(424995,53,NULL,9100,0,8492,0,1),(424996,53,NULL,12139,0,8492,1,2),(424997,54,NULL,33254,0,8492,0,1),(424998,54,NULL,115591,0,8492,1,2),(424999,55,NULL,4665,0,8492,0,1),(425000,55,NULL,4732,0,8492,1,2),(425001,55,NULL,26323,0,8492,2,3),(425002,1,NULL,4664,0,8493,0,1),(425003,1,NULL,4675,0,8493,1,2),(425004,1,NULL,9310,0,8493,2,3),(425005,2,NULL,57727,0,8493,0,1),(425006,2,NULL,17411,0,8493,1,2),(425007,3,NULL,5271,0,8493,0,1),(425008,3,NULL,118413,0,8493,1,2),(425009,4,NULL,73415,0,8493,0,1),(425010,4,NULL,5112,0,8493,1,2),(425011,4,NULL,9109,0,8493,2,3),(425012,5,NULL,9100,0,8493,0,1),(425013,5,NULL,116336,0,8493,1,2),(425014,6,NULL,5246,0,8493,0,1),(425015,6,NULL,146341,0,8493,1,2),(425016,7,NULL,108673,0,8493,0,1),(425017,7,NULL,5907,0,8493,1,2),(425018,7,NULL,4646,0,8493,2,3),(425019,7,NULL,4647,0,8493,3,4),(425020,7,NULL,173957,0,8493,4,5),(425021,8,NULL,4729,0,8493,0,1),(425022,8,NULL,4646,0,8493,1,2),(425023,8,NULL,30681,0,8493,2,3),(425024,9,NULL,5787,0,8493,0,1),(425025,9,NULL,4662,0,8493,1,2),(425026,9,NULL,98915,0,8493,2,3),(425027,10,NULL,5112,0,8493,0,1),(425028,10,NULL,5271,0,8493,1,2),(425029,10,NULL,9109,0,8493,2,3),(425030,11,NULL,5507,0,8493,0,1),(425031,11,NULL,5869,0,8493,1,2),(425032,11,NULL,4863,0,8493,2,3),(425033,11,NULL,132908,0,8493,3,4),(425034,11,NULL,161521,0,8493,4,5),(425035,12,NULL,4710,0,8493,0,1),(425036,12,NULL,4646,0,8493,1,2),(425037,12,NULL,5050,0,8493,2,3),(425038,12,NULL,173961,0,8493,3,4),(425039,13,NULL,5869,0,8493,0,1),(425040,13,NULL,73354,0,8493,1,2),(425041,13,NULL,4837,0,8493,2,3),(425042,13,NULL,23238,0,8493,3,4),(425043,14,NULL,4675,0,8493,0,1),(425044,14,NULL,4755,0,8493,1,2),(425045,14,NULL,15365,0,8493,2,3),(425046,15,NULL,4675,0,8493,0,1),(425047,15,NULL,4729,0,8493,1,2),(425048,15,NULL,5119,0,8493,2,3),(425049,15,NULL,99082,0,8493,3,4),(425050,16,NULL,4837,0,8493,0,1),(425051,16,NULL,107024,0,8493,1,2),(425052,16,NULL,13011,0,8493,2,3),(425053,16,NULL,16124,0,8493,3,4),(425054,17,NULL,4662,0,8493,0,1),(425055,17,NULL,4905,0,8493,1,2),(425056,17,NULL,12251,0,8493,2,3),(425057,18,NULL,132277,0,8493,0,1),(425058,18,NULL,5507,0,8493,1,2),(425059,18,NULL,10405,0,8493,2,3),(425060,19,NULL,9492,0,8493,0,1),(425061,19,NULL,117763,0,8493,1,2),(425062,20,NULL,9233,0,8493,0,1),(425063,20,NULL,6380,0,8493,1,2),(425064,20,NULL,173969,0,8493,2,3),(425065,21,NULL,5503,0,8493,0,1),(425066,21,NULL,54141,0,8493,1,2),(425067,22,NULL,4710,0,8493,0,1),(425068,22,NULL,58109,0,8493,1,2),(425069,22,NULL,173972,0,8493,2,3),(425070,23,NULL,11541,0,8493,0,1),(425071,23,NULL,6583,0,8493,1,2),(425072,23,NULL,4669,0,8493,2,3),(425073,23,NULL,4965,0,8493,3,4),(425074,23,NULL,4646,0,8493,4,5),(425075,23,NULL,4683,0,8493,5,6),(425076,23,NULL,5387,0,8493,6,7),(425077,24,NULL,5112,0,8493,0,1),(425078,24,NULL,116318,0,8493,1,2),(425079,25,NULL,5444,0,8493,0,1),(425080,25,NULL,4965,0,8493,1,2),(425081,25,NULL,139229,0,8493,2,3),(425082,26,NULL,4710,0,8493,0,1),(425083,26,NULL,134894,0,8493,1,2),(425084,27,NULL,5112,0,8493,0,1),(425085,27,NULL,4710,0,8493,1,2),(425086,27,NULL,4793,0,8493,2,3),(425087,27,NULL,122253,0,8493,3,4),(425088,28,NULL,73032,0,8493,0,1),(425089,28,NULL,4710,0,8493,1,2),(425090,28,NULL,15797,0,8493,2,3),(425091,29,NULL,4670,0,8493,0,1),(425092,29,NULL,5150,0,8493,1,2),(425093,29,NULL,162306,0,8493,2,3),(425094,30,NULL,56969,0,8493,0,1),(425095,30,NULL,33804,0,8493,1,2),(425096,31,NULL,4710,0,8493,0,1),(425097,31,NULL,5112,0,8493,1,2),(425098,31,NULL,5050,0,8493,2,3),(425099,31,NULL,11895,0,8493,3,4),(425100,32,NULL,5090,0,8493,0,1),(425101,32,NULL,59071,0,8493,1,2),(425102,32,NULL,173983,0,8493,2,3),(425103,32,NULL,4646,0,8493,3,4),(425104,32,NULL,173984,0,8493,4,5),(425105,33,NULL,5208,0,8493,0,1),(425106,33,NULL,153124,0,8493,1,2),(425107,34,NULL,4802,0,8493,0,1),(425108,34,NULL,20644,0,8493,1,2),(425109,35,NULL,4837,0,8493,0,1),(425110,35,NULL,147067,0,8493,1,2),(425111,36,NULL,4645,0,8493,0,1),(425112,36,NULL,5411,0,8493,1,2),(425113,37,NULL,10288,0,8493,0,1),(425114,37,NULL,5507,0,8493,1,2),(425115,37,NULL,94332,0,8493,2,3),(425116,37,NULL,155710,0,8493,3,4),(425117,38,NULL,7565,0,8493,0,1),(425118,38,NULL,4669,0,8493,1,2),(425119,38,NULL,5050,0,8493,2,3),(425120,38,NULL,13391,0,8493,3,4),(425121,39,NULL,4688,0,8493,0,1),(425122,39,NULL,9631,0,8493,1,2),(425123,40,NULL,9233,0,8493,0,1),(425124,40,NULL,6380,0,8493,1,2),(425125,40,NULL,4864,0,8493,2,3),(425126,40,NULL,173991,0,8493,3,4),(425127,41,NULL,5112,0,8493,0,1),(425128,41,NULL,4710,0,8493,1,2),(425129,41,NULL,52195,0,8493,2,3),(425130,42,NULL,4675,0,8493,0,1),(425131,42,NULL,7565,0,8493,1,2),(425132,42,NULL,162013,0,8493,2,3),(425133,43,NULL,59375,0,8493,0,1),(425134,43,NULL,4645,0,8493,1,2),(425135,43,NULL,5406,0,8493,2,3),(425136,43,NULL,4646,0,8493,3,4),(425137,43,NULL,29722,0,8493,4,5),(425138,44,NULL,73415,0,8493,0,1),(425139,44,NULL,5050,0,8493,1,2),(425140,44,NULL,173995,0,8493,2,3),(425141,45,NULL,173997,0,8493,0,1),(425142,45,NULL,173998,0,8493,1,2),(425143,46,NULL,158981,0,8493,0,1),(425144,46,NULL,12299,0,8493,1,2),(425145,47,NULL,93911,0,8493,0,1),(425146,47,NULL,7444,0,8493,1,2),(425147,47,NULL,23016,0,8493,2,3),(425148,48,NULL,9100,0,8493,0,1),(425149,48,NULL,4646,0,8493,1,2),(425150,48,NULL,5050,0,8493,2,3),(425151,48,NULL,5890,0,8493,3,4),(425152,49,NULL,59375,0,8493,0,1),(425153,49,NULL,4664,0,8493,1,2),(425154,49,NULL,5027,0,8493,2,3),(425155,49,NULL,10679,0,8493,3,4),(425156,50,NULL,5112,0,8493,0,1),(425157,50,NULL,4793,0,8493,1,2),(425158,50,NULL,27173,0,8493,2,3),(425159,51,NULL,4645,0,8493,0,1),(425160,51,NULL,122604,0,8493,1,2),(425161,52,NULL,4815,0,8493,0,1),(425162,52,NULL,4965,0,8493,1,2),(425163,52,NULL,119407,0,8493,2,3),(425164,53,NULL,5932,0,8493,0,1),(425165,53,NULL,174006,0,8493,1,2),(425166,54,NULL,5507,0,8493,0,1),(425167,54,NULL,148440,0,8493,1,2),(425168,55,NULL,5208,0,8493,0,1),(425169,55,NULL,4729,0,8493,1,2),(425170,55,NULL,77234,0,8493,2,3),(425171,56,NULL,5226,0,8493,0,1),(425172,56,NULL,7565,0,8493,1,2),(425173,56,NULL,4645,0,8493,2,3),(425174,56,NULL,10262,0,8493,3,4),(425175,57,NULL,4675,0,8493,0,1),(425176,57,NULL,5226,0,8493,1,2),(425177,57,NULL,5050,0,8493,2,3),(425178,57,NULL,6288,0,8493,3,4),(425179,58,NULL,72896,0,8493,0,1),(425180,58,NULL,107024,0,8493,1,2),(425181,58,NULL,92668,0,8493,2,3),(425182,59,NULL,5932,0,8493,0,1),(425183,59,NULL,119822,0,8493,1,2),(425184,60,NULL,10250,0,8493,0,1),(425185,60,NULL,174014,0,8493,1,2),(425186,61,NULL,4675,0,8493,0,1),(425187,61,NULL,30455,0,8493,1,2),(425188,62,NULL,5112,0,8493,0,1),(425189,62,NULL,160137,0,8493,1,2),(425190,63,NULL,9233,0,8493,0,1),(425191,63,NULL,4863,0,8493,1,2),(425192,63,NULL,4837,0,8493,2,3),(425193,63,NULL,5969,0,8493,3,4),(425194,64,NULL,5150,0,8493,0,1),(425195,64,NULL,5444,0,8493,1,2),(425196,64,NULL,174018,0,8493,2,3),(425197,65,NULL,9100,0,8493,0,1),(425198,65,NULL,4965,0,8493,1,2),(425199,65,NULL,4817,0,8493,2,3),(425200,65,NULL,36784,0,8493,3,4),(425201,66,NULL,4664,0,8493,0,1),(425202,66,NULL,174020,0,8493,1,2),(425203,67,NULL,111039,0,8493,0,1),(425204,67,NULL,4646,0,8493,1,2),(425205,67,NULL,9974,0,8493,2,3),(425206,68,NULL,5271,0,8493,0,1),(425207,68,NULL,168354,0,8493,1,2),(425208,1,NULL,4978,0,8494,0,1),(425209,1,NULL,20672,0,8494,1,2),(425210,2,NULL,6380,0,8494,0,1),(425211,2,NULL,4710,0,8494,1,2),(425212,2,NULL,116490,0,8494,2,3),(425213,3,NULL,6832,0,8494,0,1),(425214,3,NULL,103236,0,8494,1,2),(425215,4,NULL,4682,0,8494,0,1),(425216,4,NULL,4880,0,8494,1,2),(425217,4,NULL,22220,0,8494,2,3),(425218,5,NULL,4688,0,8494,0,1),(425219,5,NULL,161162,0,8494,1,2),(425220,6,NULL,4729,0,8494,0,1),(425221,6,NULL,4791,0,8494,1,2),(425222,6,NULL,4646,0,8494,2,3),(425223,6,NULL,10233,0,8494,3,4),(425224,7,NULL,93911,0,8494,0,1),(425225,7,NULL,5271,0,8494,1,2),(425226,7,NULL,4646,0,8494,2,3),(425227,7,NULL,8645,0,8494,3,4),(425228,8,NULL,5475,0,8494,0,1),(425229,8,NULL,4932,0,8494,1,2),(425230,8,NULL,122296,0,8494,2,3),(425231,9,NULL,4688,0,8494,0,1),(425232,9,NULL,5150,0,8494,1,2),(425233,9,NULL,101871,0,8494,2,3),(425234,9,NULL,115154,0,8494,3,4),(425235,10,NULL,4710,0,8494,0,1),(425236,10,NULL,119839,0,8494,1,2),(425237,10,NULL,129853,0,8494,2,3),(425238,10,NULL,159105,0,8494,3,4),(425239,11,NULL,9524,0,8494,0,1),(425240,11,NULL,4729,0,8494,1,2),(425241,11,NULL,5156,0,8494,2,3),(425242,11,NULL,5559,0,8494,3,4),(425243,12,NULL,57093,0,8494,0,1),(425244,12,NULL,53683,0,8494,1,2),(425245,13,NULL,100135,0,8494,0,1),(425246,13,NULL,23637,0,8494,1,2),(425247,14,NULL,5271,0,8494,0,1),(425248,14,NULL,73518,0,8494,1,2),(425249,14,NULL,174032,0,8494,2,3),(425250,15,NULL,4675,0,8494,0,1),(425251,15,NULL,5192,0,8494,1,2),(425252,15,NULL,4719,0,8494,2,3),(425253,15,NULL,7752,0,8494,3,4),(425254,15,NULL,125430,0,8494,4,5),(425255,16,NULL,4863,0,8494,0,1),(425256,16,NULL,4710,0,8494,1,2),(425257,16,NULL,5665,0,8494,2,3),(425258,16,NULL,82510,0,8494,3,4),(425259,17,NULL,5111,0,8494,0,1),(425260,17,NULL,174036,0,8494,1,2),(425261,18,NULL,4664,0,8494,0,1),(425262,18,NULL,165444,0,8494,1,2),(425263,19,NULL,4664,0,8494,0,1),(425264,19,NULL,9631,0,8494,1,2),(425265,20,NULL,174039,0,8494,0,1),(425266,20,NULL,118291,0,8494,1,2),(425267,21,NULL,174041,0,8494,0,1),(425268,21,NULL,5050,0,8494,1,2),(425269,21,NULL,8691,0,8494,2,3),(425270,21,NULL,5622,0,8494,3,4),(425271,22,NULL,5020,0,8494,0,1),(425272,22,NULL,4646,0,8494,1,2),(425273,22,NULL,13757,0,8494,2,3),(425274,23,NULL,4675,0,8494,0,1),(425275,23,NULL,133101,0,8494,1,2),(425276,24,NULL,4664,0,8494,0,1),(425277,24,NULL,174045,0,8494,1,2),(425278,25,NULL,9993,0,8494,0,1),(425279,25,NULL,4675,0,8494,1,2),(425280,25,NULL,12455,0,8494,2,3),(425281,26,NULL,4675,0,8494,0,1),(425282,26,NULL,6250,0,8494,1,2),(425283,26,NULL,117731,0,8494,2,3),(425284,27,NULL,73415,0,8494,0,1),(425285,27,NULL,4646,0,8494,1,2),(425286,27,NULL,15296,0,8494,2,3),(425287,28,NULL,17386,0,8494,0,1),(425288,28,NULL,9492,0,8494,1,2),(425289,28,NULL,4836,0,8494,2,3),(425290,28,NULL,4646,0,8494,3,4),(425291,28,NULL,133374,0,8494,4,5),(425292,29,NULL,4880,0,8494,0,1),(425293,29,NULL,6250,0,8494,1,2),(425294,29,NULL,113647,0,8494,2,3),(425295,30,NULL,4645,0,8494,0,1),(425296,30,NULL,18272,0,8494,1,2),(425297,30,NULL,4646,0,8494,2,3),(425298,30,NULL,4647,0,8494,3,4),(425299,30,NULL,113624,0,8494,4,5),(425300,31,NULL,4905,0,8494,0,1),(425301,31,NULL,117383,0,8494,1,2),(425302,32,NULL,4729,0,8494,0,1),(425303,32,NULL,4662,0,8494,1,2),(425304,32,NULL,9536,0,8494,2,3),(425305,33,NULL,4675,0,8494,0,1),(425306,33,NULL,10307,0,8494,1,2),(425307,34,NULL,4661,0,8494,0,1),(425308,34,NULL,4662,0,8494,1,2),(425309,34,NULL,153423,0,8494,2,3),(425310,35,NULL,5241,0,8494,0,1),(425311,35,NULL,31804,0,8494,1,2),(425312,36,NULL,119321,0,8494,0,1),(425313,36,NULL,6325,0,8494,1,2),(425314,36,NULL,36798,0,8494,2,3),(425315,37,NULL,14032,0,8494,0,1),(425316,37,NULL,4710,0,8494,1,2),(425317,37,NULL,171327,0,8494,2,3),(425318,38,NULL,5112,0,8494,0,1),(425319,38,NULL,4646,0,8494,1,2),(425320,38,NULL,116976,0,8494,2,3),(425321,39,NULL,4729,0,8494,0,1),(425322,39,NULL,4646,0,8494,1,2),(425323,39,NULL,174058,0,8494,2,3),(425324,40,NULL,9541,0,8494,0,1),(425325,40,NULL,5050,0,8494,1,2),(425326,40,NULL,18985,0,8494,2,3),(425327,41,NULL,4965,0,8494,0,1),(425328,41,NULL,12119,0,8494,1,2),(425329,42,NULL,5802,0,8494,0,1),(425330,42,NULL,4735,0,8494,1,2),(425331,42,NULL,138030,0,8494,2,3),(425332,43,NULL,4978,0,8494,0,1),(425333,43,NULL,108542,0,8494,1,2),(425334,44,NULL,4675,0,8494,0,1),(425335,44,NULL,5226,0,8494,1,2),(425336,44,NULL,4646,0,8494,2,3),(425337,44,NULL,24436,0,8494,3,4),(425338,45,NULL,4880,0,8494,0,1),(425339,45,NULL,4769,0,8494,1,2),(425340,45,NULL,4988,0,8494,2,3),(425341,46,NULL,4729,0,8494,0,1),(425342,46,NULL,9573,0,8494,1,2),(425343,47,NULL,6688,0,8494,0,1),(425344,47,NULL,4675,0,8494,1,2),(425345,47,NULL,7565,0,8494,2,3),(425346,47,NULL,31332,0,8494,3,4),(425347,48,NULL,4793,0,8494,0,1),(425348,48,NULL,4646,0,8494,1,2),(425349,48,NULL,4647,0,8494,2,3),(425350,48,NULL,10225,0,8494,3,4),(425351,49,NULL,4675,0,8494,0,1),(425352,49,NULL,174067,0,8494,1,2),(425353,50,NULL,4729,0,8494,0,1),(425354,50,NULL,107903,0,8494,1,2),(425355,51,NULL,4837,0,8494,0,1),(425356,51,NULL,4646,0,8494,1,2),(425357,51,NULL,116976,0,8494,2,3),(425358,52,NULL,4710,0,8494,0,1),(425359,52,NULL,4793,0,8494,1,2),(425360,52,NULL,141823,0,8494,2,3),(425361,53,NULL,4688,0,8494,0,1),(425362,53,NULL,5050,0,8494,1,2),(425363,53,NULL,76933,0,8494,2,3),(425364,54,NULL,4832,0,8494,0,1),(425365,54,NULL,5192,0,8494,1,2),(425366,54,NULL,5567,0,8494,2,3),(425367,54,NULL,94131,0,8494,3,4),(425368,54,NULL,4692,0,8494,4,5),(425369,54,NULL,5027,0,8494,5,6),(425370,54,NULL,83682,0,8494,6,7),(425371,55,NULL,27415,0,8494,0,1),(425372,55,NULL,5842,0,8494,1,2),(425373,55,NULL,4646,0,8494,2,3),(425374,55,NULL,4647,0,8494,3,4),(425375,55,NULL,92056,0,8494,4,5),(425376,56,NULL,5507,0,8494,0,1),(425377,56,NULL,174072,0,8494,1,2),(425378,56,NULL,165261,0,8494,2,3),(425379,57,NULL,4689,0,8494,0,1),(425380,57,NULL,7475,0,8494,1,2),(425381,58,NULL,4667,0,8494,0,1),(425382,58,NULL,101871,0,8494,1,2),(425383,58,NULL,11283,0,8494,2,3),(425384,59,NULL,17386,0,8494,0,1),(425385,59,NULL,123610,0,8494,1,2),(425386,60,NULL,59082,0,8494,0,1),(425387,60,NULL,5003,0,8494,1,2),(425388,60,NULL,4646,0,8494,2,3),(425389,60,NULL,4683,0,8494,3,4),(425390,60,NULL,5369,0,8494,4,5),(425391,61,NULL,4661,0,8494,0,1),(425392,61,NULL,133491,0,8494,1,2),(425393,62,NULL,4863,0,8494,0,1),(425394,62,NULL,6649,0,8494,1,2),(425395,62,NULL,32042,0,8494,2,3),(425396,63,NULL,5208,0,8494,0,1),(425397,63,NULL,4646,0,8494,1,2),(425398,63,NULL,53335,0,8494,2,3),(425399,64,NULL,4863,0,8494,0,1),(425400,64,NULL,4793,0,8494,1,2),(425401,64,NULL,73033,0,8494,2,3),(425402,64,NULL,4646,0,8494,3,4),(425403,64,NULL,4647,0,8494,4,5),(425404,64,NULL,98946,0,8494,5,6),(425405,65,NULL,5111,0,8494,0,1),(425406,65,NULL,25343,0,8494,1,2),(425407,66,NULL,4688,0,8494,0,1),(425408,66,NULL,4676,0,8494,1,2),(425409,66,NULL,152206,0,8494,2,3),(425410,67,NULL,4729,0,8494,0,1),(425411,67,NULL,7209,0,8494,1,2),(425412,68,NULL,4657,0,8494,0,1),(425413,68,NULL,4675,0,8494,1,2),(425414,68,NULL,4827,0,8494,2,3),(425415,68,NULL,6214,0,8494,3,4),(425416,69,NULL,4676,0,8494,0,1),(425417,69,NULL,4675,0,8494,1,2),(425418,69,NULL,4646,0,8494,2,3),(425419,69,NULL,7425,0,8494,3,4),(425420,70,NULL,57617,0,8494,0,1),(425421,70,NULL,148292,0,8494,1,2),(425422,71,NULL,7791,0,8494,0,1),(425423,71,NULL,4793,0,8494,1,2),(425424,71,NULL,58778,0,8494,2,3),(425425,72,NULL,4729,0,8494,0,1),(425426,72,NULL,28716,0,8494,1,2),(425427,73,NULL,9541,0,8494,0,1),(425428,73,NULL,107024,0,8494,1,2),(425429,73,NULL,5050,0,8494,2,3),(425430,73,NULL,13864,0,8494,3,4),(425431,74,NULL,73033,0,8494,0,1),(425432,74,NULL,132051,0,8494,1,2),(425433,75,NULL,174091,0,8494,0,1),(425434,75,NULL,5507,0,8494,1,2),(425435,75,NULL,12381,0,8494,2,3),(425436,1,NULL,6325,0,8495,0,1),(425437,1,NULL,5271,0,8495,1,2),(425438,1,NULL,73033,0,8495,2,3),(425439,2,NULL,4662,0,8495,0,1),(425440,2,NULL,4670,0,8495,1,2),(425441,3,NULL,5226,0,8495,0,1),(425442,4,NULL,5246,0,8495,0,1),(425443,5,NULL,57776,0,8495,0,1),(425444,6,NULL,17386,0,8495,0,1),(425445,6,NULL,5507,0,8495,1,2),(425446,7,NULL,5112,0,8495,0,1),(425447,7,NULL,6380,0,8495,1,2),(425448,8,NULL,17386,0,8495,0,1),(425449,8,NULL,5112,0,8495,1,2),(425450,8,NULL,125769,0,8495,2,3),(425451,9,NULL,4837,0,8495,0,1),(425452,9,NULL,5507,0,8495,1,2),(425453,10,NULL,4645,0,8495,0,1),(425454,11,NULL,5768,0,8495,0,1),(425455,11,NULL,4682,0,8495,1,2),(425456,12,NULL,5156,0,8495,0,1),(425457,12,NULL,4651,0,8495,1,2),(425458,13,NULL,7016,0,8495,0,1),(425459,13,NULL,5226,0,8495,1,2),(425460,14,NULL,5150,0,8495,0,1),(425461,14,NULL,4905,0,8495,1,2),(425462,14,NULL,4664,0,8495,2,3),(425463,15,NULL,6590,0,8495,0,1),(425464,16,NULL,4863,0,8495,0,1),(425465,16,NULL,4710,0,8495,1,2),(425466,16,NULL,9492,0,8495,2,3),(425467,17,NULL,9524,0,8495,0,1),(425468,18,NULL,17386,0,8495,0,1),(425469,18,NULL,7791,0,8495,1,2),(425470,18,NULL,5112,0,8495,2,3),(425471,19,NULL,5226,0,8495,0,1),(425472,19,NULL,4645,0,8495,1,2),(425473,20,NULL,59511,0,8495,0,1),(425474,20,NULL,174101,0,8495,1,2),(425475,20,NULL,12306,0,8495,2,3),(425476,21,NULL,73412,0,8495,0,1),(425477,21,NULL,4837,0,8495,1,2),(425478,22,NULL,4848,0,8495,0,1),(425479,22,NULL,4645,0,8495,1,2),(425480,23,NULL,4793,0,8495,0,1),(425481,23,NULL,12772,0,8495,1,2),(425482,24,NULL,6493,0,8495,0,1),(425483,24,NULL,4863,0,8495,1,2),(425484,24,NULL,5271,0,8495,2,3),(425485,25,NULL,17386,0,8495,0,1),(425486,25,NULL,4710,0,8495,1,2),(425487,25,NULL,57955,0,8495,2,3),(425488,26,NULL,4710,0,8495,0,1),(425489,27,NULL,4651,0,8495,0,1),(425490,27,NULL,5192,0,8495,1,2),(425491,27,NULL,6262,0,8495,2,3),(425492,27,NULL,5567,0,8495,3,4),(425493,27,NULL,82717,0,8495,4,5),(425494,28,NULL,4688,0,8495,0,1),(425495,28,NULL,4646,0,8495,1,2),(425496,28,NULL,34530,0,8495,2,3),(425497,29,NULL,7016,0,8495,0,1),(425498,29,NULL,37565,0,8495,1,2),(425499,30,NULL,4645,0,8495,0,1),(425500,30,NULL,19593,0,8495,1,2),(425501,31,NULL,4675,0,8495,0,1),(425502,31,NULL,11348,0,8495,1,2),(425503,32,NULL,4645,0,8495,0,1),(425504,32,NULL,4688,0,8495,1,2),(425505,32,NULL,8749,0,8495,2,3),(425506,32,NULL,8379,0,8495,3,4),(425507,33,NULL,5150,0,8495,0,1),(425508,33,NULL,4646,0,8495,1,2),(425509,33,NULL,17464,0,8495,2,3),(425510,34,NULL,5056,0,8495,0,1),(425511,34,NULL,4646,0,8495,1,2),(425512,34,NULL,4647,0,8495,2,3),(425513,34,NULL,80509,0,8495,3,4),(425514,35,NULL,4652,0,8495,0,1),(425515,35,NULL,4653,0,8495,1,2),(425516,35,NULL,173122,0,8495,2,3),(425517,36,NULL,4664,0,8495,0,1),(425518,36,NULL,156514,0,8495,1,2),(425519,37,NULL,4688,0,8495,0,1),(425520,37,NULL,113899,0,8495,1,2),(425521,38,NULL,4652,0,8495,0,1),(425522,38,NULL,5691,0,8495,1,2),(425523,38,NULL,140331,0,8495,2,3),(425524,39,NULL,10282,0,8495,0,1),(425525,39,NULL,4646,0,8495,1,2),(425526,39,NULL,13432,0,8495,2,3),(425527,40,NULL,4994,0,8495,0,1),(425528,40,NULL,109951,0,8495,1,2),(425529,41,NULL,6039,0,8495,0,1),(425530,41,NULL,4646,0,8495,1,2),(425531,41,NULL,123643,0,8495,2,3),(425532,42,NULL,6039,0,8495,0,1),(425533,42,NULL,120602,0,8495,1,2),(425534,43,NULL,4880,0,8495,0,1),(425535,43,NULL,6042,0,8495,1,2),(425536,43,NULL,174121,0,8495,2,3),(425537,44,NULL,4905,0,8495,0,1),(425538,44,NULL,4688,0,8495,1,2),(425539,44,NULL,120353,0,8495,2,3),(425540,45,NULL,4880,0,8495,0,1),(425541,45,NULL,4645,0,8495,1,2),(425542,45,NULL,6042,0,8495,2,3),(425543,45,NULL,15481,0,8495,3,4),(425544,46,NULL,4675,0,8495,0,1),(425545,46,NULL,117364,0,8495,1,2),(425546,47,NULL,4822,0,8495,0,1),(425547,47,NULL,4978,0,8495,1,2),(425548,47,NULL,127333,0,8495,2,3),(425549,48,NULL,4998,0,8495,0,1),(425550,48,NULL,155173,0,8495,1,2),(425551,49,NULL,4859,0,8495,0,1),(425552,49,NULL,8250,0,8495,1,2),(425553,49,NULL,121949,0,8495,2,3),(425554,50,NULL,4679,0,8495,0,1),(425555,50,NULL,129419,0,8495,1,2),(425556,51,NULL,6583,0,8495,0,1),(425557,51,NULL,134552,0,8495,1,2),(425558,52,NULL,4905,0,8495,0,1),(425559,52,NULL,4688,0,8495,1,2),(425560,52,NULL,8327,0,8495,2,3),(425561,53,NULL,4676,0,8495,0,1),(425562,53,NULL,4645,0,8495,1,2),(425563,53,NULL,19593,0,8495,2,3),(425564,54,NULL,7822,0,8495,0,1),(425565,54,NULL,174132,0,8495,1,2),(425566,55,NULL,5097,0,8495,0,1),(425567,55,NULL,5226,0,8495,1,2),(425568,55,NULL,4646,0,8495,2,3),(425569,55,NULL,32285,0,8495,3,4),(425570,56,NULL,4661,0,8495,0,1),(425571,56,NULL,5557,0,8495,1,2),(425572,57,NULL,4682,0,8495,0,1),(425573,57,NULL,4978,0,8495,1,2),(425574,57,NULL,143791,0,8495,2,3),(425575,58,NULL,4688,0,8495,0,1),(425576,58,NULL,4667,0,8495,1,2),(425577,58,NULL,4646,0,8495,2,3),(425578,58,NULL,52626,0,8495,3,4),(425579,59,NULL,5030,0,8495,0,1),(425580,59,NULL,4688,0,8495,1,2),(425581,59,NULL,4729,0,8495,2,3),(425582,59,NULL,9087,0,8495,3,4),(425583,60,NULL,5246,0,8495,0,1),(425584,60,NULL,4676,0,8495,1,2),(425585,60,NULL,154824,0,8495,2,3),(425586,61,NULL,4675,0,8495,0,1),(425587,61,NULL,6994,0,8495,1,2),(425588,62,NULL,101871,0,8495,0,1),(425589,62,NULL,4646,0,8495,1,2),(425590,62,NULL,14008,0,8495,2,3),(425591,1,NULL,57955,0,8496,0,1),(425592,1,NULL,150321,0,8496,1,2),(425593,2,NULL,57093,0,8496,0,1),(425594,2,NULL,52119,0,8496,1,2),(425595,3,NULL,9541,0,8496,0,1),(425596,3,NULL,4646,0,8496,1,2),(425597,3,NULL,10154,0,8496,2,3),(425598,4,NULL,9492,0,8496,0,1),(425599,4,NULL,5271,0,8496,1,2),(425600,4,NULL,167562,0,8496,2,3),(425601,5,NULL,4793,0,8496,0,1),(425602,5,NULL,6380,0,8496,1,2),(425603,5,NULL,4710,0,8496,2,3),(425604,5,NULL,154041,0,8496,3,4),(425605,6,NULL,174145,0,8496,0,1),(425606,6,NULL,5653,0,8496,1,2),(425607,7,NULL,5271,0,8496,0,1),(425608,7,NULL,7635,0,8496,1,2),(425609,7,NULL,34919,0,8496,2,3),(425610,8,NULL,4710,0,8496,0,1),(425611,8,NULL,4836,0,8496,1,2),(425612,8,NULL,4646,0,8496,2,3),(425613,8,NULL,4647,0,8496,3,4),(425614,8,NULL,25187,0,8496,4,5),(425615,9,NULL,4675,0,8496,0,1),(425616,9,NULL,166961,0,8496,1,2),(425617,10,NULL,4675,0,8496,0,1),(425618,10,NULL,4676,0,8496,1,2),(425619,10,NULL,4646,0,8496,2,3),(425620,10,NULL,14012,0,8496,3,4),(425621,11,NULL,72896,0,8496,0,1),(425622,11,NULL,21246,0,8496,1,2),(425623,12,NULL,4787,0,8496,0,1),(425624,12,NULL,5226,0,8496,1,2),(425625,12,NULL,126659,0,8496,2,3),(425626,13,NULL,174151,0,8496,0,1),(425627,13,NULL,11660,0,8496,1,2),(425628,14,NULL,11509,0,8496,0,1),(425629,14,NULL,5507,0,8496,1,2),(425630,14,NULL,4646,0,8496,2,3),(425631,14,NULL,4647,0,8496,3,4),(425632,14,NULL,11248,0,8496,4,5),(425633,15,NULL,4719,0,8496,0,1),(425634,15,NULL,59928,0,8496,1,2),(425635,16,NULL,146195,0,8496,0,1),(425636,16,NULL,5150,0,8496,1,2),(425637,16,NULL,146196,0,8496,2,3),(425638,17,NULL,4657,0,8496,0,1),(425639,17,NULL,4645,0,8496,1,2),(425640,17,NULL,4646,0,8496,2,3),(425641,17,NULL,104293,0,8496,3,4),(425642,18,NULL,6832,0,8496,0,1),(425643,18,NULL,9492,0,8496,1,2),(425644,18,NULL,10238,0,8496,2,3),(425645,19,NULL,4836,0,8496,0,1),(425646,19,NULL,5557,0,8496,1,2),(425647,20,NULL,6325,0,8496,0,1),(425648,20,NULL,129999,0,8496,1,2),(425649,20,NULL,6566,0,8496,2,3),(425650,21,NULL,8389,0,8496,0,1),(425651,21,NULL,12683,0,8496,1,2),(425652,22,NULL,57500,0,8496,0,1),(425653,22,NULL,138554,0,8496,1,2),(425654,23,NULL,59934,0,8496,0,1),(425655,23,NULL,11345,0,8496,1,2),(425656,24,NULL,73415,0,8496,0,1),(425657,24,NULL,4646,0,8496,1,2),(425658,24,NULL,4683,0,8496,2,3),(425659,24,NULL,5369,0,8496,3,4),(425660,25,NULL,4665,0,8496,0,1),(425661,25,NULL,4729,0,8496,1,2),(425662,25,NULL,155785,0,8496,2,3),(425663,26,NULL,5208,0,8496,0,1),(425664,26,NULL,13248,0,8496,1,2),(425665,27,NULL,6583,0,8496,0,1),(425666,27,NULL,4645,0,8496,1,2),(425667,27,NULL,4646,0,8496,2,3),(425668,27,NULL,4647,0,8496,3,4),(425669,27,NULL,38225,0,8496,4,5),(425670,28,NULL,4863,0,8496,0,1),(425671,28,NULL,73415,0,8496,1,2),(425672,28,NULL,117933,0,8496,2,3),(425673,29,NULL,4665,0,8496,0,1),(425674,29,NULL,5050,0,8496,1,2),(425675,29,NULL,5171,0,8496,2,3),(425676,30,NULL,4661,0,8496,0,1),(425677,30,NULL,25335,0,8496,1,2),(425678,31,NULL,114215,0,8496,0,1),(425679,31,NULL,4646,0,8496,1,2),(425680,31,NULL,4647,0,8496,2,3),(425681,31,NULL,11342,0,8496,3,4),(425682,32,NULL,6325,0,8496,0,1),(425683,32,NULL,7791,0,8496,1,2),(425684,32,NULL,174166,0,8496,2,3),(425685,33,NULL,5112,0,8496,0,1),(425686,33,NULL,4793,0,8496,1,2),(425687,33,NULL,5507,0,8496,2,3),(425688,33,NULL,115154,0,8496,3,4),(425689,34,NULL,115602,0,8496,0,1),(425690,34,NULL,114404,0,8496,1,2),(425691,34,NULL,12698,0,8496,2,3),(425692,35,NULL,4688,0,8496,0,1),(425693,35,NULL,4932,0,8496,1,2),(425694,35,NULL,6245,0,8496,2,3),(425695,35,NULL,4851,0,8496,3,4),(425696,35,NULL,167962,0,8496,4,5),(425697,36,NULL,5271,0,8496,0,1),(425698,36,NULL,9492,0,8496,1,2),(425699,36,NULL,143577,0,8496,2,3),(425700,37,NULL,4793,0,8496,0,1),(425701,37,NULL,5050,0,8496,1,2),(425702,37,NULL,9101,0,8496,2,3),(425703,38,NULL,6195,0,8496,0,1),(425704,38,NULL,6355,0,8496,1,2),(425705,38,NULL,10146,0,8496,2,3),(425706,39,NULL,5751,0,8496,0,1),(425707,39,NULL,4646,0,8496,1,2),(425708,39,NULL,73044,0,8496,2,3),(425709,40,NULL,4676,0,8496,0,1),(425710,40,NULL,4755,0,8496,1,2),(425711,40,NULL,4646,0,8496,2,3),(425712,40,NULL,14008,0,8496,3,4),(425713,41,NULL,100135,0,8496,0,1),(425714,41,NULL,4646,0,8496,1,2),(425715,41,NULL,29646,0,8496,2,3),(425716,42,NULL,5056,0,8496,0,1),(425717,42,NULL,91746,0,8496,1,2),(425718,43,NULL,4669,0,8496,0,1),(425719,43,NULL,5050,0,8496,1,2),(425720,43,NULL,10511,0,8496,2,3),(425721,44,NULL,7791,0,8496,0,1),(425722,44,NULL,4683,0,8496,1,2),(425723,44,NULL,114073,0,8496,2,3),(425724,45,NULL,4710,0,8496,0,1),(425725,45,NULL,149288,0,8496,1,2),(425726,46,NULL,4676,0,8496,0,1),(425727,46,NULL,4669,0,8496,1,2),(425728,46,NULL,4646,0,8496,2,3),(425729,46,NULL,4683,0,8496,3,4),(425730,46,NULL,6121,0,8496,4,5),(425731,47,NULL,4682,0,8496,0,1),(425732,47,NULL,6583,0,8496,1,2),(425733,47,NULL,4688,0,8496,2,3),(425734,47,NULL,125226,0,8496,3,4),(425735,48,NULL,5507,0,8496,0,1),(425736,48,NULL,5112,0,8496,1,2),(425737,48,NULL,114934,0,8496,2,3),(425738,49,NULL,4864,0,8496,0,1),(425739,49,NULL,4793,0,8496,1,2),(425740,49,NULL,130500,0,8496,2,3),(425741,50,NULL,4837,0,8496,0,1),(425742,50,NULL,4646,0,8496,1,2),(425743,50,NULL,88683,0,8496,2,3),(425744,51,NULL,4710,0,8496,0,1),(425745,51,NULL,4646,0,8496,1,2),(425746,51,NULL,4683,0,8496,2,3),(425747,51,NULL,5369,0,8496,3,4),(425748,52,NULL,4729,0,8496,0,1),(425749,52,NULL,4664,0,8496,1,2),(425750,52,NULL,4905,0,8496,2,3),(425751,52,NULL,150854,0,8496,3,4),(425752,53,NULL,105352,0,8496,0,1),(425753,53,NULL,174185,0,8496,1,2),(425754,54,NULL,5932,0,8496,0,1),(425755,54,NULL,51903,0,8496,1,2),(425756,55,NULL,4710,0,8496,0,1),(425757,55,NULL,7790,0,8496,1,2),(425758,55,NULL,74246,0,8496,2,3),(425759,55,NULL,94392,0,8496,3,4),(425760,56,NULL,5112,0,8496,0,1),(425761,56,NULL,4646,0,8496,1,2),(425762,56,NULL,4647,0,8496,2,3),(425763,56,NULL,10610,0,8496,3,4),(425764,57,NULL,17386,0,8496,0,1),(425765,57,NULL,4646,0,8496,1,2),(425766,57,NULL,9897,0,8496,2,3),(425767,58,NULL,4880,0,8496,0,1),(425768,58,NULL,5858,0,8496,1,2),(425769,58,NULL,154496,0,8496,2,3),(425770,59,NULL,4675,0,8496,0,1),(425771,59,NULL,4646,0,8496,1,2),(425772,59,NULL,13172,0,8496,2,3),(425773,60,NULL,4688,0,8496,0,1),(425774,60,NULL,6195,0,8496,1,2),(425775,60,NULL,4646,0,8496,2,3),(425776,60,NULL,174191,0,8496,3,4),(425777,61,NULL,57805,0,8496,0,1),(425778,61,NULL,167545,0,8496,1,2),(425779,62,NULL,4710,0,8496,0,1),(425780,62,NULL,9541,0,8496,1,2),(425781,62,NULL,4864,0,8496,2,3),(425782,62,NULL,9663,0,8496,3,4),(425783,63,NULL,4729,0,8496,0,1),(425784,63,NULL,4688,0,8496,1,2),(425785,63,NULL,4646,0,8496,2,3),(425786,63,NULL,4647,0,8496,3,4),(425787,63,NULL,25284,0,8496,4,5),(425788,64,NULL,5507,0,8496,0,1),(425789,64,NULL,5112,0,8496,1,2),(425790,64,NULL,78675,0,8496,2,3),(425791,65,NULL,107024,0,8496,0,1),(425792,65,NULL,57955,0,8496,1,2),(425793,65,NULL,5845,0,8496,2,3),(425794,66,NULL,93911,0,8496,0,1),(425795,66,NULL,120027,0,8496,1,2),(425796,67,NULL,4665,0,8496,0,1),(425797,67,NULL,4682,0,8496,1,2),(425798,67,NULL,5050,0,8496,2,3),(425799,67,NULL,9885,0,8496,3,4),(425800,68,NULL,5507,0,8496,0,1),(425801,68,NULL,6325,0,8496,1,2),(425802,68,NULL,12021,0,8496,2,3),(425803,69,NULL,4688,0,8496,0,1),(425804,69,NULL,4729,0,8496,1,2),(425805,69,NULL,34042,0,8496,2,3),(425806,70,NULL,7791,0,8496,0,1),(425807,70,NULL,5112,0,8496,1,2),(425808,70,NULL,152206,0,8496,2,3),(425809,71,NULL,4863,0,8496,0,1),(425810,71,NULL,9492,0,8496,1,2),(425811,71,NULL,27524,0,8496,2,3),(425812,72,NULL,4793,0,8496,0,1),(425813,72,NULL,11509,0,8496,1,2),(425814,72,NULL,7024,0,8496,2,3),(425815,73,NULL,4866,0,8496,0,1),(425816,73,NULL,7040,0,8496,1,2),(425817,73,NULL,4710,0,8496,2,3),(425818,73,NULL,6380,0,8496,3,4),(425819,73,NULL,4646,0,8496,4,5),(425820,73,NULL,35029,0,8496,5,6),(425821,74,NULL,5208,0,8496,0,1),(425822,74,NULL,9516,0,8496,1,2),(425823,75,NULL,5278,0,8496,0,1),(425824,75,NULL,5869,0,8496,1,2),(425825,75,NULL,174205,0,8496,2,3),(425826,76,NULL,4662,0,8496,0,1),(425827,76,NULL,125967,0,8496,1,2),(425828,77,NULL,17873,0,8496,0,1),(425829,77,NULL,29965,0,8496,1,2),(425830,78,NULL,13595,0,8496,0,1),(425831,78,NULL,5246,0,8496,1,2),(425832,78,NULL,63787,0,8496,2,3),(425833,79,NULL,4675,0,8496,0,1),(425834,79,NULL,5056,0,8496,1,2),(425835,79,NULL,4646,0,8496,2,3),(425836,79,NULL,174210,0,8496,3,4),(425837,80,NULL,107024,0,8496,0,1),(425838,80,NULL,4793,0,8496,1,2),(425839,80,NULL,53668,0,8496,2,3),(425840,81,NULL,73415,0,8496,0,1),(425841,81,NULL,12306,0,8496,1,2),(425842,81,NULL,115217,0,8496,2,3),(425843,82,NULL,4710,0,8496,0,1),(425844,82,NULL,73415,0,8496,1,2),(425845,82,NULL,5507,0,8496,2,3),(425846,82,NULL,28470,0,8496,3,4),(425847,83,NULL,5112,0,8496,0,1),(425848,83,NULL,5932,0,8496,1,2),(425849,83,NULL,174215,0,8496,2,3),(425850,84,NULL,4664,0,8496,0,1),(425851,84,NULL,25097,0,8496,1,2),(425852,85,NULL,4744,0,8496,0,1),(425853,85,NULL,6245,0,8496,1,2),(425854,85,NULL,5264,0,8496,2,3),(425855,85,NULL,26309,0,8496,3,4),(425856,86,NULL,5057,0,8496,0,1),(425857,86,NULL,4905,0,8496,1,2),(425858,86,NULL,16124,0,8496,2,3),(425859,1,NULL,4863,0,8497,0,1),(425860,1,NULL,4793,0,8497,1,2),(425861,1,NULL,174220,0,8497,2,3),(425862,2,NULL,5271,0,8497,0,1),(425863,2,NULL,73518,0,8497,1,2),(425864,2,NULL,5050,0,8497,2,3),(425865,2,NULL,6205,0,8497,3,4),(425866,3,NULL,4756,0,8497,0,1),(425867,3,NULL,21226,0,8497,1,2),(425868,4,NULL,119943,0,8497,0,1),(425869,4,NULL,7791,0,8497,1,2),(425870,4,NULL,116715,0,8497,2,3),(425871,5,NULL,5056,0,8497,0,1),(425872,5,NULL,5557,0,8497,1,2),(425873,6,NULL,4859,0,8497,0,1),(425874,6,NULL,4827,0,8497,1,2),(425875,6,NULL,152044,0,8497,2,3),(425876,7,NULL,104146,0,8497,0,1),(425877,7,NULL,147974,0,8497,1,2),(425878,8,NULL,4665,0,8497,0,1),(425879,8,NULL,76661,0,8497,1,2),(425880,9,NULL,5907,0,8497,0,1),(425881,9,NULL,4866,0,8497,1,2),(425882,9,NULL,4646,0,8497,2,3),(425883,9,NULL,4647,0,8497,3,4),(425884,9,NULL,131260,0,8497,4,5),(425885,10,NULL,4710,0,8497,0,1),(425886,10,NULL,5111,0,8497,1,2),(425887,10,NULL,172130,0,8497,2,3),(425888,11,NULL,5932,0,8497,0,1),(425889,11,NULL,12453,0,8497,1,2),(425890,12,NULL,5316,0,8497,0,1),(425891,12,NULL,52801,0,8497,1,2),(425892,13,NULL,73415,0,8497,0,1),(425893,13,NULL,142024,0,8497,1,2),(425894,14,NULL,4675,0,8497,0,1),(425895,14,NULL,4824,0,8497,1,2),(425896,14,NULL,4646,0,8497,2,3),(425897,14,NULL,7440,0,8497,3,4),(425898,15,NULL,5112,0,8497,0,1),(425899,15,NULL,18647,0,8497,1,2),(425900,16,NULL,4837,0,8497,0,1),(425901,16,NULL,9499,0,8497,1,2),(425902,17,NULL,4710,0,8497,0,1),(425903,17,NULL,5111,0,8497,1,2),(425904,17,NULL,13747,0,8497,2,3),(425905,18,NULL,5112,0,8497,0,1),(425906,18,NULL,4793,0,8497,1,2),(425907,18,NULL,4646,0,8497,2,3),(425908,18,NULL,4647,0,8497,3,4),(425909,18,NULL,6292,0,8497,4,5),(425910,19,NULL,5787,0,8497,0,1),(425911,19,NULL,5226,0,8497,1,2),(425912,19,NULL,26323,0,8497,2,3),(425913,20,NULL,7565,0,8497,0,1),(425914,20,NULL,4755,0,8497,1,2),(425915,20,NULL,18505,0,8497,2,3),(425916,21,NULL,5111,0,8497,0,1),(425917,21,NULL,12415,0,8497,1,2),(425918,22,NULL,5226,0,8497,0,1),(425919,22,NULL,5442,0,8497,1,2),(425920,22,NULL,4646,0,8497,2,3),(425921,22,NULL,27894,0,8497,3,4),(425922,23,NULL,5226,0,8497,0,1),(425923,23,NULL,4675,0,8497,1,2),(425924,23,NULL,123215,0,8497,2,3),(425925,24,NULL,57049,0,8497,0,1),(425926,24,NULL,4646,0,8497,1,2),(425927,24,NULL,4647,0,8497,2,3),(425928,24,NULL,19381,0,8497,3,4),(425929,25,NULL,4657,0,8497,0,1),(425930,25,NULL,4675,0,8497,1,2),(425931,25,NULL,128522,0,8497,2,3),(425932,26,NULL,4880,0,8497,0,1),(425933,26,NULL,4827,0,8497,1,2),(425934,26,NULL,10359,0,8497,2,3),(425935,27,NULL,4793,0,8497,0,1),(425936,27,NULL,11091,0,8497,1,2),(425937,28,NULL,13011,0,8497,0,1),(425938,28,NULL,174244,0,8497,1,2),(425939,29,NULL,121297,0,8497,0,1),(425940,29,NULL,174246,0,8497,1,2),(425941,30,NULL,107024,0,8497,0,1),(425942,30,NULL,119683,0,8497,1,2),(425943,30,NULL,5219,0,8497,2,3),(425944,31,NULL,5377,0,8497,0,1),(425945,31,NULL,6123,0,8497,1,2),(425946,31,NULL,53683,0,8497,2,3),(425947,32,NULL,73412,0,8497,0,1),(425948,32,NULL,26625,0,8497,1,2),(425949,33,NULL,4729,0,8497,0,1),(425950,33,NULL,4744,0,8497,1,2),(425951,33,NULL,119122,0,8497,2,3),(425952,34,NULL,4670,0,8497,0,1),(425953,34,NULL,4646,0,8497,1,2),(425954,34,NULL,4647,0,8497,2,3),(425955,34,NULL,11402,0,8497,3,4),(425956,35,NULL,100135,0,8497,0,1),(425957,35,NULL,23087,0,8497,1,2),(425958,36,NULL,5111,0,8497,0,1),(425959,36,NULL,4837,0,8497,1,2),(425960,36,NULL,5050,0,8497,2,3),(425961,36,NULL,57048,0,8497,3,4),(425962,37,NULL,4645,0,8497,0,1),(425963,37,NULL,4675,0,8497,1,2),(425964,37,NULL,15905,0,8497,2,3),(425965,38,NULL,5842,0,8497,0,1),(425966,38,NULL,9148,0,8497,1,2),(425967,39,NULL,174257,0,8497,0,1),(425968,39,NULL,59375,0,8497,1,2),(425969,39,NULL,4665,0,8497,2,3),(425970,39,NULL,4645,0,8497,3,4),(425971,39,NULL,11451,0,8497,4,5),(425972,39,NULL,4646,0,8497,5,6),(425973,39,NULL,151460,0,8497,6,7),(425974,39,NULL,120898,0,8497,7,8),(425975,40,NULL,7791,0,8497,0,1),(425976,40,NULL,12299,0,8497,1,2),(425977,41,NULL,4755,0,8497,0,1),(425978,41,NULL,4710,0,8497,1,2),(425979,41,NULL,155228,0,8497,2,3),(425980,42,NULL,4682,0,8497,0,1),(425981,42,NULL,4729,0,8497,1,2),(425982,42,NULL,24623,0,8497,2,3),(425983,43,NULL,4822,0,8497,0,1),(425984,43,NULL,7016,0,8497,1,2),(425985,43,NULL,123333,0,8497,2,3),(425986,44,NULL,5659,0,8497,0,1),(425987,44,NULL,4675,0,8497,1,2),(425988,44,NULL,5613,0,8497,2,3),(425989,44,NULL,4823,0,8497,3,4),(425990,44,NULL,119509,0,8497,4,5),(425991,45,NULL,4710,0,8497,0,1),(425992,45,NULL,119509,0,8497,1,2),(425993,46,NULL,4664,0,8497,0,1),(425994,46,NULL,4646,0,8497,1,2),(425995,46,NULL,4647,0,8497,2,3),(425996,46,NULL,80509,0,8497,3,4),(425997,47,NULL,4863,0,8497,0,1),(425998,47,NULL,5932,0,8497,1,2),(425999,47,NULL,4710,0,8497,2,3),(426000,47,NULL,103229,0,8497,3,4),(426001,48,NULL,4675,0,8497,0,1),(426002,48,NULL,108036,0,8497,1,2),(426003,49,NULL,7791,0,8497,0,1),(426004,49,NULL,174266,0,8497,1,2),(426005,50,NULL,5112,0,8497,0,1),(426006,50,NULL,4646,0,8497,1,2),(426007,50,NULL,7046,0,8497,2,3),(426008,51,NULL,5271,0,8497,0,1),(426009,51,NULL,174268,0,8497,1,2),(426010,51,NULL,23908,0,8497,2,3),(426011,52,NULL,93911,0,8497,0,1),(426012,52,NULL,17386,0,8497,1,2),(426013,52,NULL,130060,0,8497,2,3),(426014,52,NULL,130061,0,8497,3,4),(426015,53,NULL,4675,0,8497,0,1),(426016,53,NULL,5226,0,8497,1,2),(426017,53,NULL,160318,0,8497,2,3),(426018,54,NULL,5112,0,8497,0,1),(426019,54,NULL,5507,0,8497,1,2),(426020,54,NULL,9631,0,8497,2,3),(426021,55,NULL,5271,0,8497,0,1),(426022,55,NULL,5112,0,8497,1,2),(426023,55,NULL,116620,0,8497,2,3),(426024,56,NULL,99809,0,8497,0,1),(426025,56,NULL,15367,0,8497,1,2),(426026,57,NULL,4863,0,8497,0,1),(426027,57,NULL,4646,0,8497,1,2),(426028,57,NULL,4683,0,8497,2,3),(426029,57,NULL,5369,0,8497,3,4),(426030,58,NULL,5208,0,8497,0,1),(426031,58,NULL,26625,0,8497,1,2),(426032,59,NULL,9233,0,8497,0,1),(426033,59,NULL,174275,0,8497,1,2),(426034,60,NULL,122620,0,8497,0,1),(426035,60,NULL,4646,0,8497,1,2),(426036,60,NULL,4683,0,8497,2,3),(426037,60,NULL,5369,0,8497,3,4),(426038,61,NULL,57955,0,8497,0,1),(426039,61,NULL,5507,0,8497,1,2),(426040,61,NULL,119417,0,8497,2,3),(426041,61,NULL,4710,0,8497,3,4),(426042,61,NULL,9810,0,8497,4,5),(426043,62,NULL,4729,0,8497,0,1),(426044,62,NULL,52668,0,8497,1,2),(426045,63,NULL,4710,0,8497,0,1),(426046,63,NULL,9492,0,8497,1,2),(426047,63,NULL,107831,0,8497,2,3),(426048,64,NULL,4793,0,8497,0,1),(426049,64,NULL,5507,0,8497,1,2),(426050,64,NULL,156913,0,8497,2,3),(426051,65,NULL,4670,0,8497,0,1),(426052,65,NULL,27893,0,8497,1,2),(426053,66,NULL,4657,0,8497,0,1),(426054,66,NULL,7745,0,8497,1,2),(426055,66,NULL,4676,0,8497,2,3),(426056,66,NULL,140962,0,8497,3,4),(426057,67,NULL,4645,0,8497,0,1),(426058,67,NULL,34192,0,8497,1,2),(426059,68,NULL,174284,0,8497,0,1),(426060,68,NULL,51900,0,8497,1,2),(426061,68,NULL,78441,0,8497,2,3),(426062,68,NULL,41213,0,8497,3,4),(426063,69,NULL,4793,0,8497,0,1),(426064,69,NULL,127189,0,8497,1,2),(426065,70,NULL,4793,0,8497,0,1),(426066,70,NULL,5278,0,8497,1,2),(426067,70,NULL,24742,0,8497,2,3),(426068,71,NULL,5208,0,8497,0,1),(426069,71,NULL,4646,0,8497,1,2),(426070,71,NULL,8047,0,8497,2,3),(426071,72,NULL,4688,0,8497,0,1),(426072,72,NULL,4905,0,8497,1,2),(426073,72,NULL,16361,0,8497,2,3),(426074,73,NULL,5193,0,8497,0,1),(426075,73,NULL,5246,0,8497,1,2),(426076,73,NULL,8300,0,8497,2,3),(426077,73,NULL,35621,0,8497,3,4),(426078,74,NULL,4837,0,8497,0,1),(426079,74,NULL,4646,0,8497,1,2),(426080,74,NULL,4647,0,8497,2,3),(426081,74,NULL,6303,0,8497,3,4),(426082,75,NULL,4864,0,8497,0,1),(426083,75,NULL,7791,0,8497,1,2),(426084,75,NULL,23637,0,8497,2,3),(426085,76,NULL,108528,0,8497,0,1),(426086,76,NULL,15086,0,8497,1,2),(426087,77,NULL,4665,0,8497,0,1),(426088,77,NULL,4646,0,8497,1,2),(426089,77,NULL,120795,0,8497,2,3),(426090,78,NULL,150284,0,8497,0,1),(426091,78,NULL,5050,0,8497,1,2),(426092,78,NULL,24274,0,8497,2,3),(426093,79,NULL,4665,0,8497,0,1),(426094,79,NULL,4729,0,8497,1,2),(426095,79,NULL,93331,0,8497,2,3),(426096,80,NULL,5112,0,8497,0,1),(426097,80,NULL,73415,0,8497,1,2),(426098,80,NULL,174294,0,8497,2,3),(426099,80,NULL,4646,0,8497,3,4),(426100,80,NULL,4647,0,8497,4,5),(426101,80,NULL,13617,0,8497,5,6),(426102,81,NULL,5150,0,8497,0,1),(426103,81,NULL,5219,0,8497,1,2),(426104,82,NULL,5455,0,8497,0,1),(426105,82,NULL,4688,0,8497,1,2),(426106,82,NULL,52949,0,8497,2,3),(426107,83,NULL,4756,0,8497,0,1),(426108,83,NULL,5003,0,8497,1,2),(426109,83,NULL,24309,0,8497,2,3),(426110,84,NULL,9541,0,8497,0,1),(426111,84,NULL,151223,0,8497,1,2),(426112,85,NULL,5842,0,8497,0,1),(426113,85,NULL,53560,0,8497,1,2),(426114,86,NULL,6094,0,8497,0,1),(426115,86,NULL,5751,0,8497,1,2),(426116,86,NULL,32297,0,8497,2,3),(426117,87,NULL,4656,0,8497,0,1),(426118,87,NULL,165283,0,8497,1,2),(426119,88,NULL,4837,0,8497,0,1),(426120,88,NULL,5050,0,8497,1,2),(426121,88,NULL,79572,0,8497,2,3),(426122,89,NULL,9100,0,8497,0,1),(426123,89,NULL,140531,0,8497,1,2),(426124,90,NULL,57979,0,8497,0,1),(426125,90,NULL,5050,0,8497,1,2),(426126,90,NULL,139203,0,8497,2,3),(426127,91,NULL,5127,0,8497,0,1),(426128,91,NULL,5050,0,8497,1,2),(426129,91,NULL,174304,0,8497,2,3),(426130,1,NULL,5073,0,8498,0,1),(426131,1,NULL,12723,0,8498,1,2),(426132,1,NULL,174306,0,8498,2,3),(426133,2,NULL,57970,0,8498,0,1),(426134,2,NULL,119301,0,8498,1,2),(426135,3,NULL,7636,0,8498,0,1),(426136,3,NULL,174309,0,8498,1,2),(426137,4,NULL,4710,0,8498,0,1),(426138,4,NULL,119943,0,8498,1,2),(426139,4,NULL,138289,0,8498,2,3),(426140,5,NULL,9541,0,8498,0,1),(426141,5,NULL,52573,0,8498,1,2),(426142,6,NULL,4710,0,8498,0,1),(426143,6,NULL,129864,0,8498,1,2),(426144,7,NULL,72896,0,8498,0,1),(426145,7,NULL,115108,0,8498,1,2),(426146,8,NULL,5112,0,8498,0,1),(426147,8,NULL,5278,0,8498,1,2),(426148,8,NULL,167922,0,8498,2,3),(426149,9,NULL,5111,0,8498,0,1),(426150,9,NULL,23103,0,8498,1,2),(426151,10,NULL,5271,0,8498,0,1),(426152,10,NULL,174316,0,8498,1,2),(426153,11,NULL,8767,0,8498,0,1),(426154,11,NULL,174318,0,8498,1,2),(426155,12,NULL,149847,0,8498,0,1),(426156,12,NULL,116237,0,8498,1,2),(426157,13,NULL,5112,0,8498,0,1),(426158,13,NULL,4646,0,8498,1,2),(426159,13,NULL,4683,0,8498,2,3),(426160,13,NULL,5369,0,8498,3,4),(426161,14,NULL,5493,0,8498,0,1),(426162,14,NULL,17411,0,8498,1,2),(426163,15,NULL,13014,0,8498,0,1),(426164,15,NULL,174322,0,8498,1,2),(426165,16,NULL,4729,0,8498,0,1),(426166,16,NULL,4675,0,8498,1,2),(426167,16,NULL,4646,0,8498,2,3),(426168,16,NULL,4647,0,8498,3,4),(426169,16,NULL,104574,0,8498,4,5),(426170,17,NULL,4793,0,8498,0,1),(426171,17,NULL,4837,0,8498,1,2),(426172,17,NULL,155591,0,8498,2,3),(426173,18,NULL,4664,0,8498,0,1),(426174,18,NULL,4675,0,8498,1,2),(426175,18,NULL,4646,0,8498,2,3),(426176,18,NULL,4647,0,8498,3,4),(426177,18,NULL,52032,0,8498,4,5),(426178,19,NULL,6325,0,8498,0,1),(426179,19,NULL,4710,0,8498,1,2),(426180,19,NULL,5507,0,8498,2,3),(426181,19,NULL,132849,0,8498,3,4),(426182,20,NULL,5246,0,8498,0,1),(426183,20,NULL,4645,0,8498,1,2),(426184,20,NULL,5226,0,8498,2,3),(426185,20,NULL,115499,0,8498,3,4);
INSERT INTO `token_attestations` VALUES (426186,21,NULL,4682,0,8498,0,1),(426187,21,NULL,4645,0,8498,1,2),(426188,21,NULL,26042,0,8498,2,3),(426189,22,NULL,4676,0,8498,0,1),(426190,22,NULL,19911,0,8498,1,2),(426191,23,NULL,5150,0,8498,0,1),(426192,23,NULL,5050,0,8498,1,2),(426193,23,NULL,19555,0,8498,2,3),(426194,24,NULL,104146,0,8498,0,1),(426195,24,NULL,4646,0,8498,1,2),(426196,24,NULL,9818,0,8498,2,3),(426197,25,NULL,4675,0,8498,0,1),(426198,25,NULL,4822,0,8498,1,2),(426199,25,NULL,53191,0,8498,2,3),(426200,26,NULL,4787,0,8498,0,1),(426201,26,NULL,7689,0,8498,1,2),(426202,27,NULL,5090,0,8498,0,1),(426203,27,NULL,6424,0,8498,1,2),(426204,28,NULL,5112,0,8498,0,1),(426205,28,NULL,73354,0,8498,1,2),(426206,28,NULL,5932,0,8498,2,3),(426207,28,NULL,6380,0,8498,3,4),(426208,28,NULL,174335,0,8498,4,5),(426209,29,NULL,4710,0,8498,0,1),(426210,29,NULL,5278,0,8498,1,2),(426211,29,NULL,5050,0,8498,2,3),(426212,29,NULL,8189,0,8498,3,4),(426213,30,NULL,101871,0,8498,0,1),(426214,30,NULL,4688,0,8498,1,2),(426215,30,NULL,128561,0,8498,2,3),(426216,31,NULL,5271,0,8498,0,1),(426217,31,NULL,11744,0,8498,1,2),(426218,32,NULL,6209,0,8498,0,1),(426219,32,NULL,4675,0,8498,1,2),(426220,32,NULL,20797,0,8498,2,3),(426221,33,NULL,4729,0,8498,0,1),(426222,33,NULL,4675,0,8498,1,2),(426223,33,NULL,16352,0,8498,2,3),(426224,34,NULL,4679,0,8498,0,1),(426225,34,NULL,174339,0,8498,1,2),(426226,35,NULL,5271,0,8498,0,1),(426227,35,NULL,10250,0,8498,1,2),(426228,35,NULL,74513,0,8498,2,3),(426229,36,NULL,174342,0,8498,0,1),(426230,36,NULL,4646,0,8498,1,2),(426231,36,NULL,11655,0,8498,2,3),(426232,37,NULL,105063,0,8498,0,1),(426233,37,NULL,23704,0,8498,1,2),(426234,38,NULL,5127,0,8498,0,1),(426235,38,NULL,11112,0,8498,1,2),(426236,39,NULL,4688,0,8498,0,1),(426237,39,NULL,140534,0,8498,1,2),(426238,40,NULL,4710,0,8498,0,1),(426239,40,NULL,25070,0,8498,1,2),(426240,1,NULL,5156,0,8499,0,1),(426241,1,NULL,4682,0,8499,1,2),(426242,2,NULL,5112,0,8499,0,1),(426243,2,NULL,122856,0,8499,1,2),(426244,3,NULL,6195,0,8499,0,1),(426245,3,NULL,5380,0,8499,1,2),(426246,3,NULL,8561,0,8499,2,3),(426247,3,NULL,118767,0,8499,3,4),(426248,4,NULL,5271,0,8499,0,1),(426249,4,NULL,5932,0,8499,1,2),(426250,5,NULL,4793,0,8499,0,1),(426251,6,NULL,4675,0,8499,0,1),(426252,6,NULL,8168,0,8499,1,2),(426253,6,NULL,4822,0,8499,2,3),(426254,7,NULL,4645,0,8499,0,1),(426255,7,NULL,5842,0,8499,1,2),(426256,8,NULL,4895,0,8499,0,1),(426257,8,NULL,4670,0,8499,1,2),(426258,9,NULL,4645,0,8499,0,1),(426259,10,NULL,4675,0,8499,0,1),(426260,10,NULL,5406,0,8499,1,2),(426261,11,NULL,5795,0,8499,0,1),(426262,12,NULL,6357,0,8499,0,1),(426263,12,NULL,4670,0,8499,1,2),(426264,13,NULL,4859,0,8499,0,1),(426265,13,NULL,6042,0,8499,1,2),(426266,13,NULL,4729,0,8499,2,3),(426267,14,NULL,5507,0,8499,0,1),(426268,14,NULL,5111,0,8499,1,2),(426269,14,NULL,5112,0,8499,2,3),(426270,15,NULL,4662,0,8499,0,1),(426271,16,NULL,9297,0,8499,0,1),(426272,16,NULL,7739,0,8499,1,2),(426273,16,NULL,57152,0,8499,2,3),(426274,17,NULL,4962,0,8499,0,1),(426275,17,NULL,4832,0,8499,1,2),(426276,17,NULL,4760,0,8499,2,3),(426277,18,NULL,4729,0,8499,0,1),(426278,19,NULL,9492,0,8499,0,1),(426279,19,NULL,73518,0,8499,1,2),(426280,19,NULL,5111,0,8499,2,3),(426281,20,NULL,5112,0,8499,0,1),(426282,20,NULL,4837,0,8499,1,2),(426283,21,NULL,5455,0,8499,0,1),(426284,21,NULL,93815,0,8499,1,2),(426285,21,NULL,26375,0,8499,2,3),(426286,21,NULL,10627,0,8499,3,4),(426287,22,NULL,5112,0,8499,0,1),(426288,22,NULL,4710,0,8499,1,2),(426289,23,NULL,4710,0,8499,0,1),(426290,23,NULL,5112,0,8499,1,2),(426291,24,NULL,5150,0,8499,0,1),(426292,25,NULL,108528,0,8499,0,1),(426293,25,NULL,4710,0,8499,1,2),(426294,26,NULL,4710,0,8499,0,1),(426295,26,NULL,4837,0,8499,1,2),(426296,26,NULL,73415,0,8499,2,3),(426297,27,NULL,4823,0,8499,0,1),(426298,27,NULL,5150,0,8499,1,2),(426299,27,NULL,5613,0,8499,2,3),(426300,28,NULL,4657,0,8499,0,1),(426301,28,NULL,5119,0,8499,1,2),(426302,28,NULL,4676,0,8499,2,3),(426303,29,NULL,7636,0,8499,0,1),(426304,30,NULL,4665,0,8499,0,1),(426305,30,NULL,83075,0,8499,1,2),(426306,31,NULL,4756,0,8499,0,1),(426307,31,NULL,174365,0,8499,1,2),(426308,32,NULL,5150,0,8499,0,1),(426309,32,NULL,4645,0,8499,1,2),(426310,32,NULL,7583,0,8499,2,3),(426311,33,NULL,4667,0,8499,0,1),(426312,33,NULL,4688,0,8499,1,2),(426313,33,NULL,5150,0,8499,2,3),(426314,33,NULL,23243,0,8499,3,4),(426315,34,NULL,4665,0,8499,0,1),(426316,34,NULL,4729,0,8499,1,2),(426317,34,NULL,24049,0,8499,2,3),(426318,35,NULL,5527,0,8499,0,1),(426319,35,NULL,76999,0,8499,1,2),(426320,36,NULL,5733,0,8499,0,1),(426321,36,NULL,19768,0,8499,1,2),(426322,37,NULL,93669,0,8499,0,1),(426323,37,NULL,8682,0,8499,1,2),(426324,38,NULL,101871,0,8499,0,1),(426325,38,NULL,76999,0,8499,1,2),(426326,39,NULL,119567,0,8499,0,1),(426327,39,NULL,23637,0,8499,1,2),(426328,40,NULL,4675,0,8499,0,1),(426329,40,NULL,126489,0,8499,1,2),(426330,41,NULL,5842,0,8499,0,1),(426331,41,NULL,114542,0,8499,1,2),(426332,42,NULL,8168,0,8499,0,1),(426333,42,NULL,23702,0,8499,1,2),(426334,43,NULL,4662,0,8499,0,1),(426335,43,NULL,5050,0,8499,1,2),(426336,43,NULL,8691,0,8499,2,3),(426337,44,NULL,4664,0,8499,0,1),(426338,44,NULL,8555,0,8499,1,2),(426339,44,NULL,12139,0,8499,2,3),(426340,45,NULL,4756,0,8499,0,1),(426341,45,NULL,4657,0,8499,1,2),(426342,45,NULL,7016,0,8499,2,3),(426343,45,NULL,174373,0,8499,3,4),(426344,46,NULL,7745,0,8499,0,1),(426345,46,NULL,4657,0,8499,1,2),(426346,46,NULL,11631,0,8499,2,3),(426347,47,NULL,4645,0,8499,0,1),(426348,47,NULL,5050,0,8499,1,2),(426349,47,NULL,90396,0,8499,2,3),(426350,48,NULL,4688,0,8499,0,1),(426351,48,NULL,5208,0,8499,1,2),(426352,48,NULL,16150,0,8499,2,3),(426353,49,NULL,54474,0,8499,0,1),(426354,49,NULL,4661,0,8499,1,2),(426355,49,NULL,114207,0,8499,2,3),(426356,50,NULL,4645,0,8499,0,1),(426357,50,NULL,115646,0,8499,1,2),(426358,51,NULL,5855,0,8499,0,1),(426359,51,NULL,5192,0,8499,1,2),(426360,51,NULL,9797,0,8499,2,3),(426361,52,NULL,4675,0,8499,0,1),(426362,52,NULL,174380,0,8499,1,2),(426363,53,NULL,8767,0,8499,0,1),(426364,53,NULL,6816,0,8499,1,2),(426365,54,NULL,4675,0,8499,0,1),(426366,54,NULL,4822,0,8499,1,2),(426367,54,NULL,4646,0,8499,2,3),(426368,54,NULL,38580,0,8499,3,4),(426369,55,NULL,6583,0,8499,0,1),(426370,55,NULL,86999,0,8499,1,2),(426371,56,NULL,101047,0,8499,0,1),(426372,56,NULL,5050,0,8499,1,2),(426373,56,NULL,24228,0,8499,2,3),(426374,57,NULL,4880,0,8499,0,1),(426375,57,NULL,4729,0,8499,1,2),(426376,57,NULL,24589,0,8499,2,3),(426377,1,NULL,101047,0,8500,0,1),(426378,1,NULL,5150,0,8500,1,2),(426379,1,NULL,126876,0,8500,2,3),(426380,2,NULL,7745,0,8500,0,1),(426381,2,NULL,5119,0,8500,1,2),(426382,2,NULL,5845,0,8500,2,3),(426383,3,NULL,4880,0,8500,0,1),(426384,3,NULL,5659,0,8500,1,2),(426385,3,NULL,120086,0,8500,2,3),(426386,4,NULL,4645,0,8500,0,1),(426387,4,NULL,116318,0,8500,1,2),(426388,5,NULL,9524,0,8500,0,1),(426389,5,NULL,20958,0,8500,1,2),(426390,6,NULL,4675,0,8500,0,1),(426391,6,NULL,34192,0,8500,1,2),(426392,7,NULL,4688,0,8500,0,1),(426393,7,NULL,4905,0,8500,1,2),(426394,7,NULL,39580,0,8500,2,3),(426395,7,NULL,120891,0,8500,3,4),(426396,8,NULL,4676,0,8500,0,1),(426397,8,NULL,4675,0,8500,1,2),(426398,8,NULL,77151,0,8500,2,3),(426399,9,NULL,4675,0,8500,0,1),(426400,9,NULL,174391,0,8500,1,2),(426401,10,NULL,4863,0,8500,0,1),(426402,10,NULL,4710,0,8500,1,2),(426403,10,NULL,4646,0,8500,2,3),(426404,10,NULL,4647,0,8500,3,4),(426405,10,NULL,10225,0,8500,4,5),(426406,11,NULL,4665,0,8500,0,1),(426407,11,NULL,6391,0,8500,1,2),(426408,11,NULL,4822,0,8500,2,3),(426409,11,NULL,4646,0,8500,3,4),(426410,11,NULL,4647,0,8500,4,5),(426411,11,NULL,19925,0,8500,5,6),(426412,12,NULL,11813,0,8500,0,1),(426413,12,NULL,151223,0,8500,1,2),(426414,13,NULL,4675,0,8500,0,1),(426415,13,NULL,130018,0,8500,1,2),(426416,14,NULL,4965,0,8500,0,1),(426417,14,NULL,4675,0,8500,1,2),(426418,14,NULL,152958,0,8500,2,3),(426419,15,NULL,17386,0,8500,0,1),(426420,15,NULL,122419,0,8500,1,2),(426421,16,NULL,4676,0,8500,0,1),(426422,16,NULL,174398,0,8500,1,2),(426423,17,NULL,4863,0,8500,0,1),(426424,17,NULL,4710,0,8500,1,2),(426425,17,NULL,154036,0,8500,2,3),(426426,18,NULL,9541,0,8500,0,1),(426427,18,NULL,25183,0,8500,1,2),(426428,19,NULL,5192,0,8500,0,1),(426429,19,NULL,121771,0,8500,1,2),(426430,20,NULL,4688,0,8500,0,1),(426431,20,NULL,4729,0,8500,1,2),(426432,20,NULL,4646,0,8500,2,3),(426433,20,NULL,4647,0,8500,3,4),(426434,20,NULL,16568,0,8500,4,5),(426435,21,NULL,4688,0,8500,0,1),(426436,21,NULL,4729,0,8500,1,2),(426437,21,NULL,19376,0,8500,2,3),(426438,22,NULL,6325,0,8500,0,1),(426439,22,NULL,5278,0,8500,1,2),(426440,22,NULL,6167,0,8500,2,3),(426441,23,NULL,5112,0,8500,0,1),(426442,23,NULL,11509,0,8500,1,2),(426443,23,NULL,174405,0,8500,2,3),(426444,24,NULL,4688,0,8500,0,1),(426445,24,NULL,4905,0,8500,1,2),(426446,24,NULL,151223,0,8500,2,3),(426447,25,NULL,8389,0,8500,0,1),(426448,25,NULL,5659,0,8500,1,2),(426449,25,NULL,13896,0,8500,2,3),(426450,26,NULL,106087,0,8500,0,1),(426451,26,NULL,174409,0,8500,1,2),(426452,27,NULL,5905,0,8500,0,1),(426453,27,NULL,24392,0,8500,1,2),(426454,28,NULL,4675,0,8500,0,1),(426455,28,NULL,4645,0,8500,1,2),(426456,28,NULL,11696,0,8500,2,3),(426457,29,NULL,107024,0,8500,0,1),(426458,29,NULL,120715,0,8500,1,2),(426459,30,NULL,4880,0,8500,0,1),(426460,30,NULL,4848,0,8500,1,2),(426461,30,NULL,20467,0,8500,2,3),(426462,31,NULL,4675,0,8500,0,1),(426463,31,NULL,6590,0,8500,1,2),(426464,31,NULL,4688,0,8500,2,3),(426465,31,NULL,5057,0,8500,3,4),(426466,31,NULL,174414,0,8500,4,5),(426467,31,NULL,5897,0,8500,5,6),(426468,32,NULL,5030,0,8500,0,1),(426469,32,NULL,174416,0,8500,1,2),(426470,33,NULL,5020,0,8500,0,1),(426471,33,NULL,155793,0,8500,1,2),(426472,34,NULL,114819,0,8500,0,1),(426473,34,NULL,4864,0,8500,1,2),(426474,34,NULL,108036,0,8500,2,3),(426475,35,NULL,4729,0,8500,0,1),(426476,35,NULL,4646,0,8500,1,2),(426477,35,NULL,4647,0,8500,2,3),(426478,35,NULL,15788,0,8500,3,4),(426479,36,NULL,4837,0,8500,0,1),(426480,36,NULL,174421,0,8500,1,2),(426481,37,NULL,12772,0,8500,0,1),(426482,37,NULL,4793,0,8500,1,2),(426483,37,NULL,135007,0,8500,2,3),(426484,38,NULL,73415,0,8500,0,1),(426485,38,NULL,174424,0,8500,1,2),(426486,39,NULL,4645,0,8500,0,1),(426487,39,NULL,104042,0,8500,1,2),(426488,40,NULL,5112,0,8500,0,1),(426489,40,NULL,107024,0,8500,1,2),(426490,40,NULL,4793,0,8500,2,3),(426491,40,NULL,32513,0,8500,3,4),(426492,41,NULL,120625,0,8500,0,1),(426493,41,NULL,4676,0,8500,1,2),(426494,41,NULL,34468,0,8500,2,3),(426495,42,NULL,4756,0,8500,0,1),(426496,42,NULL,93294,0,8500,1,2),(426497,43,NULL,100135,0,8500,0,1),(426498,43,NULL,5271,0,8500,1,2),(426499,43,NULL,167895,0,8500,2,3),(426500,44,NULL,4645,0,8500,0,1),(426501,44,NULL,5659,0,8500,1,2),(426502,44,NULL,4646,0,8500,2,3),(426503,44,NULL,21015,0,8500,3,4),(426504,45,NULL,4688,0,8500,0,1),(426505,45,NULL,5050,0,8500,1,2),(426506,45,NULL,132228,0,8500,2,3),(426507,46,NULL,5112,0,8500,0,1),(426508,46,NULL,174431,0,8500,1,2),(426509,47,NULL,107024,0,8500,0,1),(426510,47,NULL,4646,0,8500,1,2),(426511,47,NULL,4647,0,8500,2,3),(426512,47,NULL,20768,0,8500,3,4),(426513,48,NULL,4657,0,8500,0,1),(426514,48,NULL,31246,0,8500,1,2),(426515,49,NULL,5208,0,8500,0,1),(426516,49,NULL,4789,0,8500,1,2),(426517,49,NULL,4744,0,8500,2,3),(426518,49,NULL,7515,0,8500,3,4),(426519,50,NULL,4962,0,8500,0,1),(426520,50,NULL,4932,0,8500,1,2),(426521,50,NULL,4646,0,8500,2,3),(426522,50,NULL,7249,0,8500,3,4),(426523,51,NULL,4863,0,8500,0,1),(426524,51,NULL,4646,0,8500,1,2),(426525,51,NULL,4647,0,8500,2,3),(426526,51,NULL,20768,0,8500,3,4),(426527,52,NULL,9541,0,8500,0,1),(426528,52,NULL,7791,0,8500,1,2),(426529,52,NULL,139503,0,8500,2,3),(426530,53,NULL,10003,0,8500,0,1),(426531,53,NULL,57152,0,8500,1,2),(426532,53,NULL,158030,0,8500,2,3),(426533,54,NULL,4669,0,8500,0,1),(426534,54,NULL,4675,0,8500,1,2),(426535,54,NULL,151223,0,8500,2,3),(426536,55,NULL,4688,0,8500,0,1),(426537,55,NULL,21383,0,8500,1,2),(426538,56,NULL,4863,0,8500,0,1),(426539,56,NULL,4837,0,8500,1,2),(426540,56,NULL,174440,0,8500,2,3),(426541,57,NULL,5030,0,8500,0,1),(426542,57,NULL,4675,0,8500,1,2),(426543,57,NULL,18272,0,8500,2,3),(426544,58,NULL,8250,0,8500,0,1),(426545,58,NULL,10365,0,8500,1,2),(426546,59,NULL,9100,0,8500,0,1),(426547,59,NULL,174443,0,8500,1,2),(426548,60,NULL,4793,0,8500,0,1),(426549,60,NULL,8392,0,8500,1,2),(426550,61,NULL,113871,0,8500,0,1),(426551,61,NULL,10267,0,8500,1,2),(426552,62,NULL,4815,0,8500,0,1),(426553,62,NULL,4729,0,8500,1,2),(426554,62,NULL,80326,0,8500,2,3),(426555,63,NULL,6874,0,8500,0,1),(426556,63,NULL,7565,0,8500,1,2),(426557,63,NULL,134827,0,8500,2,3),(426558,64,NULL,4863,0,8500,0,1),(426559,64,NULL,4710,0,8500,1,2),(426560,64,NULL,4646,0,8500,2,3),(426561,64,NULL,9818,0,8500,3,4),(426562,65,NULL,7635,0,8500,0,1),(426563,65,NULL,116336,0,8500,1,2),(426564,66,NULL,174450,0,8500,0,1),(426565,66,NULL,5112,0,8500,1,2),(426566,66,NULL,109176,0,8500,2,3),(426567,67,NULL,13818,0,8500,0,1),(426568,67,NULL,38549,0,8500,1,2),(426569,68,NULL,4675,0,8500,0,1),(426570,68,NULL,6583,0,8500,1,2),(426571,68,NULL,6688,0,8500,2,3),(426572,68,NULL,163620,0,8500,3,4),(426573,69,NULL,4675,0,8500,0,1),(426574,69,NULL,103254,0,8500,1,2),(426575,70,NULL,4793,0,8500,0,1),(426576,70,NULL,20885,0,8500,1,2),(426577,71,NULL,119943,0,8500,0,1),(426578,71,NULL,122111,0,8500,1,2),(426579,72,NULL,5311,0,8500,0,1),(426580,72,NULL,4662,0,8500,1,2),(426581,72,NULL,115100,0,8500,2,3),(426582,72,NULL,115101,0,8500,3,4),(426583,1,NULL,4837,0,8501,0,1),(426584,1,NULL,167819,0,8501,1,2),(426585,1,NULL,163795,0,8501,2,3),(426586,2,NULL,4664,0,8501,0,1),(426587,2,NULL,4646,0,8501,1,2),(426588,2,NULL,81098,0,8501,2,3),(426589,3,NULL,108673,0,8501,0,1),(426590,3,NULL,5050,0,8501,1,2),(426591,3,NULL,78087,0,8501,2,3),(426592,4,NULL,4670,0,8501,0,1),(426593,4,NULL,93165,0,8501,1,2),(426594,5,NULL,4675,0,8501,0,1),(426595,5,NULL,6583,0,8501,1,2),(426596,5,NULL,115650,0,8501,2,3),(426597,6,NULL,100135,0,8501,0,1),(426598,6,NULL,77048,0,8501,1,2),(426599,7,NULL,5112,0,8501,0,1),(426600,7,NULL,34439,0,8501,1,2),(426601,8,NULL,4836,0,8501,0,1),(426602,8,NULL,4646,0,8501,1,2),(426603,8,NULL,24158,0,8501,2,3),(426604,9,NULL,4710,0,8501,0,1),(426605,9,NULL,5271,0,8501,1,2),(426606,9,NULL,4646,0,8501,2,3),(426607,9,NULL,7895,0,8501,3,4),(426608,10,NULL,4645,0,8501,0,1),(426609,10,NULL,4664,0,8501,1,2),(426610,10,NULL,5050,0,8501,2,3),(426611,10,NULL,6205,0,8501,3,4),(426612,11,NULL,101871,0,8501,0,1),(426613,11,NULL,19503,0,8501,1,2),(426614,12,NULL,4864,0,8501,0,1),(426615,12,NULL,76999,0,8501,1,2),(426616,13,NULL,5932,0,8501,0,1),(426617,13,NULL,30761,0,8501,1,2),(426618,14,NULL,4669,0,8501,0,1),(426619,14,NULL,168178,0,8501,1,2),(426620,15,NULL,5659,0,8501,0,1),(426621,15,NULL,4646,0,8501,1,2),(426622,15,NULL,7846,0,8501,2,3),(426623,16,NULL,4645,0,8501,0,1),(426624,16,NULL,116336,0,8501,1,2),(426625,17,NULL,4664,0,8501,0,1),(426626,17,NULL,4675,0,8501,1,2),(426627,17,NULL,6245,0,8501,2,3),(426628,17,NULL,9516,0,8501,3,4),(426629,18,NULL,4710,0,8501,0,1),(426630,18,NULL,5112,0,8501,1,2),(426631,18,NULL,18447,0,8501,2,3),(426632,19,NULL,4688,0,8501,0,1),(426633,19,NULL,171164,0,8501,1,2),(426634,20,NULL,4645,0,8501,0,1),(426635,20,NULL,7745,0,8501,1,2),(426636,20,NULL,23341,0,8501,2,3),(426637,21,NULL,4710,0,8501,0,1),(426638,21,NULL,4864,0,8501,1,2),(426639,21,NULL,136362,0,8501,2,3),(426640,22,NULL,5112,0,8501,0,1),(426641,22,NULL,5507,0,8501,1,2),(426642,22,NULL,159047,0,8501,2,3),(426643,23,NULL,5613,0,8501,0,1),(426644,23,NULL,7180,0,8501,1,2),(426645,24,NULL,73415,0,8501,0,1),(426646,24,NULL,12772,0,8501,1,2),(426647,24,NULL,119943,0,8501,2,3),(426648,24,NULL,15797,0,8501,3,4),(426649,25,NULL,5112,0,8501,0,1),(426650,25,NULL,4646,0,8501,1,2),(426651,25,NULL,4647,0,8501,2,3),(426652,25,NULL,31276,0,8501,3,4),(426653,26,NULL,108528,0,8501,0,1),(426654,26,NULL,13085,0,8501,1,2),(426655,27,NULL,9233,0,8501,0,1),(426656,27,NULL,24748,0,8501,1,2),(426657,28,NULL,5208,0,8501,0,1),(426658,28,NULL,59928,0,8501,1,2),(426659,29,NULL,5271,0,8501,0,1),(426660,29,NULL,4646,0,8501,1,2),(426661,29,NULL,174479,0,8501,2,3),(426662,30,NULL,4676,0,8501,0,1),(426663,30,NULL,4675,0,8501,1,2),(426664,30,NULL,4646,0,8501,2,3),(426665,30,NULL,4683,0,8501,3,4),(426666,30,NULL,16200,0,8501,4,5),(426667,31,NULL,4675,0,8501,0,1),(426668,31,NULL,4670,0,8501,1,2),(426669,31,NULL,154533,0,8501,2,3),(426670,32,NULL,107024,0,8501,0,1),(426671,32,NULL,174482,0,8501,1,2),(426672,33,NULL,9100,0,8501,0,1),(426673,33,NULL,52287,0,8501,1,2),(426674,34,NULL,39389,0,8501,0,1),(426675,34,NULL,4729,0,8501,1,2),(426676,34,NULL,4646,0,8501,2,3),(426677,34,NULL,22805,0,8501,3,4),(426678,35,NULL,5112,0,8501,0,1),(426679,35,NULL,4646,0,8501,1,2),(426680,35,NULL,59610,0,8501,2,3),(426681,36,NULL,116787,0,8501,0,1),(426682,36,NULL,116788,0,8501,1,2),(426683,37,NULL,174486,0,8501,0,1),(426684,37,NULL,174487,0,8501,1,2),(426685,37,NULL,174488,0,8501,2,3),(426686,37,NULL,4688,0,8501,3,4),(426687,37,NULL,4905,0,8501,4,5),(426688,37,NULL,5398,0,8501,5,6),(426689,37,NULL,4803,0,8501,6,7),(426690,38,NULL,4675,0,8501,0,1),(426691,38,NULL,174490,0,8501,1,2),(426692,39,NULL,5056,0,8501,0,1),(426693,39,NULL,121219,0,8501,1,2),(426694,39,NULL,5557,0,8501,2,3),(426695,40,NULL,4863,0,8501,0,1),(426696,40,NULL,5050,0,8501,1,2),(426697,40,NULL,12998,0,8501,2,3),(426698,41,NULL,4729,0,8501,0,1),(426699,41,NULL,5003,0,8501,1,2),(426700,41,NULL,9109,0,8501,2,3),(426701,42,NULL,4710,0,8501,0,1),(426702,42,NULL,5271,0,8501,1,2),(426703,42,NULL,7791,0,8501,2,3),(426704,42,NULL,11342,0,8501,3,4),(426705,43,NULL,4837,0,8501,0,1),(426706,43,NULL,7791,0,8501,1,2),(426707,43,NULL,85345,0,8501,2,3),(426708,44,NULL,81343,0,8501,0,1),(426709,44,NULL,172485,0,8501,1,2),(426710,45,NULL,4688,0,8501,0,1),(426711,45,NULL,4744,0,8501,1,2),(426712,45,NULL,32042,0,8501,2,3),(426713,46,NULL,9541,0,8501,0,1),(426714,46,NULL,115681,0,8501,1,2),(426715,46,NULL,12100,0,8501,2,3),(426716,47,NULL,5070,0,8501,0,1),(426717,47,NULL,23702,0,8501,1,2),(426718,48,NULL,5271,0,8501,0,1),(426719,48,NULL,73033,0,8501,1,2),(426720,48,NULL,4646,0,8501,2,3),(426721,48,NULL,172665,0,8501,3,4),(426722,49,NULL,4675,0,8501,0,1),(426723,49,NULL,4664,0,8501,1,2),(426724,49,NULL,26309,0,8501,2,3),(426725,50,NULL,7745,0,8501,0,1),(426726,50,NULL,4769,0,8501,1,2),(426727,50,NULL,9358,0,8501,2,3),(426728,51,NULL,5208,0,8501,0,1),(426729,51,NULL,104042,0,8501,1,2),(426730,52,NULL,114292,0,8501,0,1),(426731,52,NULL,5117,0,8501,1,2),(426732,53,NULL,4793,0,8501,0,1),(426733,53,NULL,115343,0,8501,1,2),(426734,54,NULL,4675,0,8501,0,1),(426735,54,NULL,19445,0,8501,1,2),(426736,55,NULL,6325,0,8501,0,1),(426737,55,NULL,174503,0,8501,1,2),(426738,56,NULL,4665,0,8501,0,1),(426739,56,NULL,5002,0,8501,1,2),(426740,56,NULL,4646,0,8501,2,3),(426741,56,NULL,25040,0,8501,3,4),(426742,57,NULL,6039,0,8501,0,1),(426743,57,NULL,13512,0,8501,1,2),(426744,58,NULL,4661,0,8501,0,1),(426745,58,NULL,119279,0,8501,1,2),(426746,59,NULL,4688,0,8501,0,1),(426747,59,NULL,4682,0,8501,1,2),(426748,59,NULL,109093,0,8501,2,3),(426749,60,NULL,4645,0,8501,0,1),(426750,60,NULL,5150,0,8501,1,2),(426751,60,NULL,40639,0,8501,2,3),(426752,60,NULL,30163,0,8501,3,4),(426753,61,NULL,4837,0,8501,0,1),(426754,61,NULL,4710,0,8501,1,2),(426755,61,NULL,5112,0,8501,2,3),(426756,61,NULL,137899,0,8501,3,4),(426757,62,NULL,6583,0,8501,0,1),(426758,62,NULL,78369,0,8501,1,2),(426759,63,NULL,174512,0,8501,0,1),(426760,63,NULL,4794,0,8501,1,2),(426761,63,NULL,4646,0,8501,2,3),(426762,63,NULL,4647,0,8501,3,4),(426763,63,NULL,12157,0,8501,4,5),(426764,64,NULL,5869,0,8501,0,1),(426765,64,NULL,5271,0,8501,1,2),(426766,64,NULL,9109,0,8501,2,3),(426767,65,NULL,4710,0,8501,0,1),(426768,65,NULL,107024,0,8501,1,2),(426769,65,NULL,13391,0,8501,2,3),(426770,66,NULL,4664,0,8501,0,1),(426771,66,NULL,5150,0,8501,1,2),(426772,66,NULL,4646,0,8501,2,3),(426773,66,NULL,4647,0,8501,3,4),(426774,66,NULL,16568,0,8501,4,5),(426775,67,NULL,58180,0,8501,0,1),(426776,67,NULL,131797,0,8501,1,2),(426777,68,NULL,4710,0,8501,0,1),(426778,68,NULL,4646,0,8501,1,2),(426779,68,NULL,4647,0,8501,2,3),(426780,68,NULL,36986,0,8501,3,4),(426781,69,NULL,4888,0,8501,0,1),(426782,69,NULL,174518,0,8501,1,2),(426783,70,NULL,5112,0,8501,0,1),(426784,70,NULL,108673,0,8501,1,2),(426785,70,NULL,16443,0,8501,2,3),(426786,71,NULL,5056,0,8501,0,1),(426787,71,NULL,121219,0,8501,1,2),(426788,71,NULL,76999,0,8501,2,3),(426789,72,NULL,4710,0,8501,0,1),(426790,72,NULL,5907,0,8501,1,2),(426791,72,NULL,24436,0,8501,2,3),(426792,73,NULL,4866,0,8501,0,1),(426793,73,NULL,5507,0,8501,1,2),(426794,73,NULL,11805,0,8501,2,3),(426795,73,NULL,4646,0,8501,3,4),(426796,73,NULL,5050,0,8501,4,5),(426797,73,NULL,9664,0,8501,5,6),(426798,74,NULL,174524,0,8501,0,1),(426799,74,NULL,4710,0,8501,1,2),(426800,74,NULL,174525,0,8501,2,3),(426801,74,NULL,8902,0,8501,3,4),(426802,75,NULL,151832,0,8501,0,1),(426803,75,NULL,5050,0,8501,1,2),(426804,75,NULL,52726,0,8501,2,3),(426805,76,NULL,4675,0,8501,0,1),(426806,76,NULL,4657,0,8501,1,2),(426807,76,NULL,53375,0,8501,2,3),(426808,77,NULL,4863,0,8501,0,1),(426809,77,NULL,12772,0,8501,1,2),(426810,77,NULL,25509,0,8501,2,3),(426811,78,NULL,57766,0,8501,0,1),(426812,78,NULL,4837,0,8501,1,2),(426813,78,NULL,174530,0,8501,2,3),(426814,79,NULL,5271,0,8501,0,1),(426815,79,NULL,4710,0,8501,1,2),(426816,79,NULL,19048,0,8501,2,3),(426817,80,NULL,7745,0,8501,0,1),(426818,80,NULL,4676,0,8501,1,2),(426819,80,NULL,4646,0,8501,2,3),(426820,80,NULL,118823,0,8501,3,4),(426821,81,NULL,104146,0,8501,0,1),(426822,81,NULL,5108,0,8501,1,2),(426823,82,NULL,6676,0,8501,0,1),(426824,82,NULL,22849,0,8501,1,2),(426825,82,NULL,4646,0,8501,2,3),(426826,82,NULL,93198,0,8501,3,4),(426827,83,NULL,5795,0,8501,0,1),(426828,83,NULL,18759,0,8501,1,2),(426829,84,NULL,5507,0,8501,0,1),(426830,84,NULL,73033,0,8501,1,2),(426831,84,NULL,167307,0,8501,2,3),(426832,1,NULL,4880,0,8502,0,1),(426833,1,NULL,4729,0,8502,1,2),(426834,1,NULL,4965,0,8502,2,3),(426835,2,NULL,4675,0,8502,0,1),(426836,2,NULL,5377,0,8502,1,2),(426837,2,NULL,4729,0,8502,2,3),(426838,3,NULL,4793,0,8502,0,1),(426839,3,NULL,73415,0,8502,1,2),(426840,3,NULL,4863,0,8502,2,3),(426841,3,NULL,4710,0,8502,3,4),(426842,4,NULL,4710,0,8502,0,1),(426843,4,NULL,128520,0,8502,1,2),(426844,5,NULL,5208,0,8502,0,1),(426845,6,NULL,9233,0,8502,0,1),(426846,6,NULL,5271,0,8502,1,2),(426847,7,NULL,5112,0,8502,0,1),(426848,7,NULL,4837,0,8502,1,2),(426849,7,NULL,4710,0,8502,2,3),(426850,8,NULL,4664,0,8502,0,1),(426851,8,NULL,5150,0,8502,1,2),(426852,9,NULL,4793,0,8502,0,1),(426853,9,NULL,10250,0,8502,1,2),(426854,10,NULL,57531,0,8502,0,1),(426855,10,NULL,79864,0,8502,1,2),(426856,10,NULL,119394,0,8502,2,3),(426857,11,NULL,4675,0,8502,0,1),(426858,11,NULL,4657,0,8502,1,2),(426859,11,NULL,5241,0,8502,2,3),(426860,12,NULL,4710,0,8502,0,1),(426861,12,NULL,57955,0,8502,1,2),(426862,13,NULL,13818,0,8502,0,1),(426863,14,NULL,5507,0,8502,0,1),(426864,14,NULL,114387,0,8502,1,2),(426865,15,NULL,4657,0,8502,0,1),(426866,16,NULL,4676,0,8502,0,1),(426867,16,NULL,4965,0,8502,1,2),(426868,17,NULL,4675,0,8502,0,1),(426869,17,NULL,4646,0,8502,1,2),(426870,17,NULL,22775,0,8502,2,3),(426871,18,NULL,8168,0,8502,0,1),(426872,18,NULL,5298,0,8502,1,2),(426873,18,NULL,5654,0,8502,2,3),(426874,19,NULL,4726,0,8502,0,1),(426875,19,NULL,140962,0,8502,1,2),(426876,20,NULL,4675,0,8502,0,1),(426877,20,NULL,93294,0,8502,1,2),(426878,21,NULL,11192,0,8502,0,1),(426879,21,NULL,108816,0,8502,1,2),(426880,22,NULL,4665,0,8502,0,1),(426881,22,NULL,4688,0,8502,1,2),(426882,22,NULL,4682,0,8502,2,3),(426883,22,NULL,14887,0,8502,3,4),(426884,1,NULL,4978,0,8503,0,1),(426885,1,NULL,4646,0,8503,1,2),(426886,1,NULL,4647,0,8503,2,3),(426887,1,NULL,40545,0,8503,3,4),(426888,101,NULL,115521,0,8503,0,1),(426889,101,NULL,4646,0,8503,1,2),(426890,101,NULL,131930,0,8503,2,3),(426891,2,NULL,4756,0,8503,0,1),(426892,2,NULL,4646,0,8503,1,2),(426893,2,NULL,4647,0,8503,2,3),(426894,2,NULL,11091,0,8503,3,4),(426895,3,NULL,5790,0,8503,0,1),(426896,3,NULL,6143,0,8503,1,2),(426897,3,NULL,148692,0,8503,2,3),(426898,4,NULL,5527,0,8503,0,1),(426899,4,NULL,4646,0,8503,1,2),(426900,4,NULL,6956,0,8503,2,3),(426901,5,NULL,4664,0,8503,0,1),(426902,5,NULL,93294,0,8503,1,2),(426903,6,NULL,6812,0,8503,0,1),(426904,6,NULL,52483,0,8503,1,2),(426905,7,NULL,4675,0,8503,0,1),(426906,7,NULL,4823,0,8503,1,2),(426907,7,NULL,4646,0,8503,2,3),(426908,7,NULL,30160,0,8503,3,4),(426909,8,NULL,4676,0,8503,0,1),(426910,8,NULL,4646,0,8503,1,2),(426911,8,NULL,4647,0,8503,2,3),(426912,8,NULL,98946,0,8503,3,4),(426913,9,NULL,9100,0,8503,0,1),(426914,9,NULL,104042,0,8503,1,2),(426915,10,NULL,4665,0,8503,0,1),(426916,10,NULL,4817,0,8503,1,2),(426917,10,NULL,29106,0,8503,2,3),(426918,11,NULL,4661,0,8503,0,1),(426919,11,NULL,32119,0,8503,1,2),(426920,12,NULL,5787,0,8503,0,1),(426921,12,NULL,6262,0,8503,1,2),(426922,12,NULL,9573,0,8503,2,3),(426923,13,NULL,4676,0,8503,0,1),(426924,13,NULL,4822,0,8503,1,2),(426925,13,NULL,5150,0,8503,2,3),(426926,13,NULL,137327,0,8503,3,4),(426927,14,NULL,4679,0,8503,0,1),(426928,14,NULL,7016,0,8503,1,2),(426929,14,NULL,117495,0,8503,2,3),(426930,15,NULL,4965,0,8503,0,1),(426931,15,NULL,15219,0,8503,1,2),(426932,16,NULL,4657,0,8503,0,1),(426933,16,NULL,9720,0,8503,1,2),(426934,17,NULL,4675,0,8503,0,1),(426935,17,NULL,4657,0,8503,1,2),(426936,17,NULL,76822,0,8503,2,3),(426937,18,NULL,7468,0,8503,0,1),(426938,18,NULL,4756,0,8503,1,2),(426939,18,NULL,13912,0,8503,2,3),(426940,19,NULL,4670,0,8503,0,1),(426941,19,NULL,147627,0,8503,1,2),(426942,20,NULL,4675,0,8503,0,1),(426943,20,NULL,4646,0,8503,1,2),(426944,20,NULL,144541,0,8503,2,3),(426945,21,NULL,4823,0,8503,0,1),(426946,21,NULL,7024,0,8503,1,2),(426947,22,NULL,6039,0,8503,0,1),(426948,22,NULL,9516,0,8503,1,2),(426949,23,NULL,6245,0,8503,0,1),(426950,23,NULL,4664,0,8503,1,2),(426951,23,NULL,120096,0,8503,2,3),(426952,24,NULL,4645,0,8503,0,1),(426953,24,NULL,154707,0,8503,1,2),(426954,25,NULL,4676,0,8503,0,1),(426955,25,NULL,9499,0,8503,1,2),(426956,26,NULL,4675,0,8503,0,1),(426957,26,NULL,7378,0,8503,1,2),(426958,26,NULL,120136,0,8503,2,3),(426959,27,NULL,7745,0,8503,0,1),(426960,27,NULL,174573,0,8503,1,2),(426961,27,NULL,4646,0,8503,2,3),(426962,27,NULL,4683,0,8503,3,4),(426963,27,NULL,174574,0,8503,4,5),(426964,28,NULL,4675,0,8503,0,1),(426965,28,NULL,7016,0,8503,1,2),(426966,28,NULL,4646,0,8503,2,3),(426967,28,NULL,4647,0,8503,3,4),(426968,28,NULL,25187,0,8503,4,5),(426969,29,NULL,7016,0,8503,0,1),(426970,29,NULL,4676,0,8503,1,2),(426971,29,NULL,22759,0,8503,2,3),(426972,30,NULL,59375,0,8503,0,1),(426973,30,NULL,4880,0,8503,1,2),(426974,30,NULL,4658,0,8503,2,3),(426975,30,NULL,4667,0,8503,3,4),(426976,30,NULL,4646,0,8503,4,5),(426977,30,NULL,10128,0,8503,5,6),(426978,31,NULL,4880,0,8503,0,1),(426979,31,NULL,4827,0,8503,1,2),(426980,31,NULL,51567,0,8503,2,3),(426981,32,NULL,5192,0,8503,0,1),(426982,32,NULL,4669,0,8503,1,2),(426983,32,NULL,16352,0,8503,2,3),(426984,33,NULL,4665,0,8503,0,1),(426985,33,NULL,4646,0,8503,1,2),(426986,33,NULL,83410,0,8503,2,3),(426987,34,NULL,4832,0,8503,0,1),(426988,34,NULL,130113,0,8503,1,2),(426989,34,NULL,5027,0,8503,2,3),(426990,34,NULL,174581,0,8503,3,4),(426991,35,NULL,4994,0,8503,0,1),(426992,35,NULL,5831,0,8503,1,2),(426993,36,NULL,4664,0,8503,0,1),(426994,36,NULL,116336,0,8503,1,2),(426995,37,NULL,4670,0,8503,0,1),(426996,37,NULL,4755,0,8503,1,2),(426997,37,NULL,4646,0,8503,2,3),(426998,37,NULL,4683,0,8503,3,4),(426999,37,NULL,5387,0,8503,4,5),(427000,38,NULL,17386,0,8503,0,1),(427001,38,NULL,5897,0,8503,1,2),(427002,39,NULL,4676,0,8503,0,1),(427003,39,NULL,6848,0,8503,1,2),(427004,40,NULL,73033,0,8503,0,1),(427005,40,NULL,5112,0,8503,1,2),(427006,40,NULL,4646,0,8503,2,3),(427007,40,NULL,4647,0,8503,3,4),(427008,40,NULL,19566,0,8503,4,5),(427009,41,NULL,7565,0,8503,0,1),(427010,41,NULL,4679,0,8503,1,2),(427011,41,NULL,82946,0,8503,2,3),(427012,42,NULL,9541,0,8503,0,1),(427013,42,NULL,6250,0,8503,1,2),(427014,43,NULL,100622,0,8503,0,1),(427015,43,NULL,29126,0,8503,1,2),(427016,44,NULL,6042,0,8503,0,1),(427017,44,NULL,59686,0,8503,1,2),(427018,44,NULL,25195,0,8503,2,3),(427019,45,NULL,4822,0,8503,0,1),(427020,45,NULL,112504,0,8503,1,2),(427021,46,NULL,5271,0,8503,0,1),(427022,46,NULL,121412,0,8503,1,2),(427023,47,NULL,5311,0,8503,0,1),(427024,47,NULL,5050,0,8503,1,2),(427025,47,NULL,5253,0,8503,2,3),(427026,48,NULL,5271,0,8503,0,1),(427027,48,NULL,6380,0,8503,1,2),(427028,48,NULL,174594,0,8503,2,3),(427029,49,NULL,5057,0,8503,0,1),(427030,49,NULL,4688,0,8503,1,2),(427031,49,NULL,5050,0,8503,2,3),(427032,49,NULL,8392,0,8503,3,4),(427033,50,NULL,4688,0,8503,0,1),(427034,50,NULL,4905,0,8503,1,2),(427035,50,NULL,5057,0,8503,2,3),(427036,50,NULL,4646,0,8503,3,4),(427037,50,NULL,8503,0,8503,4,5),(427038,51,NULL,5150,0,8503,0,1),(427039,51,NULL,10267,0,8503,1,2),(427040,52,NULL,9541,0,8503,0,1),(427041,52,NULL,6156,0,8503,1,2),(427042,53,NULL,4662,0,8503,0,1),(427043,53,NULL,23637,0,8503,1,2),(427044,54,NULL,8555,0,8503,0,1),(427045,54,NULL,8189,0,8503,1,2),(427046,55,NULL,11509,0,8503,0,1),(427047,55,NULL,5050,0,8503,1,2),(427048,55,NULL,84084,0,8503,2,3),(427049,56,NULL,4688,0,8503,0,1),(427050,56,NULL,4905,0,8503,1,2),(427051,56,NULL,5156,0,8503,2,3),(427052,56,NULL,113670,0,8503,3,4),(427053,57,NULL,4710,0,8503,0,1),(427054,57,NULL,5050,0,8503,1,2),(427055,57,NULL,8240,0,8503,2,3),(427056,58,NULL,6380,0,8503,0,1),(427057,58,NULL,4710,0,8503,1,2),(427058,58,NULL,147900,0,8503,2,3),(427059,59,NULL,4932,0,8503,0,1),(427060,59,NULL,5690,0,8503,1,2),(427061,60,NULL,4664,0,8503,0,1),(427062,60,NULL,7854,0,8503,1,2),(427063,1,NULL,4863,0,8504,0,1),(427064,1,NULL,9541,0,8504,1,2),(427065,1,NULL,93165,0,8504,2,3),(427066,2,NULL,4679,0,8504,0,1),(427067,2,NULL,4669,0,8504,1,2),(427068,2,NULL,4646,0,8504,2,3),(427069,2,NULL,152761,0,8504,3,4),(427070,3,NULL,9017,0,8504,0,1),(427071,3,NULL,4675,0,8504,1,2),(427072,3,NULL,73552,0,8504,2,3),(427073,3,NULL,4710,0,8504,3,4),(427074,3,NULL,132849,0,8504,4,5),(427075,4,NULL,4657,0,8504,0,1),(427076,4,NULL,4675,0,8504,1,2),(427077,4,NULL,156853,0,8504,2,3),(427078,5,NULL,174610,0,8504,0,1),(427079,5,NULL,20929,0,8504,1,2),(427080,6,NULL,4710,0,8504,0,1),(427081,6,NULL,9310,0,8504,1,2),(427082,7,NULL,4710,0,8504,0,1),(427083,7,NULL,5932,0,8504,1,2),(427084,7,NULL,5271,0,8504,2,3),(427085,7,NULL,120086,0,8504,3,4),(427086,8,NULL,5112,0,8504,0,1),(427087,8,NULL,4646,0,8504,1,2),(427088,8,NULL,8924,0,8504,2,3),(427089,9,NULL,5208,0,8504,0,1),(427090,9,NULL,53333,0,8504,1,2),(427091,10,NULL,5112,0,8504,0,1),(427092,10,NULL,4710,0,8504,1,2),(427093,10,NULL,5368,0,8504,2,3),(427094,11,NULL,59375,0,8504,0,1),(427095,11,NULL,4787,0,8504,1,2),(427096,11,NULL,5444,0,8504,2,3),(427097,11,NULL,13486,0,8504,3,4),(427098,12,NULL,5271,0,8504,0,1),(427099,12,NULL,4863,0,8504,1,2),(427100,12,NULL,5932,0,8504,2,3),(427101,12,NULL,27072,0,8504,3,4),(427102,13,NULL,106087,0,8504,0,1),(427103,13,NULL,6848,0,8504,1,2),(427104,14,NULL,4676,0,8504,0,1),(427105,14,NULL,12139,0,8504,1,2),(427106,15,NULL,5311,0,8504,0,1),(427107,15,NULL,4646,0,8504,1,2),(427108,15,NULL,167615,0,8504,2,3),(427109,16,NULL,104146,0,8504,0,1),(427110,16,NULL,22410,0,8504,1,2),(427111,17,NULL,4793,0,8504,0,1),(427112,17,NULL,174618,0,8504,1,2),(427113,17,NULL,174619,0,8504,2,3),(427114,18,NULL,4729,0,8504,0,1),(427115,18,NULL,140484,0,8504,1,2),(427116,19,NULL,4864,0,8504,0,1),(427117,19,NULL,35090,0,8504,1,2),(427118,20,NULL,107835,0,8504,0,1),(427119,20,NULL,4793,0,8504,1,2),(427120,20,NULL,4646,0,8504,2,3),(427121,20,NULL,51539,0,8504,3,4),(427122,21,NULL,92598,0,8504,0,1),(427123,21,NULL,5557,0,8504,1,2),(427124,22,NULL,5271,0,8504,0,1),(427125,22,NULL,4710,0,8504,1,2),(427126,22,NULL,122946,0,8504,2,3),(427127,23,NULL,4664,0,8504,0,1),(427128,23,NULL,4646,0,8504,1,2),(427129,23,NULL,23776,0,8504,2,3),(427130,24,NULL,12306,0,8504,0,1),(427131,24,NULL,9730,0,8504,1,2),(427132,24,NULL,33675,0,8504,2,3),(427133,25,NULL,120502,0,8504,0,1),(427134,25,NULL,7791,0,8504,1,2),(427135,25,NULL,4646,0,8504,2,3),(427136,25,NULL,13449,0,8504,3,4),(427137,26,NULL,13228,0,8504,0,1),(427138,26,NULL,116788,0,8504,1,2),(427139,27,NULL,4688,0,8504,0,1),(427140,27,NULL,4646,0,8504,1,2),(427141,27,NULL,12459,0,8504,2,3),(427142,28,NULL,4645,0,8504,0,1),(427143,28,NULL,4646,0,8504,1,2),(427144,28,NULL,4647,0,8504,2,3),(427145,28,NULL,20768,0,8504,3,4),(427146,29,NULL,4675,0,8504,0,1),(427147,29,NULL,36454,0,8504,1,2),(427148,30,NULL,58112,0,8504,0,1),(427149,30,NULL,53333,0,8504,1,2),(427150,31,NULL,4675,0,8504,0,1),(427151,31,NULL,109201,0,8504,1,2),(427152,32,NULL,5507,0,8504,0,1),(427153,32,NULL,9492,0,8504,1,2),(427154,32,NULL,161284,0,8504,2,3),(427155,33,NULL,5907,0,8504,0,1),(427156,33,NULL,6380,0,8504,1,2),(427157,33,NULL,174629,0,8504,2,3),(427158,33,NULL,4646,0,8504,3,4),(427159,33,NULL,27615,0,8504,4,5),(427160,34,NULL,4729,0,8504,0,1),(427161,34,NULL,4646,0,8504,1,2),(427162,34,NULL,10128,0,8504,2,3),(427163,35,NULL,4710,0,8504,0,1),(427164,35,NULL,10250,0,8504,1,2),(427165,35,NULL,33261,0,8504,2,3),(427166,36,NULL,4675,0,8504,0,1),(427167,36,NULL,174632,0,8504,1,2),(427168,36,NULL,11288,0,8504,2,3),(427169,37,NULL,5112,0,8504,0,1),(427170,37,NULL,7791,0,8504,1,2),(427171,37,NULL,4837,0,8504,2,3),(427172,37,NULL,143791,0,8504,3,4),(427173,38,NULL,4742,0,8504,0,1),(427174,38,NULL,4661,0,8504,1,2),(427175,38,NULL,99647,0,8504,2,3),(427176,39,NULL,5271,0,8504,0,1),(427177,39,NULL,150964,0,8504,1,2),(427178,40,NULL,5112,0,8504,0,1),(427179,40,NULL,4710,0,8504,1,2),(427180,40,NULL,4646,0,8504,2,3),(427181,40,NULL,170907,0,8504,3,4),(427182,41,NULL,12306,0,8504,0,1),(427183,41,NULL,19578,0,8504,1,2),(427184,42,NULL,5271,0,8504,0,1),(427185,42,NULL,6380,0,8504,1,2),(427186,42,NULL,9492,0,8504,2,3),(427187,42,NULL,109093,0,8504,3,4),(427188,43,NULL,5057,0,8504,0,1),(427189,43,NULL,4675,0,8504,1,2),(427190,43,NULL,116626,0,8504,2,3),(427191,44,NULL,4688,0,8504,0,1),(427192,44,NULL,4822,0,8504,1,2),(427193,44,NULL,22410,0,8504,2,3),(427194,45,NULL,73033,0,8504,0,1),(427195,45,NULL,76465,0,8504,1,2),(427196,46,NULL,5112,0,8504,0,1),(427197,46,NULL,174642,0,8504,1,2),(427198,47,NULL,73415,0,8504,0,1),(427199,47,NULL,4710,0,8504,1,2),(427200,47,NULL,121570,0,8504,2,3),(427201,48,NULL,93911,0,8504,0,1),(427202,48,NULL,4864,0,8504,1,2),(427203,48,NULL,5112,0,8504,2,3),(427204,48,NULL,4646,0,8504,3,4),(427205,48,NULL,4647,0,8504,4,5),(427206,48,NULL,9910,0,8504,5,6),(427207,49,NULL,4688,0,8504,0,1),(427208,49,NULL,19867,0,8504,1,2),(427209,50,NULL,4905,0,8504,0,1),(427210,50,NULL,4688,0,8504,1,2),(427211,50,NULL,10682,0,8504,2,3),(427212,51,NULL,57051,0,8504,0,1),(427213,51,NULL,11169,0,8504,1,2),(427214,52,NULL,4645,0,8504,0,1),(427215,52,NULL,4664,0,8504,1,2),(427216,52,NULL,58778,0,8504,2,3),(427217,53,NULL,114404,0,8504,0,1),(427218,53,NULL,4864,0,8504,1,2),(427219,53,NULL,4646,0,8504,2,3),(427220,53,NULL,166539,0,8504,3,4),(427221,54,NULL,4676,0,8504,0,1),(427222,54,NULL,4646,0,8504,1,2),(427223,54,NULL,27894,0,8504,2,3),(427224,55,NULL,4657,0,8504,0,1),(427225,55,NULL,5150,0,8504,1,2),(427226,55,NULL,11989,0,8504,2,3),(427227,56,NULL,4822,0,8504,0,1),(427228,56,NULL,4823,0,8504,1,2),(427229,56,NULL,4994,0,8504,2,3),(427230,56,NULL,126659,0,8504,3,4),(427231,57,NULL,9929,0,8504,0,1),(427232,57,NULL,5003,0,8504,1,2),(427233,57,NULL,7565,0,8504,2,3),(427234,57,NULL,4646,0,8504,3,4),(427235,57,NULL,13172,0,8504,4,5),(427236,58,NULL,5112,0,8504,0,1),(427237,58,NULL,5271,0,8504,1,2),(427238,58,NULL,5050,0,8504,2,3),(427239,58,NULL,90195,0,8504,3,4),(427240,59,NULL,9492,0,8504,0,1),(427241,59,NULL,5271,0,8504,1,2),(427242,59,NULL,132508,0,8504,2,3),(427243,60,NULL,5226,0,8504,0,1),(427244,60,NULL,5246,0,8504,1,2),(427245,60,NULL,78849,0,8504,2,3),(427246,61,NULL,72959,0,8504,0,1),(427247,61,NULL,7635,0,8504,1,2),(427248,61,NULL,73518,0,8504,2,3),(427249,61,NULL,4646,0,8504,3,4),(427250,61,NULL,4647,0,8504,4,5),(427251,61,NULL,145860,0,8504,5,6),(427252,62,NULL,4880,0,8504,0,1),(427253,62,NULL,4729,0,8504,1,2),(427254,62,NULL,5357,0,8504,2,3),(427255,63,NULL,5271,0,8504,0,1),(427256,63,NULL,83937,0,8504,1,2),(427257,64,NULL,100135,0,8504,0,1),(427258,64,NULL,116328,0,8504,1,2),(427259,65,NULL,4729,0,8504,0,1),(427260,65,NULL,5659,0,8504,1,2),(427261,65,NULL,119759,0,8504,2,3),(427262,66,NULL,4664,0,8504,0,1),(427263,66,NULL,9516,0,8504,1,2),(427264,67,NULL,59375,0,8504,0,1),(427265,67,NULL,4645,0,8504,1,2),(427266,67,NULL,5690,0,8504,2,3),(427267,67,NULL,4646,0,8504,3,4),(427268,67,NULL,10056,0,8504,4,5),(427269,68,NULL,4710,0,8504,0,1),(427270,68,NULL,174661,0,8504,1,2),(427271,69,NULL,5567,0,8504,0,1),(427272,69,NULL,10811,0,8504,1,2),(427273,69,NULL,77049,0,8504,2,3),(427274,70,NULL,5156,0,8504,0,1),(427275,70,NULL,4682,0,8504,1,2),(427276,70,NULL,174664,0,8504,2,3),(427277,71,NULL,6094,0,8504,0,1),(427278,71,NULL,79641,0,8504,1,2),(427279,72,NULL,4688,0,8504,0,1),(427280,72,NULL,5557,0,8504,1,2),(427281,73,NULL,4645,0,8504,0,1),(427282,73,NULL,101871,0,8504,1,2),(427283,73,NULL,104042,0,8504,2,3),(427284,74,NULL,5311,0,8504,0,1),(427285,74,NULL,35810,0,8504,1,2),(427286,75,NULL,4863,0,8504,0,1),(427287,75,NULL,4710,0,8504,1,2),(427288,75,NULL,126567,0,8504,2,3),(427289,76,NULL,4667,0,8504,0,1),(427290,76,NULL,4744,0,8504,1,2),(427291,76,NULL,4646,0,8504,2,3),(427292,76,NULL,128848,0,8504,3,4),(427293,77,NULL,4965,0,8504,0,1),(427294,77,NULL,5377,0,8504,1,2),(427295,77,NULL,4729,0,8504,2,3),(427296,77,NULL,77826,0,8504,3,4),(427297,78,NULL,113871,0,8504,0,1),(427298,78,NULL,4646,0,8504,1,2),(427299,78,NULL,78967,0,8504,2,3),(427300,78,NULL,125280,0,8504,3,4),(427301,79,NULL,4710,0,8504,0,1),(427302,79,NULL,105455,0,8504,1,2),(427303,79,NULL,4646,0,8504,2,3),(427304,79,NULL,4683,0,8504,3,4),(427305,79,NULL,5369,0,8504,4,5),(427306,80,NULL,5444,0,8504,0,1),(427307,80,NULL,174674,0,8504,1,2),(427308,81,NULL,5751,0,8504,0,1),(427309,81,NULL,5050,0,8504,1,2),(427310,81,NULL,13596,0,8504,2,3),(427311,82,NULL,4799,0,8504,0,1),(427312,82,NULL,128911,0,8504,1,2),(427313,83,NULL,4851,0,8504,0,1),(427314,83,NULL,4646,0,8504,1,2),(427315,83,NULL,35029,0,8504,2,3),(427316,84,NULL,8055,0,8504,0,1),(427317,84,NULL,7443,0,8504,1,2),(427318,84,NULL,124609,0,8504,2,3),(427319,1,NULL,5112,0,8505,0,1),(427320,1,NULL,128855,0,8505,1,2),(427321,2,NULL,4675,0,8505,0,1),(427322,2,NULL,4683,0,8505,1,2),(427323,2,NULL,31451,0,8505,2,3),(427324,3,NULL,4710,0,8505,0,1),(427325,3,NULL,5271,0,8505,1,2),(427326,3,NULL,174679,0,8505,2,3),(427327,4,NULL,5751,0,8505,0,1),(427328,4,NULL,5416,0,8505,1,2),(427329,4,NULL,53175,0,8505,2,3),(427330,5,NULL,4962,0,8505,0,1),(427331,5,NULL,5653,0,8505,1,2),(427332,5,NULL,5241,0,8505,2,3),(427333,5,NULL,4646,0,8505,3,4),(427334,5,NULL,20952,0,8505,4,5),(427335,6,NULL,115521,0,8505,0,1),(427336,6,NULL,4837,0,8505,1,2),(427337,6,NULL,4646,0,8505,2,3),(427338,6,NULL,4647,0,8505,3,4),(427339,6,NULL,8661,0,8505,4,5),(427340,7,NULL,5932,0,8505,0,1),(427341,7,NULL,4710,0,8505,1,2),(427342,7,NULL,123333,0,8505,2,3),(427343,8,NULL,119567,0,8505,0,1),(427344,8,NULL,147067,0,8505,1,2),(427345,9,NULL,58109,0,8505,0,1),(427346,9,NULL,5538,0,8505,1,2),(427347,9,NULL,123496,0,8505,2,3),(427348,10,NULL,4863,0,8505,0,1),(427349,10,NULL,5111,0,8505,1,2),(427350,10,NULL,103371,0,8505,2,3),(427351,11,NULL,5907,0,8505,0,1),(427352,11,NULL,5027,0,8505,1,2),(427353,11,NULL,6367,0,8505,2,3),(427354,11,NULL,87131,0,8505,3,4),(427355,12,NULL,5787,0,8505,0,1),(427356,12,NULL,4905,0,8505,1,2),(427357,12,NULL,6540,0,8505,2,3),(427358,13,NULL,5112,0,8505,0,1),(427359,13,NULL,64329,0,8505,1,2),(427360,14,NULL,4822,0,8505,0,1),(427361,14,NULL,4675,0,8505,1,2),(427362,14,NULL,4646,0,8505,2,3),(427363,14,NULL,6956,0,8505,3,4),(427364,15,NULL,4729,0,8505,0,1),(427365,15,NULL,5050,0,8505,1,2),(427366,15,NULL,13512,0,8505,2,3),(427367,16,NULL,5932,0,8505,0,1),(427368,16,NULL,139229,0,8505,1,2),(427369,17,NULL,5842,0,8505,0,1),(427370,17,NULL,9653,0,8505,1,2),(427371,18,NULL,57979,0,8505,0,1),(427372,18,NULL,23637,0,8505,1,2),(427373,19,NULL,4863,0,8505,0,1),(427374,19,NULL,5111,0,8505,1,2),(427375,19,NULL,51663,0,8505,2,3),(427376,20,NULL,107024,0,8505,0,1),(427377,20,NULL,148212,0,8505,1,2),(427378,21,NULL,113871,0,8505,0,1),(427379,21,NULL,4646,0,8505,1,2),(427380,21,NULL,4647,0,8505,2,3),(427381,21,NULL,13085,0,8505,3,4),(427382,22,NULL,4662,0,8505,0,1),(427383,22,NULL,5050,0,8505,1,2),(427384,22,NULL,9170,0,8505,2,3),(427385,23,NULL,58166,0,8505,0,1),(427386,23,NULL,167642,0,8505,1,2),(427387,24,NULL,4710,0,8505,0,1),(427388,24,NULL,5869,0,8505,1,2),(427389,24,NULL,14013,0,8505,2,3),(427390,25,NULL,4710,0,8505,0,1),(427391,25,NULL,114577,0,8505,1,2),(427392,26,NULL,5241,0,8505,0,1),(427393,26,NULL,4645,0,8505,1,2),(427394,26,NULL,174698,0,8505,2,3),(427395,27,NULL,4676,0,8505,0,1),(427396,27,NULL,8998,0,8505,1,2),(427397,28,NULL,11805,0,8505,0,1),(427398,28,NULL,73415,0,8505,1,2),(427399,28,NULL,115154,0,8505,2,3),(427400,29,NULL,120502,0,8505,0,1),(427401,29,NULL,4710,0,8505,1,2),(427402,29,NULL,4837,0,8505,2,3),(427403,29,NULL,132101,0,8505,3,4),(427404,30,NULL,4645,0,8505,0,1),(427405,30,NULL,115200,0,8505,1,2),(427406,31,NULL,93911,0,8505,0,1),(427407,31,NULL,4683,0,8505,1,2),(427408,31,NULL,114073,0,8505,2,3),(427409,32,NULL,5112,0,8505,0,1),(427410,32,NULL,5907,0,8505,1,2),(427411,32,NULL,5869,0,8505,2,3),(427412,32,NULL,8253,0,8505,3,4),(427413,1,NULL,4676,0,8506,0,1),(427414,1,NULL,14813,0,8506,1,2),(427415,2,NULL,4932,0,8506,0,1),(427416,2,NULL,5050,0,8506,1,2),(427417,2,NULL,9170,0,8506,2,3),(427418,3,NULL,4675,0,8506,0,1),(427419,3,NULL,4676,0,8506,1,2),(427420,3,NULL,5050,0,8506,2,3),(427421,3,NULL,9170,0,8506,3,4),(427422,4,NULL,4645,0,8506,0,1),(427423,4,NULL,174705,0,8506,1,2),(427424,5,NULL,6250,0,8506,0,1),(427425,5,NULL,138646,0,8506,1,2),(427426,6,NULL,4665,0,8506,0,1),(427427,6,NULL,5050,0,8506,1,2),(427428,6,NULL,5890,0,8506,2,3),(427429,7,NULL,4662,0,8506,0,1),(427430,7,NULL,35994,0,8506,1,2),(427431,8,NULL,4676,0,8506,0,1),(427432,8,NULL,4675,0,8506,1,2),(427433,8,NULL,174708,0,8506,2,3),(427434,9,NULL,4675,0,8506,0,1),(427435,9,NULL,4682,0,8506,1,2),(427436,9,NULL,4646,0,8506,2,3),(427437,9,NULL,4647,0,8506,3,4),(427438,9,NULL,105000,0,8506,4,5),(427439,10,NULL,6374,0,8506,0,1),(427440,10,NULL,13842,0,8506,1,2),(427441,11,NULL,4675,0,8506,0,1),(427442,11,NULL,7565,0,8506,1,2),(427443,11,NULL,174712,0,8506,2,3),(427444,12,NULL,4978,0,8506,0,1),(427445,12,NULL,4675,0,8506,1,2),(427446,12,NULL,10994,0,8506,2,3),(427447,12,NULL,140213,0,8506,3,4),(427448,13,NULL,4645,0,8506,0,1),(427449,13,NULL,4675,0,8506,1,2),(427450,13,NULL,4646,0,8506,2,3),(427451,13,NULL,6956,0,8506,3,4),(427452,14,NULL,4729,0,8506,0,1),(427453,14,NULL,135007,0,8506,1,2),(427454,15,NULL,23380,0,8506,0,1),(427455,15,NULL,5050,0,8506,1,2),(427456,15,NULL,23689,0,8506,2,3),(427457,16,NULL,11378,0,8506,0,1),(427458,16,NULL,22311,0,8506,1,2),(427459,17,NULL,4688,0,8506,0,1),(427460,17,NULL,4667,0,8506,1,2),(427461,17,NULL,5050,0,8506,2,3),(427462,17,NULL,12789,0,8506,3,4),(427463,18,NULL,5192,0,8506,0,1),(427464,18,NULL,4675,0,8506,1,2),(427465,18,NULL,4646,0,8506,2,3),(427466,18,NULL,9818,0,8506,3,4),(427467,19,NULL,4675,0,8506,0,1),(427468,19,NULL,114164,0,8506,1,2),(427469,20,NULL,4665,0,8506,0,1),(427470,20,NULL,174721,0,8506,1,2),(427471,21,NULL,4688,0,8506,0,1),(427472,21,NULL,4646,0,8506,1,2),(427473,21,NULL,4647,0,8506,2,3),(427474,21,NULL,77107,0,8506,3,4),(427475,22,NULL,4729,0,8506,0,1),(427476,22,NULL,5050,0,8506,1,2),(427477,22,NULL,8691,0,8506,2,3),(427478,23,NULL,22511,0,8506,0,1),(427479,23,NULL,24374,0,8506,1,2),(427480,23,NULL,24375,0,8506,2,3),(427481,24,NULL,4729,0,8506,0,1),(427482,24,NULL,4738,0,8506,1,2),(427483,24,NULL,115121,0,8506,2,3),(427484,25,NULL,4789,0,8506,0,1),(427485,25,NULL,6245,0,8506,1,2),(427486,25,NULL,25187,0,8506,2,3),(427487,26,NULL,4832,0,8506,0,1),(427488,26,NULL,85770,0,8506,1,2),(427489,27,NULL,7740,0,8506,0,1),(427490,27,NULL,143403,0,8506,1,2),(427491,28,NULL,4664,0,8506,0,1),(427492,28,NULL,4646,0,8506,1,2),(427493,28,NULL,4647,0,8506,2,3),(427494,28,NULL,13085,0,8506,3,4),(427495,29,NULL,174729,0,8506,0,1),(427496,29,NULL,4793,0,8506,1,2),(427497,29,NULL,115417,0,8506,2,3),(427498,30,NULL,5112,0,8506,0,1),(427499,30,NULL,9492,0,8506,1,2),(427500,30,NULL,116626,0,8506,2,3),(427501,31,NULL,7565,0,8506,0,1),(427502,31,NULL,4676,0,8506,1,2),(427503,31,NULL,11541,0,8506,2,3),(427504,31,NULL,174732,0,8506,3,4),(427505,32,NULL,4688,0,8506,0,1),(427506,32,NULL,4738,0,8506,1,2),(427507,32,NULL,137327,0,8506,2,3),(427508,33,NULL,106087,0,8506,0,1),(427509,33,NULL,18857,0,8506,1,2),(427510,34,NULL,4669,0,8506,0,1),(427511,34,NULL,4675,0,8506,1,2),(427512,34,NULL,116336,0,8506,2,3),(427513,35,NULL,5507,0,8506,0,1),(427514,35,NULL,9959,0,8506,1,2),(427515,36,NULL,159681,0,8506,0,1),(427516,36,NULL,4646,0,8506,1,2),(427517,36,NULL,5050,0,8506,2,3),(427518,36,NULL,6432,0,8506,3,4),(427519,37,NULL,13011,0,8506,0,1),(427520,37,NULL,7791,0,8506,1,2),(427521,37,NULL,120454,0,8506,2,3),(427522,38,NULL,8801,0,8506,0,1),(427523,38,NULL,5112,0,8506,1,2),(427524,38,NULL,5219,0,8506,2,3),(427525,39,NULL,6583,0,8506,0,1),(427526,39,NULL,4646,0,8506,1,2),(427527,39,NULL,4647,0,8506,2,3),(427528,39,NULL,25284,0,8506,3,4),(427529,40,NULL,6583,0,8506,0,1),(427530,40,NULL,174741,0,8506,1,2),(427531,41,NULL,5111,0,8506,0,1),(427532,41,NULL,4646,0,8506,1,2),(427533,41,NULL,4647,0,8506,2,3),(427534,41,NULL,25284,0,8506,3,4),(427535,42,NULL,4710,0,8506,0,1),(427536,42,NULL,107024,0,8506,1,2),(427537,42,NULL,129963,0,8506,2,3),(427538,43,NULL,5112,0,8506,0,1),(427539,43,NULL,5050,0,8506,1,2),(427540,43,NULL,10122,0,8506,2,3),(427541,44,NULL,5507,0,8506,0,1),(427542,44,NULL,5905,0,8506,1,2),(427543,44,NULL,4710,0,8506,2,3),(427544,44,NULL,4646,0,8506,3,4),(427545,44,NULL,8469,0,8506,4,5),(427546,45,NULL,8121,0,8506,0,1),(427547,45,NULL,73588,0,8506,1,2),(427548,45,NULL,4864,0,8506,2,3),(427549,45,NULL,23742,0,8506,3,4),(427550,46,NULL,5056,0,8506,0,1),(427551,46,NULL,4729,0,8506,1,2),(427552,46,NULL,4646,0,8506,2,3),(427553,46,NULL,4647,0,8506,3,4),(427554,46,NULL,9661,0,8506,4,5),(427555,47,NULL,4793,0,8506,0,1),(427556,47,NULL,5507,0,8506,1,2),(427557,47,NULL,19503,0,8506,2,3),(427558,48,NULL,4676,0,8506,0,1),(427559,48,NULL,141558,0,8506,1,2),(427560,49,NULL,4667,0,8506,0,1),(427561,49,NULL,4907,0,8506,1,2),(427562,49,NULL,135879,0,8506,2,3),(427563,50,NULL,73031,0,8506,0,1),(427564,50,NULL,4793,0,8506,1,2),(427565,50,NULL,17332,0,8506,2,3),(427566,51,NULL,6380,0,8506,0,1),(427567,51,NULL,5112,0,8506,1,2),(427568,51,NULL,9093,0,8506,2,3),(427569,52,NULL,5112,0,8506,0,1),(427570,52,NULL,4750,0,8506,1,2),(427571,53,NULL,4710,0,8506,0,1),(427572,53,NULL,4793,0,8506,1,2),(427573,53,NULL,15223,0,8506,2,3),(427574,54,NULL,4688,0,8506,0,1),(427575,54,NULL,4905,0,8506,1,2),(427576,54,NULL,4657,0,8506,2,3),(427577,54,NULL,7016,0,8506,3,4),(427578,54,NULL,4646,0,8506,4,5),(427579,54,NULL,160548,0,8506,5,6),(427580,55,NULL,5192,0,8506,0,1),(427581,55,NULL,4675,0,8506,1,2),(427582,55,NULL,5613,0,8506,2,3),(427583,55,NULL,4646,0,8506,3,4),(427584,55,NULL,13113,0,8506,4,5),(427585,56,NULL,118914,0,8506,0,1),(427586,56,NULL,6380,0,8506,1,2),(427587,56,NULL,115973,0,8506,2,3),(427588,56,NULL,23683,0,8506,3,4),(427589,57,NULL,4676,0,8506,0,1),(427590,57,NULL,10551,0,8506,1,2),(427591,58,NULL,5112,0,8506,0,1),(427592,58,NULL,4710,0,8506,1,2),(427593,58,NULL,79193,0,8506,2,3),(427594,59,NULL,5416,0,8506,0,1),(427595,59,NULL,4646,0,8506,1,2),(427596,59,NULL,16200,0,8506,2,3),(427597,60,NULL,4820,0,8506,0,1),(427598,60,NULL,114155,0,8506,1,2),(427599,61,NULL,73415,0,8506,0,1),(427600,61,NULL,137795,0,8506,1,2),(427601,1,NULL,5112,0,8507,0,1),(427602,1,NULL,9492,0,8507,1,2),(427603,1,NULL,149741,0,8507,2,3),(427604,2,NULL,4859,0,8507,0,1),(427605,2,NULL,4905,0,8507,1,2),(427606,2,NULL,73290,0,8507,2,3),(427607,3,NULL,5112,0,8507,0,1),(427608,3,NULL,4646,0,8507,1,2),(427609,3,NULL,4647,0,8507,2,3),(427610,3,NULL,9907,0,8507,3,4),(427611,4,NULL,4688,0,8507,0,1),(427612,4,NULL,174763,0,8507,1,2),(427613,5,NULL,5226,0,8507,0,1),(427614,5,NULL,4675,0,8507,1,2),(427615,5,NULL,92480,0,8507,2,3),(427616,6,NULL,4665,0,8507,0,1),(427617,6,NULL,13391,0,8507,1,2),(427618,7,NULL,58112,0,8507,0,1),(427619,7,NULL,4646,0,8507,1,2),(427620,7,NULL,4647,0,8507,2,3),(427621,7,NULL,113624,0,8507,3,4),(427622,8,NULL,73033,0,8507,0,1),(427623,8,NULL,174766,0,8507,1,2),(427624,9,NULL,89078,0,8507,0,1),(427625,9,NULL,9492,0,8507,1,2),(427626,9,NULL,21332,0,8507,2,3),(427627,10,NULL,4837,0,8507,0,1),(427628,10,NULL,23908,0,8507,1,2),(427629,11,NULL,4710,0,8507,0,1),(427630,11,NULL,73415,0,8507,1,2),(427631,11,NULL,4864,0,8507,2,3),(427632,11,NULL,127992,0,8507,3,4),(427633,12,NULL,5112,0,8507,0,1),(427634,12,NULL,17386,0,8507,1,2),(427635,12,NULL,4646,0,8507,2,3),(427636,12,NULL,149633,0,8507,3,4),(427637,13,NULL,17386,0,8507,0,1),(427638,13,NULL,5112,0,8507,1,2),(427639,13,NULL,22487,0,8507,2,3),(427640,14,NULL,4729,0,8507,0,1),(427641,14,NULL,4667,0,8507,1,2),(427642,14,NULL,146903,0,8507,2,3),(427643,15,NULL,4675,0,8507,0,1),(427644,15,NULL,9573,0,8507,1,2),(427645,16,NULL,5112,0,8507,0,1),(427646,16,NULL,72959,0,8507,1,2),(427647,16,NULL,4646,0,8507,2,3),(427648,16,NULL,5050,0,8507,3,4),(427649,16,NULL,27053,0,8507,4,5),(427650,17,NULL,174774,0,8507,0,1),(427651,17,NULL,4729,0,8507,1,2),(427652,17,NULL,4692,0,8507,2,3),(427653,17,NULL,4646,0,8507,3,4),(427654,17,NULL,12354,0,8507,4,5),(427655,18,NULL,4864,0,8507,0,1),(427656,18,NULL,5112,0,8507,1,2),(427657,18,NULL,5050,0,8507,2,3),(427658,18,NULL,174776,0,8507,3,4),(427659,19,NULL,5112,0,8507,0,1),(427660,19,NULL,4864,0,8507,1,2),(427661,19,NULL,5050,0,8507,2,3),(427662,19,NULL,174776,0,8507,3,4),(427663,20,NULL,5507,0,8507,0,1),(427664,20,NULL,4836,0,8507,1,2),(427665,20,NULL,4710,0,8507,2,3),(427666,20,NULL,4646,0,8507,3,4),(427667,20,NULL,4683,0,8507,4,5),(427668,20,NULL,5873,0,8507,5,6),(427669,21,NULL,4669,0,8507,0,1),(427670,21,NULL,7565,0,8507,1,2),(427671,21,NULL,4675,0,8507,2,3),(427672,21,NULL,27230,0,8507,3,4),(427673,22,NULL,4793,0,8507,0,1),(427674,22,NULL,4646,0,8507,1,2),(427675,22,NULL,4647,0,8507,2,3),(427676,22,NULL,15905,0,8507,3,4),(427677,23,NULL,5869,0,8507,0,1),(427678,23,NULL,174782,0,8507,1,2),(427679,24,NULL,174784,0,8507,0,1),(427680,24,NULL,4646,0,8507,1,2),(427681,24,NULL,4683,0,8507,2,3),(427682,24,NULL,19109,0,8507,3,4),(427683,25,NULL,10812,0,8507,0,1),(427684,25,NULL,73518,0,8507,1,2),(427685,25,NULL,174786,0,8507,2,3),(427686,26,NULL,4866,0,8507,0,1),(427687,26,NULL,7726,0,8507,1,2),(427688,27,NULL,5368,0,8507,0,1),(427689,27,NULL,4978,0,8507,1,2),(427690,27,NULL,118406,0,8507,2,3),(427691,28,NULL,5112,0,8507,0,1),(427692,28,NULL,4710,0,8507,1,2),(427693,28,NULL,123495,0,8507,2,3),(427694,28,NULL,167085,0,8507,3,4),(427695,29,NULL,114965,0,8507,0,1),(427696,29,NULL,8767,0,8507,1,2),(427697,30,NULL,5112,0,8507,0,1),(427698,30,NULL,115521,0,8507,1,2),(427699,30,NULL,134491,0,8507,2,3),(427700,31,NULL,108673,0,8507,0,1),(427701,31,NULL,58109,0,8507,1,2),(427702,31,NULL,19503,0,8507,2,3),(427703,32,NULL,5112,0,8507,0,1),(427704,32,NULL,4646,0,8507,1,2),(427705,32,NULL,40354,0,8507,2,3),(427706,33,NULL,4866,0,8507,0,1),(427707,33,NULL,4646,0,8507,1,2),(427708,33,NULL,5050,0,8507,2,3),(427709,33,NULL,11307,0,8507,3,4),(427710,34,NULL,5600,0,8507,0,1),(427711,34,NULL,6195,0,8507,1,2),(427712,34,NULL,174795,0,8507,2,3),(427713,34,NULL,26080,0,8507,3,4),(427714,35,NULL,4837,0,8507,0,1),(427715,35,NULL,23702,0,8507,1,2),(427716,36,NULL,4676,0,8507,0,1),(427717,36,NULL,21383,0,8507,1,2),(427718,37,NULL,4863,0,8507,0,1),(427719,37,NULL,4710,0,8507,1,2),(427720,37,NULL,12955,0,8507,2,3),(427721,37,NULL,12956,0,8507,3,4),(427722,38,NULL,4661,0,8507,0,1),(427723,38,NULL,8169,0,8507,1,2),(427724,39,NULL,93911,0,8507,0,1),(427725,39,NULL,19930,0,8507,1,2),(427726,40,NULL,4665,0,8507,0,1),(427727,40,NULL,4729,0,8507,1,2),(427728,40,NULL,136317,0,8507,2,3),(427729,41,NULL,4664,0,8507,0,1),(427730,41,NULL,5444,0,8507,1,2),(427731,41,NULL,100606,0,8507,2,3),(427732,42,NULL,4889,0,8507,0,1),(427733,42,NULL,4645,0,8507,1,2),(427734,42,NULL,132273,0,8507,2,3),(427735,43,NULL,5507,0,8507,0,1),(427736,43,NULL,4646,0,8507,1,2),(427737,43,NULL,58458,0,8507,2,3),(427738,44,NULL,13228,0,8507,0,1),(427739,44,NULL,23904,0,8507,1,2),(427740,45,NULL,4670,0,8507,0,1),(427741,45,NULL,4646,0,8507,1,2),(427742,45,NULL,22805,0,8507,2,3),(427743,46,NULL,5507,0,8507,0,1),(427744,46,NULL,26092,0,8507,1,2),(427745,47,NULL,4822,0,8507,0,1),(427746,47,NULL,11246,0,8507,1,2),(427747,48,NULL,4836,0,8507,0,1),(427748,48,NULL,13282,0,8507,1,2),(427749,49,NULL,57340,0,8507,0,1),(427750,49,NULL,6175,0,8507,1,2),(427751,50,NULL,5150,0,8507,0,1),(427752,50,NULL,4646,0,8507,1,2),(427753,50,NULL,4647,0,8507,2,3),(427754,50,NULL,9907,0,8507,3,4),(427755,51,NULL,4710,0,8507,0,1),(427756,51,NULL,4646,0,8507,1,2),(427757,51,NULL,136383,0,8507,2,3),(427758,52,NULL,4710,0,8507,0,1),(427759,52,NULL,4646,0,8507,1,2),(427760,52,NULL,13113,0,8507,2,3),(427761,53,NULL,4710,0,8507,0,1),(427762,53,NULL,174810,0,8507,1,2),(427763,54,NULL,5208,0,8507,0,1),(427764,54,NULL,4670,0,8507,1,2),(427765,54,NULL,11091,0,8507,2,3),(427766,55,NULL,4661,0,8507,0,1),(427767,55,NULL,10551,0,8507,1,2),(427768,56,NULL,4880,0,8507,0,1),(427769,56,NULL,17394,0,8507,1,2),(427770,56,NULL,9575,0,8507,2,3),(427771,57,NULL,5112,0,8507,0,1),(427772,57,NULL,5932,0,8507,1,2),(427773,57,NULL,4646,0,8507,2,3),(427774,57,NULL,7835,0,8507,3,4),(427775,58,NULL,4837,0,8507,0,1),(427776,58,NULL,4646,0,8507,1,2),(427777,58,NULL,36454,0,8507,2,3),(427778,59,NULL,5112,0,8507,0,1),(427779,59,NULL,4793,0,8507,1,2),(427780,59,NULL,160377,0,8507,2,3),(427781,60,NULL,5795,0,8507,0,1),(427782,60,NULL,149778,0,8507,1,2),(427783,61,NULL,7040,0,8507,0,1),(427784,61,NULL,94223,0,8507,1,2),(427785,61,NULL,5050,0,8507,2,3),(427786,61,NULL,13678,0,8507,3,4),(427787,62,NULL,4664,0,8507,0,1),(427788,62,NULL,137345,0,8507,1,2),(427789,63,NULL,57378,0,8507,0,1),(427790,63,NULL,5567,0,8507,1,2),(427791,63,NULL,94223,0,8507,2,3),(427792,63,NULL,5538,0,8507,3,4),(427793,63,NULL,78087,0,8507,4,5),(427794,63,NULL,5050,0,8507,5,6),(427795,63,NULL,13185,0,8507,6,7),(427796,64,NULL,4932,0,8507,0,1),(427797,64,NULL,171591,0,8507,1,2),(427798,65,NULL,4837,0,8507,0,1),(427799,65,NULL,4646,0,8507,1,2),(427800,65,NULL,136757,0,8507,2,3),(427801,66,NULL,4729,0,8507,0,1),(427802,66,NULL,4998,0,8507,1,2),(427803,66,NULL,136710,0,8507,2,3),(427804,67,NULL,73415,0,8507,0,1),(427805,67,NULL,4646,0,8507,1,2),(427806,67,NULL,4647,0,8507,2,3),(427807,67,NULL,5234,0,8507,3,4),(427808,68,NULL,4645,0,8507,0,1),(427809,68,NULL,4657,0,8507,1,2),(427810,68,NULL,9982,0,8507,2,3),(427811,68,NULL,92585,0,8507,3,4),(427812,69,NULL,5057,0,8507,0,1),(427813,69,NULL,4688,0,8507,1,2),(427814,69,NULL,4905,0,8507,2,3),(427815,69,NULL,54511,0,8507,3,4),(427816,70,NULL,4675,0,8507,0,1),(427817,70,NULL,8555,0,8507,1,2),(427818,70,NULL,12139,0,8507,2,3),(427819,71,NULL,13011,0,8507,0,1),(427820,71,NULL,5111,0,8507,1,2),(427821,71,NULL,124241,0,8507,2,3),(427822,72,NULL,6262,0,8507,0,1),(427823,72,NULL,11612,0,8507,1,2),(427824,73,NULL,83390,0,8507,0,1),(427825,73,NULL,6266,0,8507,1,2),(427826,74,NULL,6380,0,8507,0,1),(427827,74,NULL,5869,0,8507,1,2),(427828,74,NULL,105183,0,8507,2,3),(427829,75,NULL,4665,0,8507,0,1),(427830,75,NULL,4667,0,8507,1,2),(427831,75,NULL,6042,0,8507,2,3),(427832,75,NULL,174829,0,8507,3,4),(427833,76,NULL,5751,0,8507,0,1),(427834,76,NULL,4646,0,8507,1,2),(427835,76,NULL,117910,0,8507,2,3),(427836,77,NULL,4679,0,8507,0,1),(427837,77,NULL,134894,0,8507,1,2),(427838,78,NULL,13011,0,8507,0,1),(427839,78,NULL,4646,0,8507,1,2),(427840,78,NULL,125171,0,8507,2,3),(427841,79,NULL,4863,0,8507,0,1),(427842,79,NULL,5932,0,8507,1,2),(427843,79,NULL,163452,0,8507,2,3),(427844,80,NULL,4676,0,8507,0,1),(427845,80,NULL,4756,0,8507,1,2),(427846,80,NULL,82224,0,8507,2,3),(427847,81,NULL,7791,0,8507,0,1),(427848,81,NULL,115096,0,8507,1,2),(427849,1,NULL,5613,0,8508,0,1),(427850,1,NULL,171591,0,8508,1,2),(427851,2,NULL,57979,0,8508,0,1),(427852,2,NULL,11811,0,8508,1,2),(427853,3,NULL,5112,0,8508,0,1),(427854,3,NULL,9797,0,8508,1,2),(427855,4,NULL,7016,0,8508,0,1),(427856,4,NULL,5226,0,8508,1,2),(427857,4,NULL,170776,0,8508,2,3),(427858,5,NULL,4939,0,8508,0,1),(427859,5,NULL,4646,0,8508,1,2),(427860,5,NULL,10903,0,8508,2,3),(427861,6,NULL,9541,0,8508,0,1),(427862,6,NULL,115695,0,8508,1,2),(427863,7,NULL,13818,0,8508,0,1),(427864,7,NULL,4646,0,8508,1,2),(427865,7,NULL,4647,0,8508,2,3),(427866,7,NULL,90164,0,8508,3,4),(427867,8,NULL,57727,0,8508,0,1),(427868,8,NULL,11811,0,8508,1,2),(427869,9,NULL,5507,0,8508,0,1),(427870,9,NULL,107024,0,8508,1,2),(427871,9,NULL,118086,0,8508,2,3),(427872,10,NULL,4837,0,8508,0,1),(427873,10,NULL,26625,0,8508,1,2),(427874,11,NULL,5112,0,8508,0,1),(427875,11,NULL,5050,0,8508,1,2),(427876,11,NULL,5890,0,8508,2,3),(427877,12,NULL,4837,0,8508,0,1),(427878,12,NULL,4646,0,8508,1,2),(427879,12,NULL,11655,0,8508,2,3),(427880,13,NULL,5271,0,8508,0,1),(427881,13,NULL,6380,0,8508,1,2),(427882,13,NULL,5869,0,8508,2,3),(427883,13,NULL,138945,0,8508,3,4),(427884,14,NULL,4710,0,8508,0,1),(427885,14,NULL,162013,0,8508,1,2),(427886,15,NULL,4860,0,8508,0,1),(427887,15,NULL,165835,0,8508,1,2),(427888,16,NULL,4645,0,8508,0,1),(427889,16,NULL,5246,0,8508,1,2),(427890,16,NULL,152092,0,8508,2,3),(427891,17,NULL,4710,0,8508,0,1),(427892,17,NULL,73588,0,8508,1,2),(427893,17,NULL,4646,0,8508,2,3),(427894,17,NULL,4647,0,8508,3,4),(427895,17,NULL,20954,0,8508,4,5),(427896,18,NULL,5527,0,8508,0,1),(427897,18,NULL,4646,0,8508,1,2),(427898,18,NULL,11665,0,8508,2,3),(427899,19,NULL,4710,0,8508,0,1),(427900,19,NULL,4646,0,8508,1,2),(427901,19,NULL,12595,0,8508,2,3),(427902,20,NULL,12772,0,8508,0,1),(427903,20,NULL,96976,0,8508,1,2),(427904,21,NULL,4793,0,8508,0,1),(427905,21,NULL,4646,0,8508,1,2),(427906,21,NULL,9816,0,8508,2,3),(427907,22,NULL,5112,0,8508,0,1),(427908,22,NULL,4836,0,8508,1,2),(427909,22,NULL,115154,0,8508,2,3),(427910,23,NULL,6590,0,8508,0,1),(427911,23,NULL,163962,0,8508,1,2),(427912,24,NULL,8055,0,8508,0,1),(427913,24,NULL,4662,0,8508,1,2),(427914,24,NULL,8956,0,8508,2,3),(427915,25,NULL,4665,0,8508,0,1),(427916,25,NULL,161782,0,8508,1,2),(427917,26,NULL,4729,0,8508,0,1),(427918,26,NULL,4669,0,8508,1,2),(427919,26,NULL,174857,0,8508,2,3),(427920,27,NULL,4675,0,8508,0,1),(427921,27,NULL,158744,0,8508,1,2),(427922,28,NULL,4880,0,8508,0,1),(427923,28,NULL,5377,0,8508,1,2),(427924,28,NULL,174860,0,8508,2,3),(427925,29,NULL,4742,0,8508,0,1),(427926,29,NULL,4646,0,8508,1,2),(427927,29,NULL,4647,0,8508,2,3),(427928,29,NULL,8902,0,8508,3,4),(427929,30,NULL,4864,0,8508,0,1),(427930,30,NULL,145663,0,8508,1,2),(427931,31,NULL,57766,0,8508,0,1),(427932,31,NULL,174864,0,8508,1,2),(427933,32,NULL,4710,0,8508,0,1),(427934,32,NULL,10250,0,8508,1,2),(427935,32,NULL,127333,0,8508,2,3),(427936,33,NULL,4837,0,8508,0,1),(427937,33,NULL,174867,0,8508,1,2),(427938,34,NULL,11509,0,8508,0,1),(427939,34,NULL,4793,0,8508,1,2),(427940,34,NULL,4646,0,8508,2,3),(427941,34,NULL,10946,0,8508,3,4),(427942,35,NULL,5112,0,8508,0,1),(427943,35,NULL,58109,0,8508,1,2),(427944,35,NULL,4646,0,8508,2,3),(427945,35,NULL,160133,0,8508,3,4),(427946,36,NULL,4729,0,8508,0,1),(427947,36,NULL,21209,0,8508,1,2),(427948,37,NULL,5112,0,8508,0,1),(427949,37,NULL,15086,0,8508,1,2),(427950,38,NULL,5112,0,8508,0,1),(427951,38,NULL,7791,0,8508,1,2),(427952,38,NULL,4646,0,8508,2,3),(427953,38,NULL,169715,0,8508,3,4),(427954,39,NULL,123583,0,8508,0,1),(427955,39,NULL,5112,0,8508,1,2),(427956,39,NULL,17386,0,8508,2,3),(427957,39,NULL,23742,0,8508,3,4),(427958,40,NULL,4662,0,8508,0,1),(427959,40,NULL,4646,0,8508,1,2),(427960,40,NULL,174874,0,8508,2,3),(427961,41,NULL,174876,0,8508,0,1),(427962,41,NULL,27528,0,8508,1,2),(427963,42,NULL,4793,0,8508,0,1),(427964,42,NULL,9492,0,8508,1,2),(427965,42,NULL,5507,0,8508,2,3),(427966,42,NULL,4997,0,8508,3,4),(427967,43,NULL,4710,0,8508,0,1),(427968,43,NULL,52390,0,8508,1,2),(427969,44,NULL,4664,0,8508,0,1),(427970,44,NULL,4662,0,8508,1,2),(427971,44,NULL,155966,0,8508,2,3),(427972,45,NULL,4744,0,8508,0,1),(427973,45,NULL,5119,0,8508,1,2),(427974,45,NULL,121445,0,8508,2,3),(427975,46,NULL,5090,0,8508,0,1),(427976,46,NULL,9929,0,8508,1,2),(427977,46,NULL,22472,0,8508,2,3),(427978,47,NULL,117379,0,8508,0,1),(427979,47,NULL,4646,0,8508,1,2),(427980,47,NULL,174882,0,8508,2,3),(427981,48,NULL,100369,0,8508,0,1),(427982,48,NULL,15246,0,8508,1,2),(427983,49,NULL,4793,0,8508,0,1),(427984,49,NULL,6167,0,8508,1,2),(427985,50,NULL,4710,0,8508,0,1),(427986,50,NULL,58109,0,8508,1,2),(427987,50,NULL,78849,0,8508,2,3),(427988,51,NULL,5156,0,8508,0,1),(427989,51,NULL,28114,0,8508,1,2),(427990,52,NULL,4837,0,8508,0,1),(427991,52,NULL,174887,0,8508,1,2),(427992,53,NULL,5507,0,8508,0,1),(427993,53,NULL,4646,0,8508,1,2),(427994,53,NULL,174889,0,8508,2,3),(427995,54,NULL,4675,0,8508,0,1),(427996,54,NULL,5557,0,8508,1,2),(427997,55,NULL,4822,0,8508,0,1),(427998,55,NULL,115440,0,8508,1,2),(427999,56,NULL,4864,0,8508,0,1),(428000,56,NULL,4646,0,8508,1,2),(428001,56,NULL,84076,0,8508,2,3),(428002,57,NULL,4664,0,8508,0,1),(428003,57,NULL,4729,0,8508,1,2),(428004,57,NULL,4646,0,8508,2,3),(428005,57,NULL,25863,0,8508,3,4),(428006,58,NULL,9541,0,8508,0,1),(428007,58,NULL,4793,0,8508,1,2),(428008,58,NULL,174894,0,8508,2,3),(428009,1,NULL,4688,0,8509,0,1),(428010,2,NULL,4710,0,8509,0,1),(428011,2,NULL,9492,0,8509,1,2),(428012,3,NULL,4729,0,8509,0,1),(428013,3,NULL,4688,0,8509,1,2),(428014,4,NULL,5112,0,8509,0,1),(428015,4,NULL,4793,0,8509,1,2),(428016,5,NULL,5869,0,8509,0,1),(428017,5,NULL,57500,0,8509,1,2),(428018,6,NULL,4662,0,8509,0,1),(428019,6,NULL,5057,0,8509,1,2),(428020,7,NULL,110996,0,8509,0,1),(428021,8,NULL,58180,0,8509,0,1),(428022,9,NULL,8389,0,8509,0,1),(428023,9,NULL,4662,0,8509,1,2),(428024,10,NULL,4675,0,8509,0,1),(428025,11,NULL,146767,0,8509,0,1),(428026,11,NULL,5112,0,8509,1,2),(428027,12,NULL,4905,0,8509,0,1),(428028,12,NULL,4783,0,8509,1,2),(428029,13,NULL,5751,0,8509,0,1),(428030,14,NULL,5192,0,8509,0,1),(428031,14,NULL,8767,0,8509,1,2),(428032,15,NULL,4675,0,8509,0,1),(428033,15,NULL,125620,0,8509,1,2),(428034,16,NULL,4665,0,8509,0,1),(428035,16,NULL,4682,0,8509,1,2),(428036,16,NULL,5050,0,8509,2,3),(428037,16,NULL,15813,0,8509,3,4),(428038,17,NULL,4675,0,8509,0,1),(428039,17,NULL,5050,0,8509,1,2),(428040,17,NULL,8691,0,8509,2,3),(428041,18,NULL,4675,0,8509,0,1),(428042,18,NULL,4645,0,8509,1,2),(428043,18,NULL,4939,0,8509,2,3),(428044,18,NULL,4744,0,8509,3,4),(428045,18,NULL,53397,0,8509,4,5),(428046,19,NULL,4901,0,8509,0,1),(428047,19,NULL,5659,0,8509,1,2),(428048,19,NULL,28786,0,8509,2,3),(428049,20,NULL,5003,0,8509,0,1),(428050,20,NULL,174905,0,8509,1,2),(428051,21,NULL,4688,0,8509,0,1),(428052,21,NULL,5208,0,8509,1,2),(428053,21,NULL,117910,0,8509,2,3),(428054,22,NULL,4662,0,8509,0,1),(428055,22,NULL,4682,0,8509,1,2),(428056,22,NULL,116681,0,8509,2,3),(428057,23,NULL,5056,0,8509,0,1),(428058,23,NULL,119402,0,8509,1,2),(428059,24,NULL,4664,0,8509,0,1),(428060,24,NULL,116336,0,8509,1,2),(428061,25,NULL,5241,0,8509,0,1),(428062,25,NULL,114298,0,8509,1,2),(428063,26,NULL,4661,0,8509,0,1),(428064,26,NULL,10551,0,8509,1,2),(428065,27,NULL,4679,0,8509,0,1),(428066,27,NULL,4670,0,8509,1,2),(428067,27,NULL,4646,0,8509,2,3),(428068,27,NULL,120784,0,8509,3,4),(428069,28,NULL,4895,0,8509,0,1),(428070,28,NULL,4688,0,8509,1,2),(428071,28,NULL,5056,0,8509,2,3),(428072,28,NULL,5629,0,8509,3,4),(428073,28,NULL,4646,0,8509,4,5),(428074,28,NULL,5630,0,8509,5,6),(428075,29,NULL,4675,0,8509,0,1),(428076,29,NULL,5050,0,8509,1,2),(428077,29,NULL,27579,0,8509,2,3),(428078,30,NULL,4676,0,8509,0,1),(428079,30,NULL,4646,0,8509,1,2),(428080,30,NULL,5050,0,8509,2,3),(428081,30,NULL,23238,0,8509,3,4),(428082,31,NULL,7252,0,8509,0,1),(428083,31,NULL,173808,0,8509,1,2),(428084,32,NULL,4675,0,8509,0,1),(428085,32,NULL,12414,0,8509,1,2),(428086,33,NULL,4670,0,8509,0,1),(428087,33,NULL,140777,0,8509,1,2),(428088,34,NULL,7468,0,8509,0,1),(428089,34,NULL,4665,0,8509,1,2),(428090,34,NULL,71867,0,8509,2,3),(428091,35,NULL,5156,0,8509,0,1),(428092,35,NULL,9524,0,8509,1,2),(428093,35,NULL,4901,0,8509,2,3),(428094,35,NULL,174916,0,8509,3,4),(428095,35,NULL,25170,0,8509,4,5),(428096,36,NULL,5057,0,8509,0,1),(428097,36,NULL,4729,0,8509,1,2),(428098,36,NULL,10551,0,8509,2,3),(428099,37,NULL,4688,0,8509,0,1),(428100,37,NULL,5368,0,8509,1,2),(428101,37,NULL,24309,0,8509,2,3),(428102,38,NULL,4791,0,8509,0,1),(428103,38,NULL,76089,0,8509,1,2),(428104,38,NULL,117922,0,8509,2,3),(428105,39,NULL,4880,0,8509,0,1),(428106,39,NULL,4662,0,8509,1,2),(428107,39,NULL,174920,0,8509,2,3),(428108,40,NULL,5246,0,8509,0,1),(428109,40,NULL,105271,0,8509,1,2),(428110,41,NULL,9100,0,8509,0,1),(428111,41,NULL,174923,0,8509,1,2),(428112,42,NULL,6583,0,8509,0,1),(428113,42,NULL,35399,0,8509,1,2),(428114,43,NULL,4665,0,8509,0,1),(428115,43,NULL,24677,0,8509,1,2),(428116,44,NULL,4676,0,8509,0,1),(428117,44,NULL,17177,0,8509,1,2),(428118,45,NULL,174927,0,8509,0,1),(428119,45,NULL,7414,0,8509,1,2),(428120,46,NULL,4664,0,8509,0,1),(428121,46,NULL,4661,0,8509,1,2),(428122,46,NULL,58839,0,8509,2,3),(428123,46,NULL,15892,0,8509,3,4),(428124,47,NULL,6143,0,8509,0,1),(428125,47,NULL,7443,0,8509,1,2),(428126,47,NULL,145690,0,8509,2,3),(428127,48,NULL,4661,0,8509,0,1),(428128,48,NULL,6308,0,8509,1,2),(428129,49,NULL,4756,0,8509,0,1),(428130,49,NULL,150146,0,8509,1,2),(428131,49,NULL,4646,0,8509,2,3),(428132,49,NULL,152686,0,8509,3,4),(428133,50,NULL,5575,0,8509,0,1),(428134,50,NULL,5192,0,8509,1,2),(428135,50,NULL,51992,0,8509,2,3),(428136,50,NULL,152130,0,8509,3,4),(428137,51,NULL,79616,0,8509,0,1),(428138,51,NULL,4646,0,8509,1,2),(428139,51,NULL,4647,0,8509,2,3),(428140,51,NULL,80509,0,8509,3,4),(428141,52,NULL,4675,0,8509,0,1),(428142,52,NULL,5654,0,8509,1,2),(428143,53,NULL,5691,0,8509,0,1),(428144,53,NULL,174934,0,8509,1,2),(428145,54,NULL,4670,0,8509,0,1),(428146,54,NULL,6310,0,8509,1,2),(428147,55,NULL,5030,0,8509,0,1),(428148,55,NULL,6245,0,8509,1,2),(428149,55,NULL,174937,0,8509,2,3),(428150,1,NULL,4688,0,8510,0,1),(428151,1,NULL,75531,0,8510,1,2),(428152,1,NULL,20885,0,8510,2,3),(428153,2,NULL,4665,0,8510,0,1),(428154,2,NULL,153874,0,8510,1,2),(428155,3,NULL,5192,0,8510,0,1),(428156,3,NULL,4646,0,8510,1,2),(428157,3,NULL,174941,0,8510,2,3),(428158,4,NULL,4664,0,8510,0,1),(428159,4,NULL,5730,0,8510,1,2),(428160,5,NULL,4880,0,8510,0,1),(428161,5,NULL,5156,0,8510,1,2),(428162,5,NULL,5050,0,8510,2,3),(428163,5,NULL,6205,0,8510,3,4),(428164,6,NULL,5690,0,8510,0,1),(428165,6,NULL,4675,0,8510,1,2),(428166,6,NULL,4789,0,8510,2,3),(428167,6,NULL,82224,0,8510,3,4),(428168,7,NULL,11192,0,8510,0,1),(428169,7,NULL,125967,0,8510,1,2),(428170,8,NULL,4664,0,8510,0,1),(428171,8,NULL,4646,0,8510,1,2),(428172,8,NULL,4647,0,8510,2,3),(428173,8,NULL,124557,0,8510,3,4),(428174,9,NULL,5226,0,8510,0,1),(428175,9,NULL,4755,0,8510,1,2),(428176,9,NULL,76952,0,8510,2,3),(428177,10,NULL,4932,0,8510,0,1),(428178,10,NULL,4646,0,8510,1,2),(428179,10,NULL,4647,0,8510,2,3),(428180,10,NULL,36986,0,8510,3,4),(428181,11,NULL,6438,0,8510,0,1),(428182,11,NULL,4664,0,8510,1,2),(428183,11,NULL,5050,0,8510,2,3),(428184,11,NULL,36787,0,8510,3,4),(428185,12,NULL,4688,0,8510,0,1),(428186,12,NULL,4905,0,8510,1,2),(428187,12,NULL,5208,0,8510,2,3),(428188,12,NULL,119190,0,8510,3,4),(428189,13,NULL,4675,0,8510,0,1),(428190,13,NULL,4688,0,8510,1,2),(428191,13,NULL,174950,0,8510,2,3),(428192,14,NULL,4729,0,8510,0,1),(428193,14,NULL,4688,0,8510,1,2),(428194,14,NULL,5050,0,8510,2,3),(428195,14,NULL,39211,0,8510,3,4),(428196,15,NULL,4822,0,8510,0,1),(428197,15,NULL,5150,0,8510,1,2),(428198,15,NULL,13663,0,8510,2,3),(428199,16,NULL,9100,0,8510,0,1),(428200,16,NULL,4646,0,8510,1,2),(428201,16,NULL,78967,0,8510,2,3),(428202,17,NULL,6583,0,8510,0,1),(428203,17,NULL,4676,0,8510,1,2),(428204,17,NULL,4880,0,8510,2,3),(428205,17,NULL,6751,0,8510,3,4),(428206,18,NULL,4645,0,8510,0,1),(428207,18,NULL,4675,0,8510,1,2),(428208,18,NULL,171192,0,8510,2,3),(428209,19,NULL,4675,0,8510,0,1),(428210,19,NULL,6042,0,8510,1,2),(428211,19,NULL,4688,0,8510,2,3),(428212,19,NULL,174956,0,8510,3,4),(428213,20,NULL,4645,0,8510,0,1),(428214,20,NULL,64329,0,8510,1,2),(428215,21,NULL,5527,0,8510,0,1),(428216,21,NULL,109401,0,8510,1,2),(428217,22,NULL,4665,0,8510,0,1),(428218,22,NULL,4729,0,8510,1,2),(428219,22,NULL,113619,0,8510,2,3),(428220,23,NULL,4675,0,8510,0,1),(428221,23,NULL,4646,0,8510,1,2),(428222,23,NULL,90014,0,8510,2,3),(428223,24,NULL,4688,0,8510,0,1),(428224,24,NULL,4905,0,8510,1,2),(428225,24,NULL,62400,0,8510,2,3),(428226,25,NULL,4827,0,8510,0,1),(428227,25,NULL,4646,0,8510,1,2),(428228,25,NULL,4647,0,8510,2,3),(428229,25,NULL,13964,0,8510,3,4),(428230,26,NULL,7745,0,8510,0,1),(428231,26,NULL,19445,0,8510,1,2),(428232,27,NULL,5733,0,8510,0,1),(428233,27,NULL,174964,0,8510,1,2),(428234,28,NULL,4664,0,8510,0,1),(428235,28,NULL,174966,0,8510,1,2),(428236,29,NULL,4675,0,8510,0,1),(428237,29,NULL,4755,0,8510,1,2),(428238,29,NULL,174968,0,8510,2,3),(428239,30,NULL,4664,0,8510,0,1),(428240,30,NULL,4675,0,8510,1,2),(428241,30,NULL,5576,0,8510,2,3),(428242,31,NULL,4729,0,8510,0,1),(428243,31,NULL,36826,0,8510,1,2),(428244,32,NULL,4783,0,8510,0,1),(428245,32,NULL,4670,0,8510,1,2),(428246,32,NULL,4675,0,8510,2,3),(428247,32,NULL,14796,0,8510,3,4),(428248,33,NULL,4756,0,8510,0,1),(428249,33,NULL,154615,0,8510,1,2),(428250,34,NULL,4665,0,8510,0,1),(428251,34,NULL,122904,0,8510,1,2),(428252,35,NULL,109273,0,8510,0,1),(428253,35,NULL,5226,0,8510,1,2),(428254,35,NULL,12054,0,8510,2,3),(428255,36,NULL,4664,0,8510,0,1),(428256,36,NULL,4646,0,8510,1,2),(428257,36,NULL,4647,0,8510,2,3),(428258,36,NULL,174975,0,8510,3,4),(428259,37,NULL,5192,0,8510,0,1),(428260,37,NULL,75633,0,8510,1,2),(428261,38,NULL,4729,0,8510,0,1),(428262,38,NULL,52316,0,8510,1,2),(428263,39,NULL,5056,0,8510,0,1),(428264,39,NULL,145469,0,8510,1,2),(428265,40,NULL,4645,0,8510,0,1),(428266,40,NULL,170478,0,8510,1,2),(428267,41,NULL,174980,0,8510,0,1),(428268,41,NULL,4651,0,8510,1,2),(428269,41,NULL,13273,0,8510,2,3),(428270,41,NULL,174981,0,8510,3,4),(428271,42,NULL,13314,0,8510,0,1),(428272,42,NULL,4645,0,8510,1,2),(428273,42,NULL,115331,0,8510,2,3),(428274,43,NULL,4676,0,8510,0,1),(428275,43,NULL,5050,0,8510,1,2),(428276,43,NULL,87553,0,8510,2,3),(428277,44,NULL,107024,0,8510,0,1),(428278,44,NULL,23637,0,8510,1,2),(428279,45,NULL,5112,0,8510,0,1),(428280,45,NULL,7790,0,8510,1,2),(428281,45,NULL,8447,0,8510,2,3),(428282,46,NULL,4676,0,8510,0,1),(428283,46,NULL,4679,0,8510,1,2),(428284,46,NULL,4646,0,8510,2,3),(428285,46,NULL,124203,0,8510,3,4),(428286,47,NULL,4664,0,8510,0,1),(428287,47,NULL,4675,0,8510,1,2),(428288,47,NULL,10267,0,8510,2,3),(428289,48,NULL,113871,0,8510,0,1),(428290,48,NULL,4646,0,8510,1,2),(428291,48,NULL,37788,0,8510,2,3),(428292,49,NULL,4661,0,8510,0,1),(428293,49,NULL,78592,0,8510,1,2),(428294,50,NULL,4822,0,8510,0,1),(428295,50,NULL,4645,0,8510,1,2),(428296,50,NULL,9071,0,8510,2,3),(428297,51,NULL,4676,0,8510,0,1),(428298,51,NULL,5411,0,8510,1,2),(428299,52,NULL,114144,0,8510,0,1),(428300,52,NULL,12772,0,8510,1,2),(428301,52,NULL,7791,0,8510,2,3),(428302,52,NULL,5112,0,8510,3,4),(428303,52,NULL,4646,0,8510,4,5),(428304,52,NULL,33811,0,8510,5,6),(428305,53,NULL,4710,0,8510,0,1),(428306,53,NULL,5112,0,8510,1,2),(428307,53,NULL,132051,0,8510,2,3),(428308,54,NULL,4823,0,8510,0,1),(428309,54,NULL,5226,0,8510,1,2),(428310,54,NULL,5050,0,8510,2,3),(428311,54,NULL,9194,0,8510,3,4),(428312,55,NULL,5507,0,8510,0,1),(428313,55,NULL,22511,0,8510,1,2),(428314,56,NULL,5208,0,8510,0,1),(428315,56,NULL,52287,0,8510,1,2),(428316,57,NULL,4880,0,8510,0,1),(428317,57,NULL,4905,0,8510,1,2),(428318,57,NULL,4822,0,8510,2,3),(428319,57,NULL,131769,0,8510,3,4),(428320,58,NULL,107024,0,8510,0,1),(428321,58,NULL,4646,0,8510,1,2),(428322,58,NULL,5050,0,8510,2,3),(428323,58,NULL,174996,0,8510,3,4),(428324,59,NULL,4863,0,8510,0,1),(428325,59,NULL,4793,0,8510,1,2),(428326,59,NULL,73354,0,8510,2,3),(428327,59,NULL,174998,0,8510,3,4),(428328,60,NULL,8767,0,8510,0,1),(428329,60,NULL,5192,0,8510,1,2),(428330,60,NULL,22511,0,8510,2,3),(428331,61,NULL,5271,0,8510,0,1),(428332,61,NULL,5050,0,8510,1,2),(428333,61,NULL,8691,0,8510,2,3),(428334,1,NULL,4783,0,8511,0,1),(428335,1,NULL,5226,0,8511,1,2),(428336,1,NULL,39580,0,8511,2,3),(428337,1,NULL,169001,0,8511,3,4),(428338,2,NULL,5507,0,8511,0,1),(428339,2,NULL,175002,0,8511,1,2),(428340,3,NULL,4710,0,8511,0,1),(428341,3,NULL,4793,0,8511,1,2),(428342,3,NULL,105855,0,8511,2,3),(428343,4,NULL,12772,0,8511,0,1),(428344,4,NULL,166842,0,8511,1,2),(428345,5,NULL,4863,0,8511,0,1),(428346,5,NULL,5271,0,8511,1,2),(428347,5,NULL,20320,0,8511,2,3),(428348,6,NULL,175006,0,8511,0,1),(428349,6,NULL,4710,0,8511,1,2),(428350,6,NULL,76089,0,8511,2,3),(428351,6,NULL,4646,0,8511,3,4),(428352,6,NULL,4683,0,8511,4,5),(428353,6,NULL,8935,0,8511,5,6),(428354,7,NULL,90605,0,8511,0,1),(428355,7,NULL,128028,0,8511,1,2),(428356,8,NULL,4824,0,8511,0,1),(428357,8,NULL,118102,0,8511,1,2),(428358,9,NULL,11192,0,8511,0,1),(428359,9,NULL,4646,0,8511,1,2),(428360,9,NULL,4647,0,8511,2,3),(428361,9,NULL,113624,0,8511,3,4),(428362,10,NULL,4880,0,8511,0,1),(428363,10,NULL,7468,0,8511,1,2),(428364,10,NULL,52240,0,8511,2,3),(428365,11,NULL,4675,0,8511,0,1),(428366,11,NULL,4905,0,8511,1,2),(428367,11,NULL,26391,0,8511,2,3),(428368,12,NULL,57805,0,8511,0,1),(428369,12,NULL,12299,0,8511,1,2),(428370,13,NULL,5112,0,8511,0,1),(428371,13,NULL,175013,0,8511,1,2),(428372,14,NULL,4880,0,8511,0,1),(428373,14,NULL,10994,0,8511,1,2),(428374,14,NULL,82578,0,8511,2,3),(428375,15,NULL,4863,0,8511,0,1),(428376,15,NULL,137707,0,8511,1,2),(428377,16,NULL,73412,0,8511,0,1),(428378,16,NULL,35714,0,8511,1,2),(428379,17,NULL,4676,0,8511,0,1),(428380,17,NULL,101871,0,8511,1,2),(428381,17,NULL,121570,0,8511,2,3),(428382,18,NULL,104146,0,8511,0,1),(428383,18,NULL,7636,0,8511,1,2),(428384,18,NULL,12772,0,8511,2,3),(428385,18,NULL,13510,0,8511,3,4),(428386,19,NULL,4645,0,8511,0,1),(428387,19,NULL,4661,0,8511,1,2),(428388,19,NULL,4729,0,8511,2,3),(428389,19,NULL,4646,0,8511,3,4),(428390,19,NULL,83564,0,8511,4,5),(428391,20,NULL,4645,0,8511,0,1),(428392,20,NULL,4646,0,8511,1,2),(428393,20,NULL,8645,0,8511,2,3),(428394,21,NULL,5112,0,8511,0,1),(428395,21,NULL,6380,0,8511,1,2),(428396,21,NULL,5111,0,8511,2,3),(428397,21,NULL,4646,0,8511,3,4),(428398,21,NULL,30681,0,8511,4,5),(428399,22,NULL,110707,0,8511,0,1),(428400,22,NULL,121445,0,8511,1,2),(428401,23,NULL,4837,0,8511,0,1),(428402,23,NULL,53191,0,8511,1,2),(428403,24,NULL,4688,0,8511,0,1),(428404,24,NULL,21246,0,8511,1,2),(428405,25,NULL,4688,0,8511,0,1),(428406,25,NULL,5226,0,8511,1,2),(428407,25,NULL,123215,0,8511,2,3),(428408,26,NULL,22511,0,8511,0,1),(428409,26,NULL,5050,0,8511,1,2),(428410,26,NULL,8691,0,8511,2,3),(428411,27,NULL,4756,0,8511,0,1),(428412,27,NULL,130429,0,8511,1,2),(428413,28,NULL,7745,0,8511,0,1),(428414,28,NULL,4675,0,8511,1,2),(428415,28,NULL,175028,0,8511,2,3),(428416,29,NULL,57784,0,8511,0,1),(428417,29,NULL,159727,0,8511,1,2),(428418,30,NULL,4965,0,8511,0,1),(428419,30,NULL,4646,0,8511,1,2),(428420,30,NULL,6956,0,8511,2,3),(428421,31,NULL,4676,0,8511,0,1),(428422,31,NULL,133864,0,8511,1,2),(428423,32,NULL,4675,0,8511,0,1),(428424,32,NULL,104042,0,8511,1,2),(428425,33,NULL,4675,0,8511,0,1),(428426,33,NULL,26759,0,8511,1,2),(428427,34,NULL,5111,0,8511,0,1),(428428,34,NULL,20046,0,8511,1,2),(428429,35,NULL,4729,0,8511,0,1),(428430,35,NULL,12420,0,8511,1,2),(428431,36,NULL,4662,0,8511,0,1),(428432,36,NULL,4646,0,8511,1,2),(428433,36,NULL,146507,0,8511,2,3),(428434,37,NULL,4656,0,8511,0,1),(428435,37,NULL,5559,0,8511,1,2),(428436,38,NULL,4664,0,8511,0,1),(428437,38,NULL,6583,0,8511,1,2),(428438,38,NULL,115154,0,8511,2,3),(428439,39,NULL,4679,0,8511,0,1),(428440,39,NULL,5150,0,8511,1,2),(428441,39,NULL,24479,0,8511,2,3),(428442,40,NULL,4863,0,8511,0,1),(428443,40,NULL,9492,0,8511,1,2),(428444,40,NULL,4646,0,8511,2,3),(428445,40,NULL,10060,0,8511,3,4),(428446,41,NULL,4688,0,8511,0,1),(428447,41,NULL,4729,0,8511,1,2),(428448,41,NULL,4646,0,8511,2,3),(428449,41,NULL,116148,0,8511,3,4),(428450,42,NULL,4863,0,8511,0,1),(428451,42,NULL,5271,0,8511,1,2),(428452,42,NULL,107708,0,8511,2,3),(428453,43,NULL,4827,0,8511,0,1),(428454,43,NULL,4646,0,8511,1,2),(428455,43,NULL,4647,0,8511,2,3),(428456,43,NULL,77107,0,8511,3,4),(428457,44,NULL,6401,0,8511,0,1),(428458,44,NULL,20864,0,8511,1,2),(428459,45,NULL,4866,0,8511,0,1),(428460,45,NULL,58934,0,8511,1,2),(428461,45,NULL,10811,0,8511,2,3),(428462,45,NULL,98988,0,8511,3,4),(428463,45,NULL,54511,0,8511,4,5),(428464,46,NULL,5377,0,8511,0,1),(428465,46,NULL,92623,0,8511,1,2),(428466,47,NULL,4657,0,8511,0,1),(428467,47,NULL,4645,0,8511,1,2),(428468,47,NULL,4822,0,8511,2,3),(428469,47,NULL,108334,0,8511,3,4),(428470,47,NULL,13256,0,8511,4,5),(428471,48,NULL,4851,0,8511,0,1),(428472,48,NULL,4932,0,8511,1,2),(428473,48,NULL,82224,0,8511,2,3),(428474,49,NULL,4837,0,8511,0,1),(428475,49,NULL,5278,0,8511,1,2),(428476,49,NULL,175044,0,8511,2,3),(428477,50,NULL,4729,0,8511,0,1),(428478,50,NULL,12119,0,8511,1,2),(428479,51,NULL,17386,0,8511,0,1),(428480,51,NULL,52504,0,8511,1,2),(428481,52,NULL,4675,0,8511,0,1),(428482,52,NULL,7565,0,8511,1,2),(428483,52,NULL,171694,0,8511,2,3),(428484,53,NULL,39457,0,8511,0,1),(428485,53,NULL,4675,0,8511,1,2),(428486,53,NULL,5567,0,8511,2,3),(428487,53,NULL,134311,0,8511,3,4),(428488,54,NULL,107024,0,8511,0,1),(428489,54,NULL,4683,0,8511,1,2),(428490,54,NULL,31451,0,8511,2,3),(428491,55,NULL,5112,0,8511,0,1),(428492,55,NULL,115229,0,8511,1,2),(428493,56,NULL,4836,0,8511,0,1),(428494,56,NULL,79681,0,8511,1,2),(428495,57,NULL,4793,0,8511,0,1),(428496,57,NULL,5507,0,8511,1,2),(428497,57,NULL,6848,0,8511,2,3),(428498,58,NULL,100135,0,8511,0,1),(428499,58,NULL,115814,0,8511,1,2),(428500,59,NULL,5377,0,8511,0,1),(428501,59,NULL,4932,0,8511,1,2),(428502,59,NULL,148064,0,8511,2,3),(428503,60,NULL,4789,0,8511,0,1),(428504,60,NULL,6167,0,8511,1,2),(428505,61,NULL,4710,0,8511,0,1),(428506,61,NULL,108673,0,8511,1,2),(428507,61,NULL,4864,0,8511,2,3),(428508,61,NULL,4837,0,8511,3,4),(428509,61,NULL,175056,0,8511,4,5),(428510,62,NULL,5212,0,8511,0,1),(428511,62,NULL,5192,0,8511,1,2),(428512,62,NULL,104438,0,8511,2,3),(428513,63,NULL,4832,0,8511,0,1),(428514,63,NULL,5156,0,8511,1,2),(428515,63,NULL,148936,0,8511,2,3),(428516,64,NULL,4688,0,8511,0,1),(428517,64,NULL,4645,0,8511,1,2),(428518,64,NULL,4646,0,8511,2,3),(428519,64,NULL,175060,0,8511,3,4),(428520,65,NULL,4729,0,8511,0,1),(428521,65,NULL,4662,0,8511,1,2),(428522,65,NULL,13256,0,8511,2,3),(428523,66,NULL,4836,0,8511,0,1),(428524,66,NULL,4646,0,8511,1,2),(428525,66,NULL,24328,0,8511,2,3),(428526,67,NULL,4651,0,8511,0,1),(428527,67,NULL,146131,0,8511,1,2),(428528,68,NULL,9492,0,8511,0,1),(428529,68,NULL,4863,0,8511,1,2),(428530,68,NULL,75074,0,8511,2,3),(428531,69,NULL,57500,0,8511,0,1),(428532,69,NULL,18656,0,8511,1,2),(428533,70,NULL,5208,0,8511,0,1),(428534,70,NULL,26759,0,8511,1,2),(428535,71,NULL,5787,0,8511,0,1),(428536,71,NULL,8959,0,8511,1,2),(428537,72,NULL,7565,0,8511,0,1),(428538,72,NULL,4675,0,8511,1,2),(428539,72,NULL,4710,0,8511,2,3),(428540,72,NULL,57955,0,8511,3,4),(428541,72,NULL,115154,0,8511,4,5),(428542,73,NULL,6583,0,8511,0,1),(428543,73,NULL,4669,0,8511,1,2),(428544,73,NULL,4646,0,8511,2,3),(428545,73,NULL,4647,0,8511,3,4),(428546,73,NULL,9735,0,8511,4,5),(428547,74,NULL,7565,0,8511,0,1),(428548,74,NULL,4670,0,8511,1,2),(428549,74,NULL,5302,0,8511,2,3),(428550,74,NULL,39211,0,8511,3,4),(428551,75,NULL,4676,0,8511,0,1),(428552,75,NULL,4675,0,8511,1,2),(428553,75,NULL,8342,0,8511,2,3),(428554,76,NULL,5112,0,8511,0,1),(428555,76,NULL,5271,0,8511,1,2),(428556,76,NULL,5103,0,8511,2,3),(428557,77,NULL,4793,0,8511,0,1),(428558,77,NULL,5507,0,8511,1,2),(428559,77,NULL,12139,0,8511,2,3),(428560,78,NULL,4657,0,8511,0,1),(428561,78,NULL,32513,0,8511,1,2),(428562,79,NULL,4710,0,8511,0,1),(428563,79,NULL,4646,0,8511,1,2),(428564,79,NULL,87777,0,8511,2,3),(428565,80,NULL,57093,0,8511,0,1),(428566,80,NULL,5050,0,8511,1,2),(428567,80,NULL,8691,0,8511,2,3),(428568,81,NULL,7019,0,8511,0,1),(428569,81,NULL,4646,0,8511,1,2),(428570,81,NULL,4647,0,8511,2,3),(428571,81,NULL,8021,0,8511,3,4),(428572,82,NULL,4710,0,8511,0,1),(428573,82,NULL,5507,0,8511,1,2),(428574,82,NULL,88014,0,8511,2,3),(428575,83,NULL,4645,0,8511,0,1),(428576,83,NULL,4905,0,8511,1,2),(428577,83,NULL,116210,0,8511,2,3),(428578,84,NULL,5271,0,8511,0,1),(428579,84,NULL,5918,0,8511,1,2),(428580,85,NULL,93911,0,8511,0,1),(428581,85,NULL,6380,0,8511,1,2),(428582,85,NULL,170617,0,8511,2,3),(428583,1,NULL,129853,0,8512,0,1),(428584,1,NULL,4710,0,8512,1,2),(428585,1,NULL,4646,0,8512,2,3),(428586,1,NULL,24328,0,8512,3,4),(428587,2,NULL,17386,0,8512,0,1),(428588,2,NULL,4710,0,8512,1,2),(428589,2,NULL,5050,0,8512,2,3),(428590,2,NULL,8691,0,8512,3,4),(428591,4,NULL,4661,0,8512,0,1),(428592,4,NULL,22573,0,8512,1,2),(428593,5,NULL,6832,0,8512,0,1),(428594,5,NULL,5507,0,8512,1,2),(428595,5,NULL,154767,0,8512,2,3),(428596,6,NULL,123495,0,8512,0,1),(428597,6,NULL,149413,0,8512,1,2),(428598,7,NULL,4905,0,8512,0,1),(428599,7,NULL,6143,0,8512,1,2),(428600,7,NULL,116382,0,8512,2,3),(428601,8,NULL,7636,0,8512,0,1),(428602,8,NULL,79925,0,8512,1,2),(428603,9,NULL,4669,0,8512,0,1),(428604,9,NULL,4646,0,8512,1,2),(428605,9,NULL,77999,0,8512,2,3),(428606,10,NULL,73033,0,8512,0,1),(428607,10,NULL,115695,0,8512,1,2),(428608,11,NULL,5112,0,8512,0,1),(428609,11,NULL,5050,0,8512,1,2),(428610,11,NULL,6205,0,8512,2,3),(428611,12,NULL,7035,0,8512,0,1),(428612,12,NULL,4688,0,8512,1,2),(428613,12,NULL,4679,0,8512,2,3),(428614,12,NULL,166583,0,8512,3,4),(428615,13,NULL,4645,0,8512,0,1),(428616,13,NULL,151135,0,8512,1,2),(428617,14,NULL,4675,0,8512,0,1),(428618,14,NULL,39814,0,8512,1,2),(428619,15,NULL,4675,0,8512,0,1),(428620,15,NULL,4653,0,8512,1,2),(428621,15,NULL,138289,0,8512,2,3),(428622,16,NULL,4675,0,8512,0,1),(428623,16,NULL,6245,0,8512,1,2),(428624,16,NULL,34782,0,8512,2,3),(428625,17,NULL,58109,0,8512,0,1),(428626,17,NULL,4646,0,8512,1,2),(428627,17,NULL,4647,0,8512,2,3),(428628,17,NULL,11342,0,8512,3,4),(428629,18,NULL,4675,0,8512,0,1),(428630,18,NULL,87095,0,8512,1,2),(428631,19,NULL,58109,0,8512,0,1),(428632,19,NULL,16110,0,8512,1,2),(428633,20,NULL,4863,0,8512,0,1),(428634,20,NULL,152070,0,8512,1,2),(428635,20,NULL,146414,0,8512,2,3),(428636,21,NULL,4837,0,8512,0,1),(428637,21,NULL,143808,0,8512,1,2),(428638,21,NULL,5112,0,8512,2,3),(428639,21,NULL,6214,0,8512,3,4),(428640,22,NULL,4645,0,8512,0,1),(428641,22,NULL,4662,0,8512,1,2),(428642,22,NULL,4688,0,8512,2,3),(428643,22,NULL,125972,0,8512,3,4),(428644,23,NULL,4675,0,8512,0,1),(428645,23,NULL,4676,0,8512,1,2),(428646,23,NULL,4645,0,8512,2,3),(428647,23,NULL,116390,0,8512,3,4),(428648,24,NULL,10678,0,8512,0,1),(428649,24,NULL,175097,0,8512,1,2),(428650,24,NULL,9516,0,8512,2,3),(428651,25,NULL,4710,0,8512,0,1),(428652,25,NULL,57955,0,8512,1,2),(428653,25,NULL,4646,0,8512,2,3),(428654,25,NULL,4647,0,8512,3,4),(428655,25,NULL,13964,0,8512,4,5),(428656,26,NULL,4675,0,8512,0,1),(428657,26,NULL,162013,0,8512,1,2),(428658,27,NULL,125461,0,8512,0,1),(428659,27,NULL,5050,0,8512,1,2),(428660,27,NULL,9812,0,8512,2,3),(428661,28,NULL,113710,0,8512,0,1),(428662,28,NULL,116237,0,8512,1,2),(428663,29,NULL,13912,0,8512,0,1),(428664,29,NULL,53560,0,8512,1,2),(428665,30,NULL,4822,0,8512,0,1),(428666,30,NULL,32326,0,8512,1,2),(428667,31,NULL,4676,0,8512,0,1),(428668,31,NULL,155793,0,8512,1,2),(428669,32,NULL,5261,0,8512,0,1),(428670,32,NULL,4646,0,8512,1,2),(428671,32,NULL,8749,0,8512,2,3),(428672,32,NULL,175104,0,8512,3,4),(428673,33,NULL,104146,0,8512,0,1),(428674,33,NULL,175106,0,8512,1,2),(428675,34,NULL,5106,0,8512,0,1),(428676,34,NULL,10511,0,8512,1,2),(428677,35,NULL,5112,0,8512,0,1),(428678,35,NULL,4710,0,8512,1,2),(428679,35,NULL,6540,0,8512,2,3),(428680,36,NULL,4836,0,8512,0,1),(428681,36,NULL,5111,0,8512,1,2),(428682,36,NULL,35214,0,8512,2,3),(428683,37,NULL,4710,0,8512,0,1),(428684,37,NULL,7636,0,8512,1,2),(428685,37,NULL,34887,0,8512,2,3),(428686,38,NULL,5003,0,8512,0,1),(428687,38,NULL,4646,0,8512,1,2),(428688,38,NULL,51553,0,8512,2,3),(428689,39,NULL,175113,0,8512,0,1),(428690,39,NULL,175114,0,8512,1,2),(428691,39,NULL,175115,0,8512,2,3),(428692,40,NULL,4675,0,8512,0,1),(428693,40,NULL,4657,0,8512,1,2),(428694,40,NULL,30455,0,8512,2,3),(428695,41,NULL,4676,0,8512,0,1),(428696,41,NULL,9109,0,8512,1,2),(428697,42,NULL,6315,0,8512,0,1),(428698,42,NULL,4646,0,8512,1,2),(428699,42,NULL,4647,0,8512,2,3),(428700,42,NULL,8998,0,8512,3,4),(428701,43,NULL,4837,0,8512,0,1),(428702,43,NULL,24134,0,8512,1,2),(428703,44,NULL,4710,0,8512,0,1),(428704,44,NULL,5507,0,8512,1,2),(428705,44,NULL,9541,0,8512,2,3),(428706,44,NULL,5278,0,8512,3,4),(428707,44,NULL,8386,0,8512,4,5),(428708,45,NULL,4665,0,8512,0,1),(428709,45,NULL,7483,0,8512,1,2),(428710,45,NULL,4662,0,8512,2,3),(428711,45,NULL,37459,0,8512,3,4),(428712,46,NULL,4688,0,8512,0,1),(428713,46,NULL,4905,0,8512,1,2),(428714,46,NULL,175121,0,8512,2,3),(428715,47,NULL,129853,0,8512,0,1),(428716,47,NULL,175123,0,8512,1,2),(428717,47,NULL,154251,0,8512,2,3),(428718,48,NULL,5193,0,8512,0,1),(428719,48,NULL,4646,0,8512,1,2),(428720,48,NULL,81098,0,8512,2,3),(428721,49,NULL,4710,0,8512,0,1),(428722,49,NULL,115499,0,8512,1,2),(428723,50,NULL,4675,0,8512,0,1),(428724,50,NULL,4664,0,8512,1,2),(428725,50,NULL,39580,0,8512,2,3),(428726,50,NULL,120891,0,8512,3,4),(428727,1,NULL,58166,0,8513,0,1),(428728,2,NULL,4688,0,8513,0,1),(428729,2,NULL,175128,0,8513,1,2),(428730,2,NULL,4692,0,8513,2,3),(428731,2,NULL,4646,0,8513,3,4),(428732,2,NULL,77021,0,8513,4,5),(428733,2,NULL,4646,0,8513,5,6),(428734,2,NULL,54287,0,8513,6,7),(428735,3,NULL,4675,0,8513,0,1),(428736,3,NULL,11312,0,8513,1,2),(428737,3,NULL,6694,0,8513,2,3),(428738,4,NULL,5119,0,8513,0,1),(428739,4,NULL,12402,0,8513,1,2),(428740,5,NULL,4851,0,8513,0,1),(428741,5,NULL,175132,0,8513,1,2),(428742,6,NULL,4688,0,8513,0,1),(428743,6,NULL,4645,0,8513,1,2),(428744,6,NULL,175134,0,8513,2,3),(428745,7,NULL,4756,0,8513,0,1),(428746,7,NULL,4646,0,8513,1,2),(428747,7,NULL,175136,0,8513,2,3),(428748,8,NULL,4889,0,8513,0,1),(428749,8,NULL,4646,0,8513,1,2),(428750,8,NULL,13966,0,8513,2,3),(428751,9,NULL,4645,0,8513,0,1),(428752,9,NULL,4646,0,8513,1,2),(428753,9,NULL,4683,0,8513,2,3),(428754,9,NULL,8652,0,8513,3,4),(428755,10,NULL,4729,0,8513,0,1),(428756,10,NULL,15773,0,8513,1,2),(428757,11,NULL,6583,0,8513,0,1),(428758,11,NULL,4646,0,8513,1,2),(428759,11,NULL,29936,0,8513,2,3),(428760,12,NULL,4664,0,8513,0,1),(428761,12,NULL,26391,0,8513,1,2),(428762,13,NULL,9993,0,8513,0,1),(428763,13,NULL,175143,0,8513,1,2),(428764,14,NULL,4827,0,8513,0,1),(428765,14,NULL,4646,0,8513,1,2),(428766,14,NULL,4647,0,8513,2,3),(428767,14,NULL,15905,0,8513,3,4),(428768,15,NULL,4657,0,8513,0,1),(428769,15,NULL,4646,0,8513,1,2),(428770,15,NULL,8924,0,8513,2,3),(428771,16,NULL,4665,0,8513,0,1),(428772,16,NULL,5050,0,8513,1,2),(428773,16,NULL,174776,0,8513,2,3),(428774,17,NULL,5208,0,8513,0,1),(428775,17,NULL,4675,0,8513,1,2),(428776,17,NULL,4646,0,8513,2,3),(428777,17,NULL,84982,0,8513,3,4),(428778,18,NULL,4907,0,8513,0,1),(428779,18,NULL,13705,0,8513,1,2),(428780,18,NULL,118218,0,8513,2,3),(428781,19,NULL,6787,0,8513,0,1),(428782,19,NULL,175149,0,8513,1,2),(428783,19,NULL,59362,0,8513,2,3),(428784,19,NULL,6813,0,8513,3,4),(428785,19,NULL,6814,0,8513,4,5),(428786,20,NULL,4783,0,8513,0,1),(428787,20,NULL,4688,0,8513,1,2),(428788,20,NULL,132101,0,8513,2,3),(428789,1,NULL,4729,0,8514,0,1),(428790,1,NULL,126795,0,8514,1,2),(428791,2,NULL,5751,0,8514,0,1),(428792,2,NULL,4645,0,8514,1,2),(428793,2,NULL,4646,0,8514,2,3),(428794,2,NULL,58778,0,8514,3,4),(428795,3,NULL,4688,0,8514,0,1),(428796,3,NULL,4679,0,8514,1,2),(428797,3,NULL,40215,0,8514,2,3),(428798,4,NULL,4729,0,8514,0,1),(428799,4,NULL,4848,0,8514,1,2),(428800,4,NULL,4842,0,8514,2,3),(428801,5,NULL,4845,0,8514,0,1),(428802,5,NULL,116646,0,8514,1,2),(428803,6,NULL,4664,0,8514,0,1),(428804,6,NULL,4646,0,8514,1,2),(428805,6,NULL,25971,0,8514,2,3),(428806,7,NULL,4675,0,8514,0,1),(428807,7,NULL,27192,0,8514,1,2),(428808,8,NULL,4679,0,8514,0,1),(428809,8,NULL,175155,0,8514,1,2),(428810,8,NULL,175156,0,8514,2,3),(428811,9,NULL,4744,0,8514,0,1),(428812,9,NULL,4675,0,8514,1,2),(428813,9,NULL,20698,0,8514,2,3),(428814,10,NULL,5002,0,8514,0,1),(428815,10,NULL,118779,0,8514,1,2),(428816,11,NULL,59375,0,8514,0,1),(428817,11,NULL,100305,0,8514,1,2),(428818,11,NULL,9019,0,8514,2,3),(428819,11,NULL,7503,0,8514,3,4),(428820,12,NULL,4688,0,8514,0,1),(428821,12,NULL,36450,0,8514,1,2),(428822,13,NULL,5493,0,8514,0,1),(428823,13,NULL,114855,0,8514,1,2),(428824,13,NULL,26486,0,8514,2,3),(428825,14,NULL,4676,0,8514,0,1),(428826,14,NULL,57744,0,8514,1,2),(428827,15,NULL,5246,0,8514,0,1),(428828,15,NULL,40394,0,8514,1,2),(428829,15,NULL,175164,0,8514,2,3),(428830,15,NULL,112665,0,8514,3,4),(428831,16,NULL,4675,0,8514,0,1),(428832,16,NULL,6042,0,8514,1,2),(428833,16,NULL,4646,0,8514,2,3),(428834,16,NULL,4647,0,8514,3,4),(428835,16,NULL,9907,0,8514,4,5),(428836,17,NULL,22504,0,8514,0,1),(428837,17,NULL,8389,0,8514,1,2),(428838,17,NULL,51729,0,8514,2,3),(428839,18,NULL,5208,0,8514,0,1),(428840,18,NULL,125155,0,8514,1,2),(428841,19,NULL,4675,0,8514,0,1),(428842,19,NULL,4645,0,8514,1,2),(428843,19,NULL,5050,0,8514,2,3),(428844,19,NULL,168583,0,8514,3,4),(428845,20,NULL,4664,0,8514,0,1),(428846,20,NULL,4646,0,8514,1,2),(428847,20,NULL,4647,0,8514,2,3),(428848,20,NULL,10225,0,8514,3,4),(428849,21,NULL,4665,0,8514,0,1),(428850,21,NULL,5208,0,8514,1,2),(428851,21,NULL,9109,0,8514,2,3),(428852,22,NULL,4645,0,8514,0,1),(428853,22,NULL,175170,0,8514,1,2),(428854,23,NULL,4652,0,8514,0,1),(428855,23,NULL,5193,0,8514,1,2),(428856,23,NULL,5222,0,8514,2,3),(428857,24,NULL,10267,0,8514,0,1),(428858,24,NULL,5050,0,8514,1,2),(428859,24,NULL,8091,0,8514,2,3),(428860,25,NULL,4676,0,8514,0,1),(428861,25,NULL,4646,0,8514,1,2),(428862,25,NULL,11655,0,8514,2,3),(428863,26,NULL,6143,0,8514,0,1),(428864,26,NULL,4860,0,8514,1,2),(428865,26,NULL,110466,0,8514,2,3),(428866,26,NULL,175175,0,8514,3,4),(428867,27,NULL,4688,0,8514,0,1),(428868,27,NULL,4905,0,8514,1,2),(428869,27,NULL,4646,0,8514,2,3),(428870,27,NULL,4647,0,8514,3,4),(428871,27,NULL,83421,0,8514,4,5),(428872,28,NULL,4645,0,8514,0,1),(428873,28,NULL,4646,0,8514,1,2),(428874,28,NULL,9974,0,8514,2,3),(428875,29,NULL,4664,0,8514,0,1),(428876,29,NULL,4675,0,8514,1,2),(428877,29,NULL,5108,0,8514,2,3),(428878,30,NULL,4675,0,8514,0,1),(428879,30,NULL,4905,0,8514,1,2),(428880,30,NULL,12184,0,8514,2,3),(428881,31,NULL,4744,0,8514,0,1),(428882,31,NULL,4646,0,8514,1,2),(428883,31,NULL,4647,0,8514,2,3),(428884,31,NULL,13368,0,8514,3,4),(428885,32,NULL,4662,0,8514,0,1),(428886,32,NULL,145663,0,8514,1,2),(428887,33,NULL,11192,0,8514,0,1),(428888,33,NULL,4646,0,8514,1,2),(428889,33,NULL,4683,0,8514,2,3),(428890,33,NULL,5369,0,8514,3,4),(428891,34,NULL,4676,0,8514,0,1),(428892,34,NULL,13435,0,8514,1,2),(428893,34,NULL,4646,0,8514,2,3),(428894,34,NULL,4647,0,8514,3,4),(428895,34,NULL,13432,0,8514,4,5),(428896,35,NULL,79616,0,8514,0,1),(428897,35,NULL,23637,0,8514,1,2),(428898,36,NULL,7468,0,8514,0,1),(428899,36,NULL,4965,0,8514,1,2),(428900,36,NULL,11541,0,8514,2,3),(428901,36,NULL,4646,0,8514,3,4),(428902,36,NULL,31679,0,8514,4,5),(428903,37,NULL,4645,0,8514,0,1),(428904,37,NULL,4822,0,8514,1,2),(428905,37,NULL,39580,0,8514,2,3),(428906,37,NULL,28362,0,8514,3,4),(428907,38,NULL,4657,0,8514,0,1),(428908,38,NULL,175184,0,8514,1,2),(428909,39,NULL,10069,0,8514,0,1),(428910,39,NULL,175186,0,8514,1,2),(428911,40,NULL,9993,0,8514,0,1),(428912,40,NULL,4688,0,8514,1,2),(428913,40,NULL,15561,0,8514,2,3),(428914,41,NULL,5246,0,8514,0,1),(428915,41,NULL,4729,0,8514,1,2),(428916,41,NULL,4646,0,8514,2,3),(428917,41,NULL,20952,0,8514,3,4),(428918,42,NULL,4676,0,8514,0,1),(428919,42,NULL,9516,0,8514,1,2),(428920,43,NULL,4675,0,8514,0,1),(428921,43,NULL,5119,0,8514,1,2),(428922,43,NULL,76842,0,8514,2,3),(428923,44,NULL,107024,0,8514,0,1),(428924,44,NULL,115650,0,8514,1,2),(428925,45,NULL,9100,0,8514,0,1),(428926,45,NULL,5050,0,8514,1,2),(428927,45,NULL,5890,0,8514,2,3),(428928,46,NULL,5056,0,8514,0,1),(428929,46,NULL,4646,0,8514,1,2),(428930,46,NULL,25908,0,8514,2,3),(428931,47,NULL,4675,0,8514,0,1),(428932,47,NULL,5751,0,8514,1,2),(428933,47,NULL,5150,0,8514,2,3),(428934,47,NULL,175194,0,8514,3,4),(428935,48,NULL,4710,0,8514,0,1),(428936,48,NULL,5271,0,8514,1,2),(428937,48,NULL,4646,0,8514,2,3),(428938,48,NULL,6236,0,8514,3,4),(428939,49,NULL,4783,0,8514,0,1),(428940,49,NULL,95324,0,8514,1,2),(428941,49,NULL,4646,0,8514,2,3),(428942,49,NULL,4647,0,8514,3,4),(428943,49,NULL,9254,0,8514,4,5),(428944,50,NULL,119943,0,8514,0,1),(428945,50,NULL,150964,0,8514,1,2),(428946,51,NULL,5156,0,8514,0,1),(428947,51,NULL,4646,0,8514,1,2),(428948,51,NULL,4647,0,8514,2,3),(428949,51,NULL,6292,0,8514,3,4),(428950,52,NULL,4710,0,8514,0,1),(428951,52,NULL,5271,0,8514,1,2),(428952,52,NULL,4646,0,8514,2,3),(428953,52,NULL,85613,0,8514,3,4),(428954,53,NULL,4735,0,8514,0,1),(428955,53,NULL,7726,0,8514,1,2),(428956,54,NULL,4675,0,8514,0,1),(428957,54,NULL,5119,0,8514,1,2),(428958,54,NULL,5101,0,8514,2,3),(428959,54,NULL,128612,0,8514,3,4),(428960,55,NULL,115159,0,8514,0,1),(428961,55,NULL,122061,0,8514,1,2),(428962,56,NULL,175203,0,8514,0,1),(428963,56,NULL,72896,0,8514,1,2),(428964,56,NULL,5050,0,8514,2,3),(428965,56,NULL,9812,0,8514,3,4),(428966,57,NULL,30649,0,8514,0,1),(428967,57,NULL,175205,0,8514,1,2),(428968,58,NULL,4756,0,8514,0,1),(428969,58,NULL,4679,0,8514,1,2),(428970,58,NULL,157165,0,8514,2,3),(428971,59,NULL,4793,0,8514,0,1),(428972,59,NULL,175208,0,8514,1,2),(428973,60,NULL,4793,0,8514,0,1),(428974,60,NULL,4646,0,8514,1,2),(428975,60,NULL,27372,0,8514,2,3),(428976,61,NULL,4688,0,8514,0,1),(428977,61,NULL,128670,0,8514,1,2),(428978,62,NULL,5768,0,8514,0,1),(428979,62,NULL,76999,0,8514,1,2),(428980,1,NULL,7791,0,8515,0,1),(428981,1,NULL,108528,0,8515,1,2),(428982,1,NULL,4646,0,8515,2,3),(428983,1,NULL,117753,0,8515,3,4),(428984,2,NULL,4688,0,8515,0,1),(428985,2,NULL,29519,0,8515,1,2),(428986,3,NULL,5112,0,8515,0,1),(428987,3,NULL,4646,0,8515,1,2),(428988,3,NULL,7128,0,8515,2,3),(428989,4,NULL,4729,0,8515,0,1),(428990,4,NULL,4744,0,8515,1,2),(428991,4,NULL,143297,0,8515,2,3),(428992,5,NULL,4729,0,8515,0,1),(428993,5,NULL,4646,0,8515,1,2),(428994,5,NULL,28716,0,8515,2,3),(428995,6,NULL,5112,0,8515,0,1),(428996,6,NULL,5507,0,8515,1,2),(428997,6,NULL,4793,0,8515,2,3),(428998,6,NULL,22267,0,8515,3,4),(428999,7,NULL,4675,0,8515,0,1),(429000,7,NULL,4669,0,8515,1,2),(429001,7,NULL,144388,0,8515,2,3),(429002,8,NULL,5112,0,8515,0,1),(429003,8,NULL,4793,0,8515,1,2),(429004,8,NULL,5932,0,8515,2,3),(429005,8,NULL,24734,0,8515,3,4),(429006,9,NULL,9492,0,8515,0,1),(429007,9,NULL,111039,0,8515,1,2),(429008,9,NULL,9659,0,8515,2,3),(429009,10,NULL,4670,0,8515,0,1),(429010,10,NULL,5751,0,8515,1,2),(429011,10,NULL,127531,0,8515,2,3),(429012,11,NULL,5112,0,8515,0,1),(429013,11,NULL,9233,0,8515,1,2),(429014,11,NULL,24748,0,8515,2,3),(429015,12,NULL,17386,0,8515,0,1),(429016,12,NULL,72971,0,8515,1,2),(429017,12,NULL,4646,0,8515,2,3),(429018,12,NULL,25971,0,8515,3,4),(429019,13,NULL,5271,0,8515,0,1),(429020,13,NULL,113799,0,8515,1,2),(429021,14,NULL,4662,0,8515,0,1),(429022,14,NULL,155777,0,8515,1,2),(429023,15,NULL,5271,0,8515,0,1),(429024,15,NULL,4710,0,8515,1,2),(429025,15,NULL,58109,0,8515,2,3),(429026,15,NULL,38438,0,8515,3,4),(429027,16,NULL,4679,0,8515,0,1),(429028,16,NULL,4675,0,8515,1,2),(429029,16,NULL,4646,0,8515,2,3),(429030,16,NULL,4647,0,8515,3,4),(429031,16,NULL,171752,0,8515,4,5),(429032,17,NULL,175223,0,8515,0,1),(429033,17,NULL,14028,0,8515,1,2),(429034,18,NULL,4729,0,8515,0,1),(429035,18,NULL,4755,0,8515,1,2),(429036,18,NULL,4822,0,8515,2,3),(429037,18,NULL,93284,0,8515,3,4),(429038,19,NULL,5398,0,8515,0,1),(429039,19,NULL,175226,0,8515,1,2),(429040,20,NULL,4845,0,8515,0,1),(429041,20,NULL,4759,0,8515,1,2),(429042,20,NULL,7060,0,8515,2,3),(429043,21,NULL,59375,0,8515,0,1),(429044,21,NULL,38768,0,8515,1,2),(429045,21,NULL,4851,0,8515,2,3),(429046,21,NULL,175229,0,8515,3,4),(429047,22,NULL,5112,0,8515,0,1),(429048,22,NULL,5271,0,8515,1,2),(429049,22,NULL,108036,0,8515,2,3),(429050,23,NULL,6583,0,8515,0,1),(429051,23,NULL,5150,0,8515,1,2),(429052,23,NULL,4646,0,8515,2,3),(429053,23,NULL,154861,0,8515,3,4),(429054,24,NULL,107024,0,8515,0,1),(429055,24,NULL,124942,0,8515,1,2),(429056,24,NULL,5117,0,8515,2,3),(429057,25,NULL,4662,0,8515,0,1),(429058,25,NULL,4646,0,8515,1,2),(429059,25,NULL,84076,0,8515,2,3),(429060,26,NULL,5271,0,8515,0,1),(429061,26,NULL,7791,0,8515,1,2),(429062,26,NULL,114659,0,8515,2,3),(429063,27,NULL,4865,0,8515,0,1),(429064,27,NULL,119830,0,8515,1,2),(429065,28,NULL,4710,0,8515,0,1),(429066,28,NULL,5507,0,8515,1,2),(429067,28,NULL,172948,0,8515,2,3),(429068,29,NULL,4645,0,8515,0,1),(429069,29,NULL,4676,0,8515,1,2),(429070,29,NULL,170387,0,8515,2,3),(429071,30,NULL,4793,0,8515,0,1),(429072,30,NULL,116237,0,8515,1,2),(429073,31,NULL,4863,0,8515,0,1),(429074,31,NULL,4710,0,8515,1,2),(429075,31,NULL,72454,0,8515,2,3),(429076,32,NULL,4901,0,8515,0,1),(429077,32,NULL,4646,0,8515,1,2),(429078,32,NULL,9818,0,8515,2,3),(429079,33,NULL,4845,0,8515,0,1),(429080,33,NULL,79925,0,8515,1,2),(429081,34,NULL,4676,0,8515,0,1),(429082,34,NULL,175239,0,8515,1,2),(429083,35,NULL,5659,0,8515,0,1),(429084,35,NULL,24167,0,8515,1,2),(429085,36,NULL,4665,0,8515,0,1),(429086,36,NULL,126443,0,8515,1,2),(429087,37,NULL,175243,0,8515,0,1),(429088,37,NULL,74450,0,8515,1,2),(429089,38,NULL,4675,0,8515,0,1),(429090,38,NULL,5226,0,8515,1,2),(429091,38,NULL,5559,0,8515,2,3),(429092,39,NULL,5932,0,8515,0,1),(429093,39,NULL,4793,0,8515,1,2),(429094,39,NULL,130015,0,8515,2,3),(429095,40,NULL,4864,0,8515,0,1),(429096,40,NULL,144925,0,8515,1,2),(429097,41,NULL,63162,0,8515,0,1),(429098,41,NULL,4783,0,8515,1,2),(429099,41,NULL,4817,0,8515,2,3),(429100,41,NULL,4646,0,8515,3,4),(429101,41,NULL,4647,0,8515,4,5),(429102,41,NULL,10225,0,8515,5,6),(429103,41,NULL,5050,0,8515,6,7),(429104,41,NULL,109702,0,8515,7,8),(429105,42,NULL,4645,0,8515,0,1),(429106,42,NULL,5226,0,8515,1,2),(429107,42,NULL,30147,0,8515,2,3),(429108,43,NULL,4793,0,8515,0,1),(429109,43,NULL,77177,0,8515,1,2),(429110,44,NULL,5208,0,8515,0,1),(429111,44,NULL,4646,0,8515,1,2),(429112,44,NULL,4647,0,8515,2,3),(429113,44,NULL,92963,0,8515,3,4),(429114,45,NULL,6315,0,8515,0,1),(429115,45,NULL,7583,0,8515,1,2),(429116,46,NULL,4675,0,8515,0,1),(429117,46,NULL,4646,0,8515,1,2),(429118,46,NULL,152600,0,8515,2,3),(429119,47,NULL,4675,0,8515,0,1),(429120,47,NULL,4702,0,8515,1,2),(429121,47,NULL,173305,0,8515,2,3),(429122,48,NULL,175254,0,8515,0,1),(429123,48,NULL,5533,0,8515,1,2),(429124,49,NULL,4652,0,8515,0,1),(429125,49,NULL,4832,0,8515,1,2),(429126,49,NULL,154085,0,8515,2,3),(429127,50,NULL,5112,0,8515,0,1),(429128,50,NULL,119657,0,8515,1,2),(429129,51,NULL,4880,0,8515,0,1),(429130,51,NULL,4948,0,8515,1,2),(429131,51,NULL,16193,0,8515,2,3),(429132,52,NULL,4675,0,8515,0,1),(429133,52,NULL,116336,0,8515,1,2),(429134,53,NULL,4676,0,8515,0,1),(429135,53,NULL,8386,0,8515,1,2),(429136,54,NULL,5112,0,8515,0,1),(429137,54,NULL,4710,0,8515,1,2),(429138,54,NULL,152164,0,8515,2,3),(429139,55,NULL,4675,0,8515,0,1),(429140,55,NULL,115440,0,8515,1,2),(429141,56,NULL,17386,0,8515,0,1),(429142,56,NULL,116281,0,8515,1,2),(429143,57,NULL,4729,0,8515,0,1),(429144,57,NULL,4646,0,8515,1,2),(429145,57,NULL,4828,0,8515,2,3),(429146,58,NULL,4837,0,8515,0,1),(429147,58,NULL,4646,0,8515,1,2),(429148,58,NULL,7895,0,8515,2,3),(429149,59,NULL,112600,0,8515,0,1),(429150,59,NULL,86807,0,8515,1,2),(429151,59,NULL,8757,0,8515,2,3),(429152,59,NULL,4646,0,8515,3,4),(429153,59,NULL,25343,0,8515,4,5),(429154,60,NULL,4901,0,8515,0,1),(429155,60,NULL,4646,0,8515,1,2),(429156,60,NULL,17354,0,8515,2,3),(429157,61,NULL,4864,0,8515,0,1),(429158,61,NULL,13312,0,8515,1,2),(429159,62,NULL,99809,0,8515,0,1),(429160,62,NULL,12139,0,8515,1,2),(429161,63,NULL,5146,0,8515,0,1),(429162,63,NULL,4645,0,8515,1,2),(429163,63,NULL,175267,0,8515,2,3),(429164,64,NULL,4880,0,8515,0,1),(429165,64,NULL,6340,0,8515,1,2),(429166,64,NULL,51814,0,8515,2,3),(429167,65,NULL,4688,0,8515,0,1),(429168,65,NULL,4667,0,8515,1,2),(429169,65,NULL,4738,0,8515,2,3),(429170,65,NULL,4646,0,8515,3,4),(429171,65,NULL,5050,0,8515,4,5),(429172,65,NULL,119972,0,8515,5,6),(429173,66,NULL,7791,0,8515,0,1),(429174,66,NULL,4646,0,8515,1,2),(429175,66,NULL,24328,0,8515,2,3),(429176,67,NULL,5271,0,8515,0,1),(429177,67,NULL,17386,0,8515,1,2),(429178,67,NULL,12772,0,8515,2,3),(429179,67,NULL,146064,0,8515,3,4),(429180,68,NULL,4688,0,8515,0,1),(429181,68,NULL,4729,0,8515,1,2),(429182,68,NULL,7108,0,8515,2,3),(429183,69,NULL,4710,0,8515,0,1),(429184,69,NULL,4683,0,8515,1,2),(429185,69,NULL,31451,0,8515,2,3),(429186,70,NULL,4729,0,8515,0,1),(429187,70,NULL,4787,0,8515,1,2),(429188,70,NULL,157815,0,8515,2,3),(429189,71,NULL,4675,0,8515,0,1),(429190,71,NULL,8386,0,8515,1,2),(429191,72,NULL,4662,0,8515,0,1),(429192,72,NULL,147607,0,8515,1,2),(429193,73,NULL,7636,0,8515,0,1),(429194,73,NULL,5112,0,8515,1,2),(429195,73,NULL,175276,0,8515,2,3),(429196,74,NULL,4710,0,8515,0,1),(429197,74,NULL,5112,0,8515,1,2),(429198,74,NULL,6241,0,8515,2,3),(429199,75,NULL,4729,0,8515,0,1),(429200,75,NULL,4645,0,8515,1,2),(429201,75,NULL,93331,0,8515,2,3),(429202,76,NULL,7745,0,8515,0,1),(429203,76,NULL,5056,0,8515,1,2),(429204,76,NULL,19445,0,8515,2,3),(429205,77,NULL,115162,0,8515,0,1),(429206,77,NULL,4646,0,8515,1,2),(429207,77,NULL,81098,0,8515,2,3),(429208,78,NULL,113871,0,8515,0,1),(429209,78,NULL,14012,0,8515,1,2),(429210,79,NULL,175282,0,8515,0,1),(429211,79,NULL,4864,0,8515,1,2),(429212,79,NULL,170617,0,8515,2,3),(429213,80,NULL,110266,0,8515,0,1),(429214,80,NULL,4646,0,8515,1,2),(429215,80,NULL,146516,0,8515,2,3),(429216,81,NULL,4965,0,8515,0,1),(429217,81,NULL,5303,0,8515,1,2),(429218,82,NULL,4863,0,8515,0,1),(429219,82,NULL,9492,0,8515,1,2),(429220,82,NULL,121203,0,8515,2,3),(429221,83,NULL,6325,0,8515,0,1),(429222,83,NULL,175287,0,8515,1,2),(429223,84,NULL,5507,0,8515,0,1),(429224,84,NULL,5112,0,8515,1,2),(429225,84,NULL,5323,0,8515,2,3),(429226,85,NULL,4675,0,8515,0,1),(429227,85,NULL,4646,0,8515,1,2),(429228,85,NULL,82212,0,8515,2,3),(429229,1,NULL,4688,0,8516,0,1),(429230,1,NULL,20698,0,8516,1,2),(429231,2,NULL,5150,0,8516,0,1),(429232,2,NULL,100220,0,8516,1,2),(429233,2,NULL,6175,0,8516,2,3),(429234,3,NULL,57979,0,8516,0,1),(429235,3,NULL,5730,0,8516,1,2),(429236,4,NULL,4667,0,8516,0,1),(429237,4,NULL,5057,0,8516,1,2),(429238,4,NULL,4646,0,8516,2,3),(429239,4,NULL,115211,0,8516,3,4),(429240,5,NULL,5112,0,8516,0,1),(429241,5,NULL,9111,0,8516,1,2),(429242,6,NULL,4670,0,8516,0,1),(429243,6,NULL,5246,0,8516,1,2),(429244,6,NULL,4662,0,8516,2,3),(429245,6,NULL,4646,0,8516,3,4),(429246,6,NULL,4647,0,8516,4,5),(429247,6,NULL,152624,0,8516,5,6),(429248,7,NULL,4710,0,8516,0,1),(429249,7,NULL,5050,0,8516,1,2),(429250,7,NULL,13596,0,8516,2,3),(429251,8,NULL,4645,0,8516,0,1),(429252,8,NULL,4646,0,8516,1,2),(429253,8,NULL,7128,0,8516,2,3),(429254,9,NULL,5150,0,8516,0,1),(429255,9,NULL,4645,0,8516,1,2),(429256,9,NULL,104198,0,8516,2,3),(429257,10,NULL,108557,0,8516,0,1),(429258,10,NULL,173786,0,8516,1,2),(429259,11,NULL,4645,0,8516,0,1),(429260,11,NULL,144366,0,8516,1,2),(429261,12,NULL,5221,0,8516,0,1),(429262,12,NULL,4675,0,8516,1,2),(429263,12,NULL,8900,0,8516,2,3),(429264,13,NULL,4827,0,8516,0,1),(429265,13,NULL,13892,0,8516,1,2),(429266,14,NULL,73412,0,8516,0,1),(429267,14,NULL,115229,0,8516,1,2),(429268,15,NULL,9100,0,8516,0,1),(429269,15,NULL,114298,0,8516,1,2),(429270,16,NULL,5246,0,8516,0,1),(429271,16,NULL,5150,0,8516,1,2),(429272,16,NULL,4657,0,8516,2,3),(429273,16,NULL,5050,0,8516,3,4),(429274,16,NULL,5477,0,8516,4,5),(429275,17,NULL,4863,0,8516,0,1),(429276,17,NULL,175303,0,8516,1,2),(429277,18,NULL,4851,0,8516,0,1),(429278,18,NULL,6178,0,8516,1,2),(429279,19,NULL,93911,0,8516,0,1),(429280,19,NULL,23637,0,8516,1,2),(429281,20,NULL,5271,0,8516,0,1),(429282,20,NULL,71763,0,8516,1,2),(429283,21,NULL,4965,0,8516,0,1),(429284,21,NULL,4744,0,8516,1,2),(429285,21,NULL,26687,0,8516,2,3),(429286,22,NULL,4645,0,8516,0,1),(429287,22,NULL,4880,0,8516,1,2),(429288,22,NULL,6143,0,8516,2,3),(429289,22,NULL,79943,0,8516,3,4),(429290,22,NULL,78425,0,8516,4,5),(429291,23,NULL,4664,0,8516,0,1),(429292,23,NULL,4675,0,8516,1,2),(429293,23,NULL,5050,0,8516,2,3),(429294,23,NULL,23689,0,8516,3,4),(429295,24,NULL,4675,0,8516,0,1),(429296,24,NULL,4646,0,8516,1,2),(429297,24,NULL,10060,0,8516,2,3),(429298,25,NULL,7791,0,8516,0,1),(429299,25,NULL,175310,0,8516,1,2),(429300,26,NULL,93911,0,8516,0,1),(429301,26,NULL,29003,0,8516,1,2),(429302,27,NULL,4836,0,8516,0,1),(429303,27,NULL,4710,0,8516,1,2),(429304,27,NULL,4837,0,8516,2,3),(429305,27,NULL,6006,0,8516,3,4),(429306,28,NULL,7565,0,8516,0,1),(429307,28,NULL,175314,0,8516,1,2),(429308,29,NULL,5507,0,8516,0,1),(429309,29,NULL,4646,0,8516,1,2),(429310,29,NULL,6958,0,8516,2,3),(429311,30,NULL,4679,0,8516,0,1),(429312,30,NULL,4688,0,8516,1,2),(429313,30,NULL,4646,0,8516,2,3),(429314,30,NULL,100150,0,8516,3,4),(429315,31,NULL,106398,0,8516,0,1),(429316,31,NULL,73415,0,8516,1,2),(429317,31,NULL,120520,0,8516,2,3),(429318,32,NULL,5271,0,8516,0,1),(429319,32,NULL,4710,0,8516,1,2),(429320,32,NULL,4646,0,8516,2,3),(429321,32,NULL,16321,0,8516,3,4),(429322,33,NULL,5112,0,8516,0,1),(429323,33,NULL,4836,0,8516,1,2),(429324,33,NULL,5050,0,8516,2,3),(429325,33,NULL,10122,0,8516,3,4),(429326,34,NULL,4688,0,8516,0,1),(429327,34,NULL,4646,0,8516,1,2),(429328,34,NULL,36395,0,8516,2,3),(429329,35,NULL,4863,0,8516,0,1),(429330,35,NULL,175321,0,8516,1,2),(429331,36,NULL,175323,0,8516,0,1),(429332,36,NULL,36348,0,8516,1,2),(429333,37,NULL,5507,0,8516,0,1),(429334,37,NULL,137384,0,8516,1,2),(429335,38,NULL,4888,0,8516,0,1),(429336,38,NULL,4646,0,8516,1,2),(429337,38,NULL,136715,0,8516,2,3),(429338,39,NULL,4670,0,8516,0,1),(429339,39,NULL,4822,0,8516,1,2),(429340,39,NULL,14813,0,8516,2,3),(429341,40,NULL,4836,0,8516,0,1),(429342,40,NULL,5507,0,8516,1,2),(429343,40,NULL,13699,0,8516,2,3),(429344,41,NULL,4822,0,8516,0,1),(429345,41,NULL,4646,0,8516,1,2),(429346,41,NULL,124707,0,8516,2,3),(429347,42,NULL,4675,0,8516,0,1),(429348,42,NULL,52871,0,8516,1,2),(429349,43,NULL,4670,0,8516,0,1),(429350,43,NULL,7565,0,8516,1,2),(429351,43,NULL,5150,0,8516,2,3),(429352,43,NULL,41370,0,8516,3,4),(429353,44,NULL,5507,0,8516,0,1),(429354,44,NULL,10510,0,8516,1,2),(429355,44,NULL,119657,0,8516,2,3),(429356,45,NULL,4864,0,8516,0,1),(429357,45,NULL,170617,0,8516,1,2),(429358,46,NULL,4880,0,8516,0,1),(429359,46,NULL,8250,0,8516,1,2),(429360,46,NULL,20467,0,8516,2,3),(429361,47,NULL,4994,0,8516,0,1),(429362,47,NULL,139554,0,8516,1,2),(429363,48,NULL,5226,0,8516,0,1),(429364,48,NULL,5442,0,8516,1,2),(429365,48,NULL,149810,0,8516,2,3),(429366,49,NULL,4880,0,8516,0,1),(429367,49,NULL,4789,0,8516,1,2),(429368,49,NULL,11811,0,8516,2,3),(429369,50,NULL,120573,0,8516,0,1),(429370,50,NULL,7791,0,8516,1,2),(429371,50,NULL,4710,0,8516,2,3),(429372,50,NULL,4646,0,8516,3,4),(429373,50,NULL,169320,0,8516,4,5),(429374,51,NULL,5246,0,8516,0,1),(429375,51,NULL,57734,0,8516,1,2),(429376,52,NULL,4783,0,8516,0,1),(429377,52,NULL,4817,0,8516,1,2),(429378,52,NULL,5050,0,8516,2,3),(429379,52,NULL,52828,0,8516,3,4),(429380,53,NULL,5444,0,8516,0,1),(429381,53,NULL,20341,0,8516,1,2),(429382,54,NULL,4755,0,8516,0,1),(429383,54,NULL,4676,0,8516,1,2),(429384,54,NULL,175338,0,8516,2,3),(429385,55,NULL,4822,0,8516,0,1),(429386,55,NULL,4688,0,8516,1,2),(429387,55,NULL,4905,0,8516,2,3),(429388,55,NULL,4646,0,8516,3,4),(429389,55,NULL,7101,0,8516,4,5),(429390,56,NULL,4859,0,8516,0,1),(429391,56,NULL,8251,0,8516,1,2),(429392,56,NULL,126797,0,8516,2,3),(429393,57,NULL,9541,0,8516,0,1),(429394,57,NULL,52573,0,8516,1,2),(429395,58,NULL,4688,0,8516,0,1),(429396,58,NULL,4905,0,8516,1,2),(429397,58,NULL,175342,0,8516,2,3),(429398,59,NULL,4837,0,8516,0,1),(429399,59,NULL,15185,0,8516,1,2),(429400,60,NULL,5112,0,8516,0,1),(429401,60,NULL,5678,0,8516,1,2),(429402,60,NULL,175345,0,8516,2,3),(429403,61,NULL,5111,0,8516,0,1),(429404,61,NULL,4646,0,8516,1,2),(429405,61,NULL,7293,0,8516,2,3),(429406,62,NULL,114158,0,8516,0,1),(429407,62,NULL,6649,0,8516,1,2),(429408,62,NULL,8801,0,8516,2,3),(429409,62,NULL,4837,0,8516,3,4),(429410,62,NULL,4864,0,8516,4,5),(429411,62,NULL,5112,0,8516,5,6),(429412,62,NULL,4646,0,8516,6,7),(429413,62,NULL,7560,0,8516,7,8),(429414,63,NULL,120573,0,8516,0,1),(429415,63,NULL,57378,0,8516,1,2),(429416,63,NULL,4646,0,8516,2,3),(429417,63,NULL,8998,0,8516,3,4),(429418,1,NULL,4675,0,8517,0,1),(429419,1,NULL,4755,0,8517,1,2),(429420,1,NULL,9459,0,8517,2,3),(429421,1,NULL,175350,0,8517,3,4),(429422,2,NULL,5527,0,8517,0,1),(429423,2,NULL,5050,0,8517,1,2),(429424,2,NULL,76865,0,8517,2,3),(429425,3,NULL,4665,0,8517,0,1),(429426,3,NULL,6042,0,8517,1,2),(429427,3,NULL,175353,0,8517,2,3),(429428,4,NULL,4998,0,8517,0,1),(429429,4,NULL,148957,0,8517,1,2),(429430,5,NULL,5768,0,8517,0,1),(429431,5,NULL,5050,0,8517,1,2),(429432,5,NULL,9101,0,8517,2,3),(429433,6,NULL,5751,0,8517,0,1),(429434,6,NULL,4646,0,8517,1,2),(429435,6,NULL,9818,0,8517,2,3),(429436,7,NULL,4675,0,8517,0,1),(429437,7,NULL,4755,0,8517,1,2),(429438,7,NULL,5613,0,8517,2,3),(429439,7,NULL,172273,0,8517,3,4),(429440,8,NULL,4645,0,8517,0,1),(429441,8,NULL,4646,0,8517,1,2),(429442,8,NULL,4683,0,8517,2,3),(429443,8,NULL,7507,0,8517,3,4),(429444,9,NULL,5575,0,8517,0,1),(429445,9,NULL,6143,0,8517,1,2),(429446,9,NULL,36913,0,8517,2,3),(429447,10,NULL,5090,0,8517,0,1),(429448,10,NULL,37321,0,8517,1,2),(429449,11,NULL,11192,0,8517,0,1),(429450,11,NULL,4646,0,8517,1,2),(429451,11,NULL,4647,0,8517,2,3),(429452,11,NULL,21810,0,8517,3,4),(429453,12,NULL,4675,0,8517,0,1),(429454,12,NULL,6583,0,8517,1,2),(429455,12,NULL,9019,0,8517,2,3),(429456,12,NULL,118627,0,8517,3,4),(429457,13,NULL,5192,0,8517,0,1),(429458,13,NULL,9631,0,8517,1,2),(429459,14,NULL,4675,0,8517,0,1),(429460,14,NULL,4932,0,8517,1,2),(429461,14,NULL,4657,0,8517,2,3),(429462,14,NULL,24573,0,8517,3,4),(429463,15,NULL,4729,0,8517,0,1),(429464,15,NULL,4688,0,8517,1,2),(429465,15,NULL,6042,0,8517,2,3),(429466,15,NULL,5057,0,8517,3,4),(429467,15,NULL,4744,0,8517,4,5),(429468,15,NULL,5897,0,8517,5,6),(429469,16,NULL,5226,0,8517,0,1),(429470,16,NULL,4645,0,8517,1,2),(429471,16,NULL,5411,0,8517,2,3),(429472,17,NULL,4667,0,8517,0,1),(429473,17,NULL,175366,0,8517,1,2),(429474,18,NULL,5311,0,8517,0,1),(429475,18,NULL,11305,0,8517,1,2),(429476,19,NULL,125566,0,8517,0,1),(429477,19,NULL,23637,0,8517,1,2),(429478,20,NULL,4665,0,8517,0,1),(429479,20,NULL,4729,0,8517,1,2),(429480,20,NULL,175369,0,8517,2,3),(429481,21,NULL,4664,0,8517,0,1),(429482,21,NULL,5192,0,8517,1,2),(429483,21,NULL,9101,0,8517,2,3),(429484,22,NULL,122788,0,8517,0,1),(429485,22,NULL,109201,0,8517,1,2),(429486,23,NULL,5455,0,8517,0,1),(429487,23,NULL,5428,0,8517,1,2),(429488,23,NULL,175373,0,8517,2,3),(429489,24,NULL,5255,0,8517,0,1),(429490,24,NULL,6167,0,8517,1,2),(429491,25,NULL,4787,0,8517,0,1),(429492,25,NULL,4932,0,8517,1,2),(429493,25,NULL,13248,0,8517,2,3),(429494,26,NULL,5907,0,8517,0,1),(429495,26,NULL,139554,0,8517,1,2),(429496,27,NULL,4729,0,8517,0,1),(429497,27,NULL,5311,0,8517,1,2),(429498,27,NULL,168500,0,8517,2,3),(429499,28,NULL,4676,0,8517,0,1),(429500,28,NULL,4675,0,8517,1,2),(429501,28,NULL,4732,0,8517,2,3),(429502,28,NULL,118256,0,8517,3,4),(429503,29,NULL,4710,0,8517,0,1),(429504,29,NULL,175379,0,8517,1,2),(429505,30,NULL,108673,0,8517,0,1),(429506,30,NULL,5050,0,8517,1,2),(429507,30,NULL,6205,0,8517,2,3),(429508,31,NULL,4675,0,8517,0,1),(429509,31,NULL,4729,0,8517,1,2),(429510,31,NULL,6583,0,8517,2,3),(429511,31,NULL,144925,0,8517,3,4),(429512,32,NULL,8740,0,8517,0,1),(429513,32,NULL,122117,0,8517,1,2),(429514,33,NULL,4675,0,8517,0,1),(429515,33,NULL,4646,0,8517,1,2),(429516,33,NULL,4647,0,8517,2,3),(429517,33,NULL,121101,0,8517,3,4),(429518,34,NULL,13228,0,8517,0,1),(429519,34,NULL,5050,0,8517,1,2),(429520,34,NULL,10511,0,8517,2,3),(429521,35,NULL,6583,0,8517,0,1),(429522,35,NULL,4729,0,8517,1,2),(429523,35,NULL,4688,0,8517,2,3),(429524,35,NULL,9516,0,8517,3,4),(429525,36,NULL,6832,0,8517,0,1),(429526,36,NULL,114577,0,8517,1,2),(429527,37,NULL,4688,0,8517,0,1),(429528,37,NULL,4905,0,8517,1,2),(429529,37,NULL,57370,0,8517,2,3),(429530,38,NULL,113871,0,8517,0,1),(429531,38,NULL,118480,0,8517,1,2),(429532,39,NULL,5112,0,8517,0,1),(429533,39,NULL,73278,0,8517,1,2),(429534,39,NULL,175390,0,8517,2,3),(429535,40,NULL,4670,0,8517,0,1),(429536,40,NULL,7565,0,8517,1,2),(429537,40,NULL,4646,0,8517,2,3),(429538,40,NULL,40354,0,8517,3,4),(429539,41,NULL,4973,0,8517,0,1),(429540,41,NULL,101871,0,8517,1,2),(429541,41,NULL,164896,0,8517,2,3),(429542,42,NULL,4664,0,8517,0,1),(429543,42,NULL,4646,0,8517,1,2),(429544,42,NULL,33811,0,8517,2,3),(429545,43,NULL,4793,0,8517,0,1),(429546,43,NULL,13391,0,8517,1,2),(429547,44,NULL,4822,0,8517,0,1),(429548,44,NULL,127333,0,8517,1,2),(429549,45,NULL,4676,0,8517,0,1),(429550,45,NULL,4646,0,8517,1,2),(429551,45,NULL,4647,0,8517,2,3),(429552,45,NULL,91320,0,8517,3,4),(429553,46,NULL,101871,0,8517,0,1),(429554,46,NULL,126806,0,8517,1,2),(429555,47,NULL,4710,0,8517,0,1),(429556,47,NULL,101928,0,8517,1,2),(429557,47,NULL,4837,0,8517,2,3),(429558,47,NULL,93331,0,8517,3,4),(429559,48,NULL,5112,0,8517,0,1),(429560,48,NULL,4836,0,8517,1,2),(429561,48,NULL,4646,0,8517,2,3),(429562,48,NULL,24148,0,8517,3,4),(429563,49,NULL,4675,0,8517,0,1),(429564,49,NULL,5192,0,8517,1,2),(429565,49,NULL,126713,0,8517,2,3),(429566,50,NULL,5377,0,8517,0,1),(429567,50,NULL,4675,0,8517,1,2),(429568,50,NULL,175399,0,8517,2,3),(429569,51,NULL,5932,0,8517,0,1),(429570,51,NULL,6006,0,8517,1,2),(429571,52,NULL,73415,0,8517,0,1),(429572,52,NULL,5112,0,8517,1,2),(429573,52,NULL,4793,0,8517,2,3),(429574,52,NULL,5050,0,8517,3,4),(429575,52,NULL,8189,0,8517,4,5),(429576,53,NULL,4662,0,8517,0,1),(429577,53,NULL,4729,0,8517,1,2),(429578,53,NULL,6315,0,8517,2,3),(429579,53,NULL,5056,0,8517,3,4),(429580,53,NULL,52604,0,8517,4,5),(429581,54,NULL,114387,0,8517,0,1),(429582,54,NULL,5112,0,8517,1,2),(429583,54,NULL,36985,0,8517,2,3),(429584,55,NULL,4675,0,8517,0,1),(429585,55,NULL,4822,0,8517,1,2),(429586,55,NULL,132273,0,8517,2,3),(429587,56,NULL,4726,0,8517,0,1),(429588,56,NULL,4646,0,8517,1,2),(429589,56,NULL,33193,0,8517,2,3),(429590,57,NULL,4675,0,8517,0,1),(429591,57,NULL,122162,0,8517,1,2),(429592,58,NULL,4905,0,8517,0,1),(429593,58,NULL,4688,0,8517,1,2),(429594,58,NULL,5192,0,8517,2,3),(429595,58,NULL,5050,0,8517,3,4),(429596,58,NULL,5065,0,8517,4,5),(429597,59,NULL,13014,0,8517,0,1),(429598,59,NULL,4710,0,8517,1,2),(429599,59,NULL,108036,0,8517,2,3),(429600,60,NULL,4789,0,8517,0,1),(429601,60,NULL,4822,0,8517,1,2),(429602,60,NULL,39580,0,8517,2,3),(429603,60,NULL,131927,0,8517,3,4),(429604,61,NULL,5112,0,8517,0,1),(429605,61,NULL,5271,0,8517,1,2),(429606,61,NULL,144722,0,8517,2,3),(429607,62,NULL,4688,0,8517,0,1),(429608,62,NULL,4646,0,8517,1,2),(429609,62,NULL,18472,0,8517,2,3),(429610,63,NULL,4832,0,8517,0,1),(429611,63,NULL,7090,0,8517,1,2),(429612,63,NULL,175411,0,8517,2,3),(429613,64,NULL,5751,0,8517,0,1),(429614,64,NULL,9111,0,8517,1,2),(429615,65,NULL,4669,0,8517,0,1),(429616,65,NULL,4670,0,8517,1,2),(429617,65,NULL,81265,0,8517,2,3),(429618,66,NULL,4864,0,8517,0,1),(429619,66,NULL,73415,0,8517,1,2),(429620,66,NULL,5602,0,8517,2,3),(429621,67,NULL,115462,0,8517,0,1),(429622,67,NULL,23941,0,8517,1,2),(429623,68,NULL,5517,0,8517,0,1),(429624,68,NULL,32795,0,8517,1,2),(429625,69,NULL,107024,0,8517,0,1),(429626,69,NULL,11811,0,8517,1,2),(429627,70,NULL,4657,0,8517,0,1),(429628,70,NULL,4670,0,8517,1,2),(429629,70,NULL,5284,0,8517,2,3),(429630,70,NULL,172076,0,8517,3,4),(429631,1,NULL,7348,0,8518,0,1),(429632,1,NULL,4729,0,8518,1,2),(429633,1,NULL,4646,0,8518,2,3),(429634,1,NULL,9292,0,8518,3,4),(429635,2,NULL,4675,0,8518,0,1),(429636,2,NULL,4905,0,8518,1,2),(429637,2,NULL,118170,0,8518,2,3),(429638,3,NULL,4742,0,8518,0,1),(429639,3,NULL,175421,0,8518,1,2),(429640,4,NULL,58109,0,8518,0,1),(429641,4,NULL,21190,0,8518,1,2),(429642,5,NULL,4688,0,8518,0,1),(429643,5,NULL,5057,0,8518,1,2),(429644,5,NULL,4905,0,8518,2,3),(429645,5,NULL,175424,0,8518,3,4),(429646,6,NULL,4675,0,8518,0,1),(429647,6,NULL,4676,0,8518,1,2),(429648,6,NULL,15246,0,8518,2,3),(429649,7,NULL,5056,0,8518,0,1),(429650,7,NULL,125421,0,8518,1,2),(429651,8,NULL,72910,0,8518,0,1),(429652,8,NULL,5111,0,8518,1,2),(429653,8,NULL,4646,0,8518,2,3),(429654,8,NULL,175427,0,8518,3,4),(429655,9,NULL,4793,0,8518,0,1),(429656,9,NULL,57955,0,8518,1,2),(429657,9,NULL,4710,0,8518,2,3),(429658,9,NULL,88071,0,8518,3,4),(429659,10,NULL,4664,0,8518,0,1),(429660,10,NULL,173786,0,8518,1,2),(429661,11,NULL,5907,0,8518,0,1),(429662,11,NULL,136754,0,8518,1,2),(429663,12,NULL,4823,0,8518,0,1),(429664,12,NULL,4646,0,8518,1,2),(429665,12,NULL,4647,0,8518,2,3),(429666,12,NULL,9910,0,8518,3,4),(429667,13,NULL,4863,0,8518,0,1),(429668,13,NULL,5271,0,8518,1,2),(429669,13,NULL,146288,0,8518,2,3),(429670,14,NULL,4675,0,8518,0,1),(429671,14,NULL,4965,0,8518,1,2),(429672,14,NULL,11283,0,8518,2,3),(429673,15,NULL,5271,0,8518,0,1),(429674,15,NULL,7791,0,8518,1,2),(429675,15,NULL,163620,0,8518,2,3),(429676,16,NULL,58109,0,8518,0,1),(429677,16,NULL,5869,0,8518,1,2),(429678,16,NULL,175434,0,8518,2,3),(429679,17,NULL,4665,0,8518,0,1),(429680,17,NULL,6688,0,8518,1,2),(429681,17,NULL,4676,0,8518,2,3),(429682,17,NULL,5050,0,8518,3,4),(429683,17,NULL,9573,0,8518,4,5),(429684,18,NULL,5057,0,8518,0,1),(429685,18,NULL,175437,0,8518,1,2),(429686,19,NULL,4837,0,8518,0,1),(429687,19,NULL,113871,0,8518,1,2),(429688,19,NULL,5050,0,8518,2,3),(429689,19,NULL,18745,0,8518,3,4),(429690,20,NULL,4783,0,8518,0,1),(429691,20,NULL,116446,0,8518,1,2),(429692,21,NULL,5106,0,8518,0,1),(429693,21,NULL,116336,0,8518,1,2),(429694,22,NULL,4710,0,8518,0,1),(429695,22,NULL,118622,0,8518,1,2),(429696,23,NULL,4729,0,8518,0,1),(429697,23,NULL,4965,0,8518,1,2),(429698,23,NULL,4646,0,8518,2,3),(429699,23,NULL,7128,0,8518,3,4),(429700,24,NULL,101871,0,8518,0,1),(429701,24,NULL,4646,0,8518,1,2),(429702,24,NULL,4683,0,8518,2,3),(429703,24,NULL,5369,0,8518,3,4),(429704,25,NULL,4729,0,8518,0,1),(429705,25,NULL,26821,0,8518,1,2),(429706,26,NULL,5112,0,8518,0,1),(429707,26,NULL,4710,0,8518,1,2),(429708,26,NULL,170194,0,8518,2,3),(429709,27,NULL,4710,0,8518,0,1),(429710,27,NULL,163201,0,8518,1,2),(429711,28,NULL,5112,0,8518,0,1),(429712,28,NULL,9516,0,8518,1,2),(429713,29,NULL,6003,0,8518,0,1),(429714,29,NULL,5150,0,8518,1,2),(429715,29,NULL,8561,0,8518,2,3),(429716,29,NULL,4670,0,8518,3,4),(429717,29,NULL,4646,0,8518,4,5),(429718,29,NULL,150660,0,8518,5,6),(429719,30,NULL,4675,0,8518,0,1),(429720,30,NULL,4645,0,8518,1,2),(429721,30,NULL,7565,0,8518,2,3),(429722,30,NULL,172269,0,8518,3,4),(429723,31,NULL,4675,0,8518,0,1),(429724,31,NULL,4932,0,8518,1,2),(429725,31,NULL,87234,0,8518,2,3),(429726,32,NULL,9100,0,8518,0,1),(429727,32,NULL,4683,0,8518,1,2),(429728,32,NULL,114073,0,8518,2,3),(429729,33,NULL,4675,0,8518,0,1),(429730,33,NULL,7565,0,8518,1,2),(429731,33,NULL,6688,0,8518,2,3),(429732,33,NULL,12021,0,8518,3,4),(429733,34,NULL,4675,0,8518,0,1),(429734,34,NULL,4664,0,8518,1,2),(429735,34,NULL,9506,0,8518,2,3),(429736,35,NULL,4675,0,8518,0,1),(429737,35,NULL,4822,0,8518,1,2),(429738,35,NULL,107831,0,8518,2,3),(429739,36,NULL,4675,0,8518,0,1),(429740,36,NULL,4657,0,8518,1,2),(429741,36,NULL,175451,0,8518,2,3),(429742,37,NULL,4662,0,8518,0,1),(429743,37,NULL,5056,0,8518,1,2),(429744,37,NULL,4646,0,8518,2,3),(429745,37,NULL,7559,0,8518,3,4),(429746,38,NULL,9100,0,8518,0,1),(429747,38,NULL,5208,0,8518,1,2),(429748,38,NULL,4669,0,8518,2,3),(429749,38,NULL,5050,0,8518,3,4),(429750,38,NULL,10511,0,8518,4,5),(429751,39,NULL,5208,0,8518,0,1),(429752,39,NULL,5523,0,8518,1,2),(429753,40,NULL,175455,0,8518,0,1),(429754,40,NULL,175456,0,8518,1,2),(429755,40,NULL,162138,0,8518,2,3),(429756,41,NULL,4676,0,8518,0,1),(429757,41,NULL,4710,0,8518,1,2),(429758,41,NULL,6003,0,8518,2,3),(429759,41,NULL,4803,0,8518,3,4),(429760,42,NULL,4710,0,8518,0,1),(429761,42,NULL,4863,0,8518,1,2),(429762,42,NULL,4646,0,8518,2,3),(429763,42,NULL,121149,0,8518,3,4),(429764,43,NULL,4670,0,8518,0,1),(429765,43,NULL,6371,0,8518,1,2),(429766,43,NULL,171192,0,8518,2,3),(429767,44,NULL,9541,0,8518,0,1),(429768,44,NULL,130935,0,8518,1,2),(429769,44,NULL,4646,0,8518,2,3),(429770,44,NULL,5050,0,8518,3,4),(429771,44,NULL,11307,0,8518,4,5),(429772,45,NULL,5226,0,8518,0,1),(429773,45,NULL,4646,0,8518,1,2),(429774,45,NULL,14008,0,8518,2,3),(429775,46,NULL,4783,0,8518,0,1),(429776,46,NULL,115917,0,8518,1,2),(429777,1,NULL,5056,0,8519,0,1),(429778,1,NULL,118253,0,8519,1,2),(429779,2,NULL,4905,0,8519,0,1),(429780,2,NULL,4646,0,8519,1,2),(429781,2,NULL,4647,0,8519,2,3),(429782,2,NULL,27598,0,8519,3,4),(429783,3,NULL,4675,0,8519,0,1),(429784,3,NULL,6042,0,8519,1,2),(429785,3,NULL,32381,0,8519,2,3),(429786,4,NULL,9100,0,8519,0,1),(429787,4,NULL,116237,0,8519,1,2),(429788,5,NULL,4662,0,8519,0,1),(429789,5,NULL,82738,0,8519,1,2),(429790,5,NULL,4646,0,8519,2,3),(429791,5,NULL,6189,0,8519,3,4),(429792,6,NULL,6042,0,8519,0,1),(429793,6,NULL,25365,0,8519,1,2),(429794,7,NULL,4645,0,8519,0,1),(429795,7,NULL,4646,0,8519,1,2),(429796,7,NULL,7895,0,8519,2,3),(429797,8,NULL,5566,0,8519,0,1),(429798,8,NULL,60290,0,8519,1,2),(429799,8,NULL,4880,0,8519,2,3),(429800,8,NULL,4692,0,8519,3,4),(429801,8,NULL,4646,0,8519,4,5),(429802,8,NULL,12354,0,8519,5,6),(429803,9,NULL,4729,0,8519,0,1),(429804,9,NULL,4665,0,8519,1,2),(429805,9,NULL,6167,0,8519,2,3),(429806,10,NULL,4932,0,8519,0,1),(429807,10,NULL,175471,0,8519,1,2),(429808,11,NULL,9524,0,8519,0,1),(429809,11,NULL,4848,0,8519,1,2),(429810,11,NULL,144427,0,8519,2,3),(429811,12,NULL,4729,0,8519,0,1),(429812,12,NULL,4695,0,8519,1,2),(429813,12,NULL,34914,0,8519,2,3),(429814,13,NULL,175475,0,8519,0,1),(429815,13,NULL,5050,0,8519,1,2),(429816,13,NULL,9170,0,8519,2,3),(429817,14,NULL,101047,0,8519,0,1),(429818,14,NULL,4683,0,8519,1,2),(429819,14,NULL,31451,0,8519,2,3),(429820,15,NULL,4729,0,8519,0,1),(429821,15,NULL,4646,0,8519,1,2),(429822,15,NULL,25971,0,8519,2,3),(429823,16,NULL,4729,0,8519,0,1),(429824,16,NULL,175479,0,8519,1,2),(429825,17,NULL,4664,0,8519,0,1),(429826,17,NULL,75531,0,8519,1,2),(429827,17,NULL,120803,0,8519,2,3),(429828,18,NULL,4688,0,8519,0,1),(429829,18,NULL,4645,0,8519,1,2),(429830,18,NULL,5050,0,8519,2,3),(429831,18,NULL,131256,0,8519,3,4),(429832,19,NULL,4973,0,8519,0,1),(429833,19,NULL,4646,0,8519,1,2),(429834,19,NULL,175483,0,8519,2,3),(429835,20,NULL,6042,0,8519,0,1),(429836,20,NULL,28265,0,8519,1,2),(429837,21,NULL,4823,0,8519,0,1),(429838,21,NULL,5246,0,8519,1,2),(429839,21,NULL,155785,0,8519,2,3),(429840,22,NULL,4755,0,8519,0,1),(429841,22,NULL,4851,0,8519,1,2),(429842,22,NULL,10765,0,8519,2,3),(429843,23,NULL,4679,0,8519,0,1),(429844,23,NULL,27489,0,8519,1,2),(429845,23,NULL,17524,0,8519,2,3),(429846,24,NULL,94340,0,8519,0,1),(429847,24,NULL,29220,0,8519,1,2),(429848,24,NULL,175489,0,8519,2,3),(429849,1,NULL,4676,0,8520,0,1),(429850,1,NULL,4646,0,8520,1,2),(429851,1,NULL,7128,0,8520,2,3),(429852,2,NULL,4664,0,8520,0,1),(429853,2,NULL,5237,0,8520,1,2),(429854,3,NULL,4688,0,8520,0,1),(429855,3,NULL,4646,0,8520,1,2),(429856,3,NULL,4683,0,8520,2,3),(429857,3,NULL,5873,0,8520,3,4),(429858,4,NULL,4675,0,8520,0,1),(429859,4,NULL,4670,0,8520,1,2),(429860,4,NULL,16431,0,8520,2,3),(429861,5,NULL,4665,0,8520,0,1),(429862,5,NULL,5108,0,8520,1,2),(429863,6,NULL,4667,0,8520,0,1),(429864,6,NULL,6042,0,8520,1,2),(429865,6,NULL,10994,0,8520,2,3),(429866,6,NULL,5050,0,8520,3,4),(429867,6,NULL,9101,0,8520,4,5),(429868,7,NULL,4735,0,8520,0,1),(429869,7,NULL,4646,0,8520,1,2),(429870,7,NULL,175493,0,8520,2,3),(429871,8,NULL,5842,0,8520,0,1),(429872,8,NULL,6744,0,8520,1,2),(429873,9,NULL,7272,0,8520,0,1),(429874,9,NULL,51357,0,8520,1,2),(429875,9,NULL,4688,0,8520,2,3),(429876,9,NULL,4646,0,8520,3,4),(429877,9,NULL,4683,0,8520,4,5),(429878,9,NULL,13630,0,8520,5,6),(429879,10,NULL,5095,0,8520,0,1),(429880,10,NULL,85390,0,8520,1,2),(429881,11,NULL,4661,0,8520,0,1),(429882,11,NULL,10528,0,8520,1,2),(429883,11,NULL,119550,0,8520,2,3),(429884,12,NULL,4675,0,8520,0,1),(429885,12,NULL,52943,0,8520,1,2),(429886,13,NULL,4675,0,8520,0,1),(429887,13,NULL,4646,0,8520,1,2),(429888,13,NULL,28716,0,8520,2,3),(429889,14,NULL,4688,0,8520,0,1),(429890,14,NULL,4965,0,8520,1,2),(429891,14,NULL,137496,0,8520,2,3),(429892,15,NULL,4676,0,8520,0,1),(429893,15,NULL,4675,0,8520,1,2),(429894,15,NULL,120001,0,8520,2,3),(429895,16,NULL,4669,0,8520,0,1),(429896,16,NULL,4675,0,8520,1,2),(429897,16,NULL,15921,0,8520,2,3),(429898,17,NULL,4662,0,8520,0,1),(429899,17,NULL,4729,0,8520,1,2),(429900,17,NULL,12420,0,8520,2,3),(429901,18,NULL,4675,0,8520,0,1),(429902,18,NULL,117821,0,8520,1,2),(429903,19,NULL,122272,0,8520,0,1),(429904,19,NULL,115814,0,8520,1,2),(429905,20,NULL,4791,0,8520,0,1),(429906,20,NULL,9459,0,8520,1,2),(429907,20,NULL,163966,0,8520,2,3),(429908,21,NULL,5208,0,8520,0,1),(429909,21,NULL,4662,0,8520,1,2),(429910,21,NULL,4683,0,8520,2,3),(429911,21,NULL,31451,0,8520,3,4),(429912,22,NULL,4822,0,8520,0,1),(429913,22,NULL,4832,0,8520,1,2),(429914,22,NULL,77028,0,8520,2,3),(429915,23,NULL,6315,0,8520,0,1),(429916,23,NULL,5660,0,8520,1,2),(429917,24,NULL,15426,0,8520,0,1),(429918,24,NULL,8389,0,8520,1,2),(429919,24,NULL,22037,0,8520,2,3),(429920,25,NULL,79616,0,8520,0,1),(429921,25,NULL,5842,0,8520,1,2),(429922,25,NULL,26391,0,8520,2,3),(429923,26,NULL,5056,0,8520,0,1),(429924,26,NULL,4646,0,8520,1,2),(429925,26,NULL,4647,0,8520,2,3),(429926,26,NULL,93325,0,8520,3,4),(429927,27,NULL,4679,0,8520,0,1),(429928,27,NULL,4646,0,8520,1,2),(429929,27,NULL,29647,0,8520,2,3),(429930,27,NULL,4646,0,8520,3,4),(429931,27,NULL,5378,0,8520,4,5),(429932,28,NULL,101047,0,8520,0,1),(429933,28,NULL,77031,0,8520,1,2),(429934,29,NULL,4645,0,8520,0,1),(429935,29,NULL,5751,0,8520,1,2),(429936,29,NULL,4646,0,8520,2,3),(429937,29,NULL,7846,0,8520,3,4),(429938,30,NULL,4652,0,8520,0,1),(429939,30,NULL,5241,0,8520,1,2),(429940,30,NULL,4760,0,8520,2,3),(429941,30,NULL,4646,0,8520,3,4),(429942,30,NULL,11371,0,8520,4,5),(429943,31,NULL,4664,0,8520,0,1),(429944,31,NULL,16185,0,8520,1,2),(429945,32,NULL,5112,0,8520,0,1),(429946,32,NULL,22361,0,8520,1,2),(429947,33,NULL,119943,0,8520,0,1),(429948,33,NULL,4837,0,8520,1,2),(429949,33,NULL,175513,0,8520,2,3),(429950,34,NULL,4823,0,8520,0,1),(429951,34,NULL,7565,0,8520,1,2),(429952,34,NULL,119597,0,8520,2,3),(429953,35,NULL,4863,0,8520,0,1),(429954,35,NULL,119417,0,8520,1,2),(429955,35,NULL,170647,0,8520,2,3),(429956,36,NULL,4880,0,8520,0,1),(429957,36,NULL,4815,0,8520,1,2),(429958,36,NULL,123532,0,8520,2,3),(429959,37,NULL,175518,0,8520,0,1),(429960,37,NULL,22474,0,8520,1,2),(429961,38,NULL,5208,0,8520,0,1),(429962,38,NULL,4822,0,8520,1,2),(429963,38,NULL,11091,0,8520,2,3),(429964,39,NULL,5112,0,8520,0,1),(429965,39,NULL,5050,0,8520,1,2),(429966,39,NULL,24228,0,8520,2,3),(429967,40,NULL,4822,0,8520,0,1),(429968,40,NULL,4823,0,8520,1,2),(429969,40,NULL,10267,0,8520,2,3),(429970,41,NULL,12306,0,8520,0,1),(429971,41,NULL,80484,0,8520,1,2),(429972,42,NULL,4793,0,8520,0,1),(429973,42,NULL,4646,0,8520,1,2),(429974,42,NULL,104293,0,8520,2,3),(429975,43,NULL,5208,0,8520,0,1),(429976,43,NULL,4646,0,8520,1,2),(429977,43,NULL,4647,0,8520,2,3),(429978,43,NULL,77107,0,8520,3,4),(429979,44,NULL,4710,0,8520,0,1),(429980,44,NULL,5050,0,8520,1,2),(429981,44,NULL,87553,0,8520,2,3),(429982,45,NULL,4645,0,8520,0,1),(429983,45,NULL,5050,0,8520,1,2),(429984,45,NULL,18985,0,8520,2,3),(429985,46,NULL,5842,0,8520,0,1),(429986,46,NULL,118503,0,8520,1,2),(429987,47,NULL,4675,0,8520,0,1),(429988,47,NULL,114377,0,8520,1,2),(429989,48,NULL,4710,0,8520,0,1),(429990,48,NULL,4646,0,8520,1,2),(429991,48,NULL,125691,0,8520,2,3),(429992,49,NULL,4675,0,8520,0,1),(429993,49,NULL,7565,0,8520,1,2),(429994,49,NULL,108818,0,8520,2,3),(429995,50,NULL,5112,0,8520,0,1),(429996,50,NULL,5050,0,8520,1,2),(429997,50,NULL,8189,0,8520,2,3),(429998,51,NULL,168979,0,8520,0,1),(429999,51,NULL,107024,0,8520,1,2),(430000,51,NULL,172485,0,8520,2,3),(430001,52,NULL,5111,0,8520,0,1),(430002,52,NULL,118664,0,8520,1,2),(430003,53,NULL,6380,0,8520,0,1),(430004,53,NULL,57805,0,8520,1,2),(430005,53,NULL,114427,0,8520,2,3),(430006,54,NULL,57979,0,8520,0,1),(430007,54,NULL,175532,0,8520,1,2),(430008,55,NULL,4901,0,8520,0,1),(430009,55,NULL,118048,0,8520,1,2),(430010,55,NULL,4646,0,8520,2,3),(430011,55,NULL,8749,0,8520,3,4),(430012,55,NULL,6248,0,8520,4,5),(430013,56,NULL,4866,0,8520,0,1),(430014,56,NULL,73031,0,8520,1,2),(430015,56,NULL,13801,0,8520,2,3),(430016,57,NULL,4675,0,8520,0,1),(430017,57,NULL,24623,0,8520,1,2),(430018,58,NULL,5271,0,8520,0,1),(430019,58,NULL,4646,0,8520,1,2),(430020,58,NULL,13966,0,8520,2,3),(430021,59,NULL,4665,0,8520,0,1),(430022,59,NULL,4664,0,8520,1,2),(430023,59,NULL,9109,0,8520,2,3),(430024,60,NULL,4710,0,8520,0,1),(430025,60,NULL,175538,0,8520,1,2),(430026,61,NULL,57531,0,8520,0,1),(430027,61,NULL,79864,0,8520,1,2),(430028,61,NULL,119394,0,8520,2,3),(430029,61,NULL,7213,0,8520,3,4),(430030,62,NULL,4710,0,8520,0,1),(430031,62,NULL,5278,0,8520,1,2),(430032,62,NULL,8386,0,8520,2,3),(430033,63,NULL,4688,0,8520,0,1),(430034,63,NULL,51533,0,8520,1,2),(430035,64,NULL,11192,0,8520,0,1),(430036,64,NULL,147067,0,8520,1,2),(430037,65,NULL,4823,0,8520,0,1),(430038,65,NULL,4783,0,8520,1,2),(430039,65,NULL,5050,0,8520,2,3),(430040,65,NULL,138045,0,8520,3,4),(430041,66,NULL,4965,0,8520,0,1),(430042,66,NULL,4719,0,8520,1,2),(430043,66,NULL,20797,0,8520,2,3),(430044,1,NULL,4793,0,8521,0,1),(430045,1,NULL,5271,0,8521,1,2),(430046,1,NULL,123301,0,8521,2,3),(430047,2,NULL,7016,0,8521,0,1),(430048,2,NULL,4675,0,8521,1,2),(430049,2,NULL,51727,0,8521,2,3),(430050,3,NULL,6688,0,8521,0,1),(430051,3,NULL,4664,0,8521,1,2),(430052,3,NULL,156922,0,8521,2,3),(430053,4,NULL,106398,0,8521,0,1),(430054,4,NULL,26625,0,8521,1,2),(430055,5,NULL,121334,0,8521,0,1),(430056,5,NULL,58109,0,8521,1,2),(430057,5,NULL,32450,0,8521,2,3),(430058,6,NULL,4675,0,8521,0,1),(430059,6,NULL,123213,0,8521,1,2),(430060,7,NULL,4710,0,8521,0,1),(430061,7,NULL,15797,0,8521,1,2),(430062,8,NULL,4859,0,8521,0,1),(430063,8,NULL,99307,0,8521,1,2),(430064,8,NULL,4729,0,8521,2,3),(430065,8,NULL,125155,0,8521,3,4),(430066,9,NULL,7040,0,8521,0,1),(430067,9,NULL,4864,0,8521,1,2),(430068,9,NULL,9575,0,8521,2,3),(430069,10,NULL,4791,0,8521,0,1),(430070,10,NULL,6590,0,8521,1,2),(430071,10,NULL,5050,0,8521,2,3),(430072,10,NULL,11787,0,8521,3,4),(430073,11,NULL,114404,0,8521,0,1),(430074,11,NULL,105455,0,8521,1,2),(430075,11,NULL,35724,0,8521,2,3),(430076,12,NULL,4880,0,8521,0,1),(430077,12,NULL,4662,0,8521,1,2),(430078,12,NULL,54234,0,8521,2,3),(430079,13,NULL,100135,0,8521,0,1),(430080,13,NULL,4646,0,8521,1,2),(430081,13,NULL,4647,0,8521,2,3),(430082,13,NULL,25284,0,8521,3,4),(430083,14,NULL,5907,0,8521,0,1),(430084,14,NULL,4710,0,8521,1,2),(430085,14,NULL,4646,0,8521,2,3),(430086,14,NULL,9818,0,8521,3,4),(430087,15,NULL,4793,0,8521,0,1),(430088,15,NULL,114271,0,8521,1,2),(430089,16,NULL,4662,0,8521,0,1),(430090,16,NULL,5050,0,8521,1,2),(430091,16,NULL,52689,0,8521,2,3),(430092,17,NULL,4675,0,8521,0,1),(430093,17,NULL,83420,0,8521,1,2),(430094,18,NULL,7745,0,8521,0,1),(430095,18,NULL,4756,0,8521,1,2),(430096,18,NULL,5433,0,8521,2,3),(430097,18,NULL,4646,0,8521,3,4),(430098,18,NULL,4683,0,8521,4,5),(430099,18,NULL,8652,0,8521,5,6),(430100,19,NULL,4710,0,8521,0,1),(430101,19,NULL,4837,0,8521,1,2),(430102,19,NULL,114606,0,8521,2,3),(430103,20,NULL,4710,0,8521,0,1),(430104,20,NULL,4646,0,8521,1,2),(430105,20,NULL,34365,0,8521,2,3),(430106,21,NULL,4710,0,8521,0,1),(430107,21,NULL,4793,0,8521,1,2),(430108,21,NULL,4837,0,8521,2,3),(430109,21,NULL,73033,0,8521,3,4),(430110,21,NULL,28614,0,8521,4,5),(430111,22,NULL,4664,0,8521,0,1),(430112,22,NULL,21184,0,8521,1,2),(430113,23,NULL,7040,0,8521,0,1),(430114,23,NULL,4794,0,8521,1,2),(430115,23,NULL,16253,0,8521,2,3),(430116,24,NULL,4793,0,8521,0,1),(430117,24,NULL,11509,0,8521,1,2),(430118,24,NULL,175560,0,8521,2,3),(430119,25,NULL,4710,0,8521,0,1),(430120,25,NULL,107024,0,8521,1,2),(430121,25,NULL,4646,0,8521,2,3),(430122,25,NULL,4647,0,8521,3,4),(430123,25,NULL,21542,0,8521,4,5),(430124,26,NULL,9492,0,8521,0,1),(430125,26,NULL,5271,0,8521,1,2),(430126,26,NULL,5845,0,8521,2,3),(430127,27,NULL,115613,0,8521,0,1),(430128,27,NULL,4646,0,8521,1,2),(430129,27,NULL,4647,0,8521,2,3),(430130,27,NULL,8169,0,8521,3,4),(430131,28,NULL,132265,0,8521,0,1),(430132,28,NULL,4646,0,8521,1,2),(430133,28,NULL,4647,0,8521,2,3),(430134,28,NULL,81544,0,8521,3,4),(430135,29,NULL,7791,0,8521,0,1),(430136,29,NULL,174166,0,8521,1,2),(430137,30,NULL,4836,0,8521,0,1),(430138,30,NULL,117585,0,8521,1,2),(430139,31,NULL,101047,0,8521,0,1),(430140,31,NULL,5050,0,8521,1,2),(430141,31,NULL,9170,0,8521,2,3),(430142,32,NULL,5869,0,8521,0,1),(430143,32,NULL,115162,0,8521,1,2),(430144,32,NULL,123997,0,8521,2,3),(430145,33,NULL,4863,0,8521,0,1),(430146,33,NULL,159250,0,8521,1,2),(430147,33,NULL,4710,0,8521,2,3),(430148,33,NULL,8347,0,8521,3,4),(430149,34,NULL,5271,0,8521,0,1),(430150,34,NULL,5507,0,8521,1,2),(430151,34,NULL,20218,0,8521,2,3),(430152,35,NULL,4729,0,8521,0,1),(430153,35,NULL,4645,0,8521,1,2),(430154,35,NULL,171435,0,8521,2,3),(430155,36,NULL,17386,0,8521,0,1),(430156,36,NULL,57955,0,8521,1,2),(430157,36,NULL,108201,0,8521,2,3),(430158,37,NULL,4665,0,8521,0,1),(430159,37,NULL,20754,0,8521,1,2),(430160,38,NULL,4837,0,8521,0,1),(430161,38,NULL,38549,0,8521,1,2),(430162,39,NULL,4710,0,8521,0,1),(430163,39,NULL,5117,0,8521,1,2),(430164,40,NULL,4710,0,8521,0,1),(430165,40,NULL,4646,0,8521,1,2),(430166,40,NULL,9818,0,8521,2,3),(430167,41,NULL,5718,0,8521,0,1),(430168,41,NULL,6391,0,8521,1,2),(430169,41,NULL,24129,0,8521,2,3),(430170,41,NULL,175574,0,8521,3,4),(430171,42,NULL,4864,0,8521,0,1),(430172,42,NULL,7636,0,8521,1,2),(430173,42,NULL,10812,0,8521,2,3),(430174,42,NULL,160285,0,8521,3,4),(430175,43,NULL,6042,0,8521,0,1),(430176,43,NULL,5368,0,8521,1,2),(430177,43,NULL,4848,0,8521,2,3),(430178,43,NULL,123781,0,8521,3,4),(430179,44,NULL,93911,0,8521,0,1),(430180,44,NULL,4710,0,8521,1,2),(430181,44,NULL,115154,0,8521,2,3),(430182,45,NULL,59686,0,8521,0,1),(430183,45,NULL,5090,0,8521,1,2),(430184,45,NULL,115929,0,8521,2,3),(430185,46,NULL,5192,0,8521,0,1),(430186,46,NULL,5690,0,8521,1,2),(430187,46,NULL,175580,0,8521,2,3),(430188,47,NULL,4661,0,8521,0,1),(430189,47,NULL,6702,0,8521,1,2),(430190,47,NULL,11305,0,8521,2,3),(430191,48,NULL,4676,0,8521,0,1),(430192,48,NULL,4823,0,8521,1,2),(430193,48,NULL,129711,0,8521,2,3),(430194,49,NULL,6630,0,8521,0,1),(430195,49,NULL,4851,0,8521,1,2),(430196,49,NULL,32083,0,8521,2,3),(430197,50,NULL,4676,0,8521,0,1),(430198,50,NULL,4675,0,8521,1,2),(430199,50,NULL,4755,0,8521,2,3),(430200,50,NULL,115108,0,8521,3,4),(430201,51,NULL,5271,0,8521,0,1),(430202,51,NULL,10351,0,8521,1,2),(430203,52,NULL,7636,0,8521,0,1),(430204,52,NULL,4837,0,8521,1,2),(430205,52,NULL,33403,0,8521,2,3),(430206,53,NULL,4905,0,8521,0,1),(430207,53,NULL,4675,0,8521,1,2),(430208,53,NULL,8381,0,8521,2,3),(430209,54,NULL,4675,0,8521,0,1),(430210,54,NULL,4657,0,8521,1,2),(430211,54,NULL,114934,0,8521,2,3),(430212,55,NULL,6702,0,8521,0,1),(430213,55,NULL,78051,0,8521,1,2),(430214,56,NULL,4645,0,8521,0,1),(430215,56,NULL,5050,0,8521,1,2),(430216,56,NULL,13798,0,8521,2,3),(430217,57,NULL,4787,0,8521,0,1),(430218,57,NULL,4676,0,8521,1,2),(430219,57,NULL,4675,0,8521,2,3),(430220,57,NULL,13801,0,8521,3,4),(430221,58,NULL,4729,0,8521,0,1),(430222,58,NULL,4675,0,8521,1,2),(430223,58,NULL,125415,0,8521,2,3),(430224,59,NULL,5112,0,8521,0,1),(430225,59,NULL,5507,0,8521,1,2),(430226,59,NULL,16366,0,8521,2,3),(430227,60,NULL,4662,0,8521,0,1),(430228,60,NULL,4735,0,8521,1,2),(430229,60,NULL,17368,0,8521,2,3),(430230,61,NULL,5111,0,8521,0,1),(430231,61,NULL,73033,0,8521,1,2),(430232,61,NULL,7791,0,8521,2,3),(430233,61,NULL,4646,0,8521,3,4),(430234,61,NULL,6236,0,8521,4,5),(430235,62,NULL,5208,0,8521,0,1),(430236,62,NULL,175596,0,8521,1,2),(430237,63,NULL,5208,0,8521,0,1),(430238,63,NULL,8473,0,8521,1,2),(430239,64,NULL,4710,0,8521,0,1),(430240,64,NULL,148866,0,8521,1,2),(430241,65,NULL,73412,0,8521,0,1),(430242,65,NULL,149982,0,8521,1,2),(430243,66,NULL,4688,0,8521,0,1),(430244,66,NULL,4667,0,8521,1,2),(430245,66,NULL,22267,0,8521,2,3),(430246,67,NULL,4710,0,8521,0,1),(430247,67,NULL,115602,0,8521,1,2),(430248,67,NULL,8121,0,8521,2,3),(430249,67,NULL,79195,0,8521,3,4),(430250,68,NULL,4657,0,8521,0,1),(430251,68,NULL,4656,0,8521,1,2),(430252,68,NULL,165056,0,8521,2,3),(430253,1,NULL,4688,0,8522,0,1),(430254,1,NULL,4905,0,8522,1,2),(430255,1,NULL,5192,0,8522,2,3),(430256,2,NULL,4783,0,8522,0,1),(430257,2,NULL,4675,0,8522,1,2),(430258,3,NULL,5112,0,8522,0,1),(430259,4,NULL,4744,0,8522,0,1),(430260,5,NULL,4688,0,8522,0,1),(430261,5,NULL,4973,0,8522,1,2),(430262,6,NULL,73518,0,8522,0,1),(430263,6,NULL,5112,0,8522,1,2),(430264,7,NULL,4645,0,8522,0,1),(430265,7,NULL,4675,0,8522,1,2),(430266,7,NULL,4646,0,8522,2,3),(430267,7,NULL,5050,0,8522,3,4),(430268,7,NULL,26803,0,8522,4,5),(430269,8,NULL,7443,0,8522,0,1),(430270,8,NULL,6143,0,8522,1,2),(430271,8,NULL,4646,0,8522,2,3),(430272,8,NULL,4647,0,8522,3,4),(430273,8,NULL,13187,0,8522,4,5),(430274,9,NULL,4720,0,8522,0,1),(430275,9,NULL,13391,0,8522,1,2),(430276,10,NULL,5733,0,8522,0,1),(430277,10,NULL,4665,0,8522,1,2),(430278,10,NULL,131441,0,8522,2,3),(430279,11,NULL,4675,0,8522,0,1),(430280,11,NULL,115154,0,8522,1,2),(430281,12,NULL,4675,0,8522,0,1),(430282,12,NULL,149734,0,8522,1,2),(430283,13,NULL,4822,0,8522,0,1),(430284,13,NULL,4675,0,8522,1,2),(430285,13,NULL,4646,0,8522,2,3),(430286,13,NULL,4647,0,8522,3,4),(430287,13,NULL,92963,0,8522,4,5),(430288,14,NULL,5570,0,8522,0,1),(430289,14,NULL,4729,0,8522,1,2),(430290,14,NULL,102401,0,8522,2,3),(430291,15,NULL,6371,0,8522,0,1),(430292,15,NULL,6702,0,8522,1,2),(430293,15,NULL,119526,0,8522,2,3),(430294,16,NULL,4851,0,8522,0,1),(430295,16,NULL,4646,0,8522,1,2),(430296,16,NULL,4647,0,8522,2,3),(430297,16,NULL,113687,0,8522,3,4),(430298,17,NULL,4932,0,8522,0,1),(430299,17,NULL,146729,0,8522,1,2),(430300,18,NULL,4675,0,8522,0,1),(430301,18,NULL,4719,0,8522,1,2),(430302,18,NULL,5050,0,8522,2,3),(430303,18,NULL,6205,0,8522,3,4),(430304,19,NULL,4676,0,8522,0,1),(430305,19,NULL,120167,0,8522,1,2),(430306,20,NULL,4662,0,8522,0,1),(430307,20,NULL,4664,0,8522,1,2),(430308,20,NULL,101045,0,8522,2,3),(430309,21,NULL,4675,0,8522,0,1),(430310,21,NULL,4657,0,8522,1,2),(430311,21,NULL,175616,0,8522,2,3),(430312,22,NULL,4657,0,8522,0,1),(430313,22,NULL,5226,0,8522,1,2),(430314,22,NULL,9109,0,8522,2,3),(430315,23,NULL,8764,0,8522,0,1),(430316,23,NULL,4646,0,8522,1,2),(430317,23,NULL,4647,0,8522,2,3),(430318,23,NULL,13113,0,8522,3,4),(430319,24,NULL,4756,0,8522,0,1),(430320,24,NULL,4851,0,8522,1,2),(430321,24,NULL,26821,0,8522,2,3),(430322,1,NULL,4665,0,8523,0,1),(430323,1,NULL,4729,0,8523,1,2),(430324,1,NULL,119699,0,8523,2,3),(430325,2,NULL,4665,0,8523,0,1),(430326,2,NULL,4905,0,8523,1,2),(430327,2,NULL,81974,0,8523,2,3),(430328,3,NULL,7016,0,8523,0,1),(430329,3,NULL,4646,0,8523,1,2),(430330,3,NULL,4647,0,8523,2,3),(430331,3,NULL,11402,0,8523,3,4),(430332,4,NULL,4664,0,8523,0,1),(430333,4,NULL,175622,0,8523,1,2),(430334,4,NULL,15797,0,8523,2,3),(430335,5,NULL,4665,0,8523,0,1),(430336,5,NULL,175624,0,8523,1,2),(430337,5,NULL,175625,0,8523,2,3),(430338,6,NULL,4688,0,8523,0,1),(430339,6,NULL,4905,0,8523,1,2),(430340,6,NULL,4646,0,8523,2,3),(430341,6,NULL,20510,0,8523,3,4),(430342,7,NULL,5226,0,8523,0,1),(430343,7,NULL,4675,0,8523,1,2),(430344,7,NULL,175628,0,8523,2,3),(430345,8,NULL,4664,0,8523,0,1),(430346,8,NULL,17920,0,8523,1,2),(430347,9,NULL,4675,0,8523,0,1),(430348,9,NULL,4783,0,8523,1,2),(430349,9,NULL,5219,0,8523,2,3),(430350,10,NULL,4859,0,8523,0,1),(430351,10,NULL,84404,0,8523,1,2),(430352,10,NULL,6143,0,8523,2,3),(430353,10,NULL,175631,0,8523,3,4),(430354,11,NULL,4845,0,8523,0,1),(430355,11,NULL,5050,0,8523,1,2),(430356,11,NULL,80620,0,8523,2,3),(430357,12,NULL,4676,0,8523,0,1),(430358,12,NULL,4646,0,8523,1,2),(430359,12,NULL,4647,0,8523,2,3),(430360,12,NULL,11342,0,8523,3,4),(430361,13,NULL,4994,0,8523,0,1),(430362,13,NULL,13282,0,8523,1,2),(430363,14,NULL,5377,0,8523,0,1),(430364,14,NULL,175634,0,8523,1,2),(430365,14,NULL,110066,0,8523,2,3),(430366,15,NULL,4662,0,8523,0,1),(430367,15,NULL,4675,0,8523,1,2),(430368,15,NULL,5050,0,8523,2,3),(430369,15,NULL,32223,0,8523,3,4),(430370,16,NULL,4662,0,8523,0,1),(430371,16,NULL,9631,0,8523,1,2),(430372,17,NULL,5150,0,8523,0,1),(430373,17,NULL,117982,0,8523,1,2),(430374,18,NULL,4688,0,8523,0,1),(430375,18,NULL,4729,0,8523,1,2),(430376,18,NULL,175638,0,8523,2,3),(430377,18,NULL,136311,0,8523,3,4),(430378,19,NULL,5056,0,8523,0,1),(430379,19,NULL,4688,0,8523,1,2),(430380,19,NULL,52909,0,8523,2,3),(430381,20,NULL,4670,0,8523,0,1),(430382,20,NULL,4675,0,8523,1,2),(430383,20,NULL,123213,0,8523,2,3),(430384,21,NULL,8334,0,8523,0,1),(430385,21,NULL,104438,0,8523,1,2),(430386,22,NULL,6042,0,8523,0,1),(430387,22,NULL,23702,0,8523,1,2),(430388,23,NULL,4656,0,8523,0,1),(430389,23,NULL,13896,0,8523,1,2),(430390,24,NULL,4823,0,8523,0,1),(430391,24,NULL,4675,0,8523,1,2),(430392,24,NULL,35286,0,8523,2,3),(430393,25,NULL,5311,0,8523,0,1),(430394,25,NULL,4646,0,8523,1,2),(430395,25,NULL,4647,0,8523,2,3),(430396,25,NULL,13139,0,8523,3,4),(430397,26,NULL,4688,0,8523,0,1),(430398,26,NULL,9524,0,8523,1,2),(430399,26,NULL,125534,0,8523,2,3),(430400,27,NULL,167897,0,8523,0,1),(430401,27,NULL,5057,0,8523,1,2),(430402,27,NULL,175647,0,8523,2,3),(430403,28,NULL,4675,0,8523,0,1),(430404,28,NULL,4729,0,8523,1,2),(430405,28,NULL,114304,0,8523,2,3),(430406,29,NULL,4661,0,8523,0,1),(430407,29,NULL,4664,0,8523,1,2),(430408,29,NULL,5090,0,8523,2,3),(430409,29,NULL,10662,0,8523,3,4),(430410,30,NULL,4645,0,8523,0,1),(430411,30,NULL,4665,0,8523,1,2),(430412,30,NULL,11811,0,8523,2,3),(430413,31,NULL,5316,0,8523,0,1),(430414,31,NULL,175652,0,8523,1,2),(430415,32,NULL,4664,0,8523,0,1),(430416,32,NULL,5192,0,8523,1,2),(430417,32,NULL,4646,0,8523,2,3),(430418,32,NULL,5050,0,8523,3,4),(430419,32,NULL,9664,0,8523,4,5),(430420,33,NULL,4676,0,8523,0,1),(430421,33,NULL,4675,0,8523,1,2),(430422,33,NULL,4646,0,8523,2,3),(430423,33,NULL,4683,0,8523,3,4),(430424,33,NULL,116303,0,8523,4,5),(430425,34,NULL,9929,0,8523,0,1),(430426,34,NULL,4646,0,8523,1,2),(430427,34,NULL,11655,0,8523,2,3),(430428,35,NULL,10837,0,8523,0,1),(430429,35,NULL,4738,0,8523,1,2),(430430,35,NULL,19999,0,8523,2,3),(430431,36,NULL,5056,0,8523,0,1),(430432,36,NULL,129019,0,8523,1,2),(430433,37,NULL,4675,0,8523,0,1),(430434,37,NULL,4823,0,8523,1,2),(430435,37,NULL,4646,0,8523,2,3),(430436,37,NULL,4647,0,8523,3,4),(430437,37,NULL,9812,0,8523,4,5),(430438,38,NULL,4645,0,8523,0,1),(430439,38,NULL,79616,0,8523,1,2),(430440,38,NULL,76999,0,8523,2,3),(430441,39,NULL,175661,0,8523,0,1),(430442,39,NULL,54474,0,8523,1,2),(430443,40,NULL,121214,0,8523,0,1),(430444,40,NULL,4905,0,8523,1,2),(430445,40,NULL,124287,0,8523,2,3),(430446,41,NULL,4859,0,8523,0,1),(430447,41,NULL,110466,0,8523,1,2),(430448,41,NULL,9012,0,8523,2,3),(430449,42,NULL,4675,0,8523,0,1),(430450,42,NULL,4889,0,8523,1,2),(430451,42,NULL,22511,0,8523,2,3),(430452,43,NULL,5795,0,8523,0,1),(430453,43,NULL,4662,0,8523,1,2),(430454,43,NULL,4646,0,8523,2,3),(430455,43,NULL,7128,0,8523,3,4),(430456,44,NULL,5566,0,8523,0,1),(430457,44,NULL,59375,0,8523,1,2),(430458,44,NULL,4665,0,8523,2,3),(430459,44,NULL,4729,0,8523,3,4),(430460,44,NULL,6369,0,8523,4,5),(430461,44,NULL,4646,0,8523,5,6),(430462,44,NULL,33811,0,8523,6,7),(430463,45,NULL,8597,0,8523,0,1),(430464,45,NULL,4646,0,8523,1,2),(430465,45,NULL,4683,0,8523,2,3),(430466,45,NULL,14848,0,8523,3,4),(430467,46,NULL,4962,0,8523,0,1),(430468,46,NULL,5150,0,8523,1,2),(430469,46,NULL,168467,0,8523,2,3),(430470,47,NULL,9100,0,8523,0,1),(430471,47,NULL,5150,0,8523,1,2),(430472,47,NULL,6245,0,8523,2,3),(430473,47,NULL,117198,0,8523,3,4),(430474,48,NULL,57799,0,8523,0,1),(430475,48,NULL,7791,0,8523,1,2),(430476,48,NULL,9233,0,8523,2,3),(430477,48,NULL,136296,0,8523,3,4),(430478,49,NULL,73518,0,8523,0,1),(430479,49,NULL,5112,0,8523,1,2),(430480,49,NULL,9492,0,8523,2,3),(430481,49,NULL,4646,0,8523,3,4),(430482,49,NULL,4647,0,8523,4,5),(430483,49,NULL,52505,0,8523,5,6),(430484,50,NULL,73518,0,8523,0,1),(430485,50,NULL,5665,0,8523,1,2),(430486,50,NULL,5271,0,8523,2,3),(430487,50,NULL,52390,0,8523,3,4),(430488,51,NULL,4822,0,8523,0,1),(430489,51,NULL,4646,0,8523,1,2),(430490,51,NULL,4647,0,8523,2,3),(430491,51,NULL,8902,0,8523,3,4),(430492,52,NULL,4676,0,8523,0,1),(430493,52,NULL,5150,0,8523,1,2),(430494,52,NULL,124168,0,8523,2,3),(430495,53,NULL,5271,0,8523,0,1),(430496,53,NULL,5112,0,8523,1,2),(430497,53,NULL,4837,0,8523,2,3),(430498,53,NULL,4646,0,8523,3,4),(430499,53,NULL,115211,0,8523,4,5),(430500,54,NULL,17386,0,8523,0,1),(430501,54,NULL,4710,0,8523,1,2),(430502,54,NULL,119647,0,8523,2,3),(430503,55,NULL,4783,0,8523,0,1),(430504,55,NULL,175676,0,8523,1,2),(430505,56,NULL,5112,0,8523,0,1),(430506,56,NULL,4837,0,8523,1,2),(430507,56,NULL,9541,0,8523,2,3),(430508,56,NULL,4646,0,8523,3,4),(430509,56,NULL,120795,0,8523,4,5),(430510,57,NULL,5112,0,8523,0,1),(430511,57,NULL,58109,0,8523,1,2),(430512,57,NULL,4646,0,8523,2,3),(430513,57,NULL,4647,0,8523,3,4),(430514,57,NULL,5559,0,8523,4,5),(430515,58,NULL,136634,0,8523,0,1),(430516,58,NULL,175680,0,8523,1,2),(430517,59,NULL,4729,0,8523,0,1),(430518,59,NULL,4646,0,8523,1,2),(430519,59,NULL,4647,0,8523,2,3),(430520,59,NULL,6303,0,8523,3,4),(430521,60,NULL,6583,0,8523,0,1),(430522,60,NULL,4675,0,8523,1,2),(430523,60,NULL,4646,0,8523,2,3),(430524,60,NULL,4647,0,8523,3,4),(430525,60,NULL,32364,0,8523,4,5),(430526,61,NULL,9100,0,8523,0,1),(430527,61,NULL,116318,0,8523,1,2),(430528,62,NULL,4669,0,8523,0,1),(430529,62,NULL,5226,0,8523,1,2),(430530,62,NULL,4646,0,8523,2,3),(430531,62,NULL,4683,0,8523,3,4),(430532,62,NULL,14848,0,8523,4,5),(430533,63,NULL,4998,0,8523,0,1),(430534,63,NULL,4670,0,8523,1,2),(430535,63,NULL,175684,0,8523,2,3),(430536,64,NULL,73033,0,8523,0,1),(430537,64,NULL,10539,0,8523,1,2),(430538,65,NULL,5377,0,8523,0,1),(430539,65,NULL,28693,0,8523,1,2),(430540,66,NULL,9100,0,8523,0,1),(430541,66,NULL,32363,0,8523,1,2),(430542,1,NULL,100369,0,8524,0,1),(430543,1,NULL,4646,0,8524,1,2),(430544,1,NULL,4647,0,8524,2,3),(430545,1,NULL,113624,0,8524,3,4),(430546,2,NULL,4675,0,8524,0,1),(430547,2,NULL,12488,0,8524,1,2),(430548,2,NULL,5226,0,8524,2,3),(430549,2,NULL,4646,0,8524,3,4),(430550,2,NULL,4647,0,8524,4,5),(430551,2,NULL,10225,0,8524,5,6),(430552,3,NULL,4836,0,8524,0,1),(430553,3,NULL,4646,0,8524,1,2),(430554,3,NULL,116299,0,8524,2,3),(430555,4,NULL,90937,0,8524,0,1),(430556,4,NULL,155710,0,8524,1,2),(430557,5,NULL,4863,0,8524,0,1),(430558,5,NULL,12772,0,8524,1,2),(430559,5,NULL,4836,0,8524,2,3),(430560,5,NULL,4646,0,8524,3,4),(430561,5,NULL,13172,0,8524,4,5),(430562,6,NULL,4675,0,8524,0,1),(430563,6,NULL,4755,0,8524,1,2),(430564,6,NULL,26520,0,8524,2,3),(430565,7,NULL,6039,0,8524,0,1),(430566,7,NULL,35810,0,8524,1,2),(430567,8,NULL,99823,0,8524,0,1),(430568,8,NULL,5507,0,8524,1,2),(430569,8,NULL,9516,0,8524,2,3),(430570,9,NULL,5112,0,8524,0,1),(430571,9,NULL,5507,0,8524,1,2),(430572,9,NULL,109552,0,8524,2,3),(430573,10,NULL,5112,0,8524,0,1),(430574,10,NULL,17386,0,8524,1,2),(430575,10,NULL,77177,0,8524,2,3),(430576,11,NULL,4645,0,8524,0,1),(430577,11,NULL,4889,0,8524,1,2),(430578,11,NULL,126876,0,8524,2,3),(430579,12,NULL,59375,0,8524,0,1),(430580,12,NULL,4676,0,8524,1,2),(430581,12,NULL,4822,0,8524,2,3),(430582,12,NULL,4646,0,8524,3,4),(430583,12,NULL,10056,0,8524,4,5),(430584,13,NULL,5507,0,8524,0,1),(430585,13,NULL,4710,0,8524,1,2),(430586,13,NULL,92842,0,8524,2,3),(430587,14,NULL,104242,0,8524,0,1),(430588,14,NULL,7791,0,8524,1,2),(430589,14,NULL,4837,0,8524,2,3),(430590,14,NULL,38837,0,8524,3,4),(430591,15,NULL,147240,0,8524,0,1),(430592,15,NULL,4710,0,8524,1,2),(430593,15,NULL,122195,0,8524,2,3),(430594,16,NULL,4688,0,8524,0,1),(430595,16,NULL,5150,0,8524,1,2),(430596,16,NULL,149134,0,8524,2,3),(430597,17,NULL,4793,0,8524,0,1),(430598,17,NULL,4710,0,8524,1,2),(430599,17,NULL,24742,0,8524,2,3),(430600,18,NULL,4675,0,8524,0,1),(430601,18,NULL,9607,0,8524,1,2),(430602,19,NULL,5307,0,8524,0,1),(430603,19,NULL,13718,0,8524,1,2),(430604,19,NULL,5027,0,8524,2,3),(430605,19,NULL,91764,0,8524,3,4),(430606,20,NULL,8389,0,8524,0,1),(430607,20,NULL,82202,0,8524,1,2),(430608,21,NULL,101871,0,8524,0,1),(430609,21,NULL,145469,0,8524,1,2),(430610,22,NULL,7791,0,8524,0,1),(430611,22,NULL,175709,0,8524,1,2),(430612,23,NULL,4669,0,8524,0,1),(430613,23,NULL,4675,0,8524,1,2),(430614,23,NULL,4645,0,8524,2,3),(430615,23,NULL,161419,0,8524,3,4),(430616,24,NULL,4670,0,8524,0,1),(430617,24,NULL,37588,0,8524,1,2),(430618,24,NULL,5150,0,8524,2,3),(430619,24,NULL,4646,0,8524,3,4),(430620,24,NULL,4683,0,8524,4,5),(430621,24,NULL,15878,0,8524,5,6),(430622,25,NULL,142313,0,8524,0,1),(430623,25,NULL,83634,0,8524,1,2),(430624,26,NULL,4702,0,8524,0,1),(430625,26,NULL,132464,0,8524,1,2),(430626,27,NULL,4962,0,8524,0,1),(430627,27,NULL,4652,0,8524,1,2),(430628,27,NULL,4646,0,8524,2,3),(430629,27,NULL,5050,0,8524,3,4),(430630,27,NULL,11307,0,8524,4,5),(430631,28,NULL,5507,0,8524,0,1),(430632,28,NULL,4646,0,8524,1,2),(430633,28,NULL,168460,0,8524,2,3),(430634,29,NULL,4664,0,8524,0,1),(430635,29,NULL,111798,0,8524,1,2),(430636,30,NULL,4789,0,8524,0,1),(430637,30,NULL,4675,0,8524,1,2),(430638,30,NULL,4827,0,8524,2,3),(430639,30,NULL,120124,0,8524,3,4),(430640,31,NULL,73415,0,8524,0,1),(430641,31,NULL,4863,0,8524,1,2),(430642,31,NULL,5050,0,8524,2,3),(430643,31,NULL,76865,0,8524,3,4),(430644,32,NULL,4710,0,8524,0,1),(430645,32,NULL,13011,0,8524,1,2),(430646,32,NULL,4646,0,8524,2,3),(430647,32,NULL,4647,0,8524,3,4),(430648,32,NULL,20768,0,8524,4,5),(430649,33,NULL,4994,0,8524,0,1),(430650,33,NULL,4688,0,8524,1,2),(430651,33,NULL,5050,0,8524,2,3),(430652,33,NULL,9101,0,8524,3,4),(430653,34,NULL,5112,0,8524,0,1),(430654,34,NULL,4710,0,8524,1,2),(430655,34,NULL,91304,0,8524,2,3),(430656,34,NULL,32338,0,8524,3,4),(430657,35,NULL,9100,0,8524,0,1),(430658,35,NULL,53333,0,8524,1,2),(430659,36,NULL,4710,0,8524,0,1),(430660,36,NULL,7791,0,8524,1,2),(430661,36,NULL,126806,0,8524,2,3),(430662,37,NULL,5932,0,8524,0,1),(430663,37,NULL,108673,0,8524,1,2),(430664,37,NULL,4646,0,8524,2,3),(430665,37,NULL,4683,0,8524,3,4),(430666,37,NULL,5369,0,8524,4,5),(430667,38,NULL,120351,0,8524,0,1),(430668,38,NULL,4646,0,8524,1,2),(430669,38,NULL,4683,0,8524,2,3),(430670,38,NULL,27885,0,8524,3,4),(430671,39,NULL,4905,0,8524,0,1),(430672,39,NULL,4744,0,8524,1,2),(430673,39,NULL,28601,0,8524,2,3),(430674,40,NULL,4664,0,8524,0,1),(430675,40,NULL,5150,0,8524,1,2),(430676,40,NULL,175724,0,8524,2,3),(430677,41,NULL,5507,0,8524,0,1),(430678,41,NULL,72896,0,8524,1,2),(430679,41,NULL,13014,0,8524,2,3),(430680,41,NULL,118871,0,8524,3,4),(430681,42,NULL,155940,0,8524,0,1),(430682,42,NULL,4646,0,8524,1,2),(430683,42,NULL,4647,0,8524,2,3),(430684,42,NULL,10225,0,8524,3,4),(430685,43,NULL,100135,0,8524,0,1),(430686,43,NULL,6325,0,8524,1,2),(430687,43,NULL,5559,0,8524,2,3),(430688,44,NULL,5112,0,8524,0,1),(430689,44,NULL,4793,0,8524,1,2),(430690,44,NULL,53617,0,8524,2,3),(430691,45,NULL,4756,0,8524,0,1),(430692,45,NULL,120803,0,8524,1,2),(430693,46,NULL,4710,0,8524,0,1),(430694,46,NULL,111039,0,8524,1,2),(430695,46,NULL,16366,0,8524,2,3),(430696,47,NULL,4880,0,8524,0,1),(430697,47,NULL,4664,0,8524,1,2),(430698,47,NULL,4729,0,8524,2,3),(430699,47,NULL,115180,0,8524,3,4),(430700,48,NULL,124473,0,8524,0,1),(430701,48,NULL,119417,0,8524,1,2),(430702,48,NULL,5050,0,8524,2,3),(430703,48,NULL,87553,0,8524,3,4),(430704,49,NULL,4664,0,8524,0,1),(430705,49,NULL,4646,0,8524,1,2),(430706,49,NULL,4647,0,8524,2,3),(430707,49,NULL,18985,0,8524,3,4),(430708,50,NULL,5112,0,8524,0,1),(430709,50,NULL,73415,0,8524,1,2),(430710,50,NULL,163478,0,8524,2,3),(430711,51,NULL,4675,0,8524,0,1),(430712,51,NULL,4658,0,8524,1,2),(430713,51,NULL,4676,0,8524,2,3),(430714,51,NULL,143528,0,8524,3,4),(430715,52,NULL,9541,0,8524,0,1),(430716,52,NULL,9492,0,8524,1,2),(430717,52,NULL,10288,0,8524,2,3),(430718,52,NULL,13801,0,8524,3,4),(430719,53,NULL,4688,0,8524,0,1),(430720,53,NULL,4646,0,8524,1,2),(430721,53,NULL,24328,0,8524,2,3),(430722,54,NULL,4710,0,8524,0,1),(430723,54,NULL,5271,0,8524,1,2),(430724,54,NULL,4837,0,8524,2,3),(430725,54,NULL,113723,0,8524,3,4),(430726,55,NULL,101871,0,8524,0,1),(430727,55,NULL,4675,0,8524,1,2),(430728,55,NULL,4670,0,8524,2,3),(430729,55,NULL,12021,0,8524,3,4),(430730,56,NULL,4863,0,8524,0,1),(430731,56,NULL,9541,0,8524,1,2),(430732,56,NULL,118664,0,8524,2,3),(430733,57,NULL,9297,0,8524,0,1),(430734,57,NULL,4866,0,8524,1,2),(430735,57,NULL,4646,0,8524,2,3),(430736,57,NULL,5050,0,8524,3,4),(430737,57,NULL,11943,0,8524,4,5),(430738,57,NULL,85425,0,8524,5,6),(430739,58,NULL,5112,0,8524,0,1),(430740,58,NULL,122211,0,8524,1,2),(430741,59,NULL,4836,0,8524,0,1),(430742,59,NULL,117585,0,8524,1,2),(430743,60,NULL,72896,0,8524,0,1),(430744,60,NULL,4837,0,8524,1,2),(430745,60,NULL,4646,0,8524,2,3),(430746,60,NULL,20510,0,8524,3,4),(430747,61,NULL,6614,0,8524,0,1),(430748,61,NULL,5246,0,8524,1,2),(430749,61,NULL,4646,0,8524,2,3),(430750,61,NULL,175742,0,8524,3,4),(430751,62,NULL,4905,0,8524,0,1),(430752,62,NULL,4729,0,8524,1,2),(430753,62,NULL,5050,0,8524,2,3),(430754,62,NULL,18405,0,8524,3,4),(430755,63,NULL,4645,0,8524,0,1),(430756,63,NULL,5842,0,8524,1,2),(430757,63,NULL,4646,0,8524,2,3),(430758,63,NULL,4647,0,8524,3,4),(430759,63,NULL,5559,0,8524,4,5),(430760,64,NULL,4688,0,8524,0,1),(430761,64,NULL,175746,0,8524,1,2),(430762,65,NULL,107024,0,8524,0,1),(430763,65,NULL,115229,0,8524,1,2),(430764,66,NULL,4667,0,8524,0,1),(430765,66,NULL,4662,0,8524,1,2),(430766,66,NULL,52752,0,8524,2,3),(430767,67,NULL,5057,0,8524,0,1),(430768,67,NULL,4646,0,8524,1,2),(430769,67,NULL,6248,0,8524,2,3),(430770,68,NULL,73415,0,8524,0,1),(430771,68,NULL,4710,0,8524,1,2),(430772,68,NULL,121570,0,8524,2,3),(430773,69,NULL,4901,0,8524,0,1),(430774,69,NULL,8389,0,8524,1,2),(430775,69,NULL,18656,0,8524,2,3),(430776,70,NULL,4688,0,8524,0,1),(430777,70,NULL,4645,0,8524,1,2),(430778,70,NULL,4646,0,8524,2,3),(430779,70,NULL,160992,0,8524,3,4),(430780,71,NULL,5112,0,8524,0,1),(430781,71,NULL,175752,0,8524,1,2),(430782,72,NULL,4822,0,8524,0,1),(430783,72,NULL,4755,0,8524,1,2),(430784,72,NULL,15943,0,8524,2,3),(430785,73,NULL,6042,0,8524,0,1),(430786,73,NULL,4683,0,8524,1,2),(430787,73,NULL,114073,0,8524,2,3),(430788,74,NULL,4710,0,8524,0,1),(430789,74,NULL,4863,0,8524,1,2),(430790,74,NULL,4646,0,8524,2,3),(430791,74,NULL,6956,0,8524,3,4),(430792,75,NULL,4791,0,8524,0,1),(430793,75,NULL,4675,0,8524,1,2),(430794,75,NULL,115499,0,8524,2,3),(430795,76,NULL,117145,0,8524,0,1),(430796,76,NULL,4836,0,8524,1,2),(430797,76,NULL,175758,0,8524,2,3),(430798,76,NULL,4646,0,8524,3,4),(430799,76,NULL,4647,0,8524,4,5),(430800,76,NULL,81561,0,8524,5,6),(430801,77,NULL,5056,0,8524,0,1),(430802,77,NULL,4729,0,8524,1,2),(430803,77,NULL,4646,0,8524,2,3),(430804,77,NULL,4647,0,8524,3,4),(430805,77,NULL,9661,0,8524,4,5),(430806,78,NULL,4657,0,8524,0,1),(430807,78,NULL,4675,0,8524,1,2),(430808,78,NULL,132390,0,8524,2,3),(430809,79,NULL,5119,0,8524,0,1),(430810,79,NULL,23637,0,8524,1,2),(430811,80,NULL,5112,0,8524,0,1),(430812,80,NULL,13806,0,8524,1,2),(430813,81,NULL,4793,0,8524,0,1),(430814,81,NULL,4837,0,8524,1,2),(430815,81,NULL,175762,0,8524,2,3),(430816,81,NULL,4646,0,8524,3,4),(430817,81,NULL,7128,0,8524,4,5),(430818,82,NULL,4729,0,8524,0,1),(430819,82,NULL,16481,0,8524,1,2),(430820,83,NULL,4688,0,8524,0,1),(430821,83,NULL,4665,0,8524,1,2),(430822,83,NULL,4729,0,8524,2,3),(430823,83,NULL,4735,0,8524,3,4),(430824,83,NULL,4646,0,8524,4,5),(430825,83,NULL,4683,0,8524,5,6),(430826,83,NULL,6121,0,8524,6,7),(430827,84,NULL,4851,0,8524,0,1),(430828,84,NULL,4679,0,8524,1,2),(430829,84,NULL,13815,0,8524,2,3),(430830,85,NULL,4889,0,8524,0,1),(430831,85,NULL,119526,0,8524,1,2),(430832,86,NULL,13228,0,8524,0,1),(430833,86,NULL,6156,0,8524,1,2),(430834,87,NULL,4675,0,8524,0,1),(430835,87,NULL,5117,0,8524,1,2),(430836,88,NULL,4710,0,8524,0,1),(430837,88,NULL,4837,0,8524,1,2),(430838,88,NULL,4646,0,8524,2,3),(430839,88,NULL,8503,0,8524,3,4),(430840,1,NULL,4675,0,8525,0,1),(430841,1,NULL,4822,0,8525,1,2),(430842,1,NULL,4646,0,8525,2,3),(430843,1,NULL,136856,0,8525,3,4),(430844,2,NULL,57979,0,8525,0,1),(430845,2,NULL,113406,0,8525,1,2),(430846,3,NULL,4662,0,8525,0,1),(430847,3,NULL,23637,0,8525,1,2),(430848,4,NULL,4710,0,8525,0,1),(430849,4,NULL,5112,0,8525,1,2),(430850,4,NULL,93088,0,8525,2,3),(430851,5,NULL,4710,0,8525,0,1),(430852,5,NULL,52287,0,8525,1,2),(430853,6,NULL,4665,0,8525,0,1),(430854,6,NULL,77299,0,8525,1,2),(430855,7,NULL,4688,0,8525,0,1),(430856,7,NULL,4905,0,8525,1,2),(430857,7,NULL,5057,0,8525,2,3),(430858,7,NULL,4744,0,8525,3,4),(430859,7,NULL,79863,0,8525,4,5),(430860,8,NULL,4675,0,8525,0,1),(430861,8,NULL,6583,0,8525,1,2),(430862,8,NULL,9516,0,8525,2,3),(430863,9,NULL,4889,0,8525,0,1),(430864,9,NULL,175773,0,8525,1,2),(430865,10,NULL,5311,0,8525,0,1),(430866,10,NULL,175775,0,8525,1,2),(430867,11,NULL,4710,0,8525,0,1),(430868,11,NULL,111097,0,8525,1,2),(430869,12,NULL,4710,0,8525,0,1),(430870,12,NULL,10062,0,8525,1,2),(430871,13,NULL,100135,0,8525,0,1),(430872,13,NULL,4683,0,8525,1,2),(430873,13,NULL,31451,0,8525,2,3),(430874,14,NULL,4688,0,8525,0,1),(430875,14,NULL,4905,0,8525,1,2),(430876,14,NULL,4646,0,8525,2,3),(430877,14,NULL,133053,0,8525,3,4),(430878,15,NULL,106087,0,8525,0,1),(430879,15,NULL,18857,0,8525,1,2),(430880,16,NULL,4652,0,8525,0,1),(430881,16,NULL,4832,0,8525,1,2),(430882,16,NULL,6033,0,8525,2,3),(430883,17,NULL,4670,0,8525,0,1),(430884,17,NULL,157739,0,8525,1,2),(430885,18,NULL,5507,0,8525,0,1),(430886,18,NULL,5907,0,8525,1,2),(430887,18,NULL,5869,0,8525,2,3),(430888,18,NULL,73032,0,8525,3,4),(430889,18,NULL,115521,0,8525,4,5),(430890,18,NULL,7203,0,8525,5,6),(430891,19,NULL,5107,0,8525,0,1),(430892,19,NULL,4744,0,8525,1,2),(430893,19,NULL,122789,0,8525,2,3),(430894,19,NULL,20713,0,8525,3,4),(430895,20,NULL,7016,0,8525,0,1),(430896,20,NULL,4675,0,8525,1,2),(430897,20,NULL,86999,0,8525,2,3),(430898,21,NULL,4863,0,8525,0,1),(430899,21,NULL,4793,0,8525,1,2),(430900,21,NULL,162155,0,8525,2,3),(430901,22,NULL,4710,0,8525,0,1),(430902,22,NULL,100552,0,8525,1,2),(430903,22,NULL,11523,0,8525,2,3),(430904,23,NULL,9233,0,8525,0,1),(430905,23,NULL,4793,0,8525,1,2),(430906,23,NULL,58109,0,8525,2,3),(430907,23,NULL,5222,0,8525,3,4),(430908,24,NULL,59511,0,8525,0,1),(430909,24,NULL,5271,0,8525,1,2),(430910,24,NULL,5050,0,8525,2,3),(430911,24,NULL,13864,0,8525,3,4),(430912,25,NULL,4710,0,8525,0,1),(430913,25,NULL,9492,0,8525,1,2),(430914,25,NULL,175789,0,8525,2,3),(430915,26,NULL,4675,0,8525,0,1),(430916,26,NULL,4646,0,8525,1,2),(430917,26,NULL,175791,0,8525,2,3),(430918,27,NULL,12772,0,8525,0,1),(430919,27,NULL,93911,0,8525,1,2),(430920,27,NULL,4646,0,8525,2,3),(430921,27,NULL,7550,0,8525,3,4),(430922,28,NULL,4793,0,8525,0,1),(430923,28,NULL,5271,0,8525,1,2),(430924,28,NULL,7572,0,8525,2,3),(430925,29,NULL,4676,0,8525,0,1),(430926,29,NULL,4675,0,8525,1,2),(430927,29,NULL,4657,0,8525,2,3),(430928,29,NULL,81196,0,8525,3,4),(430929,30,NULL,107024,0,8525,0,1),(430930,30,NULL,4710,0,8525,1,2),(430931,30,NULL,32285,0,8525,2,3),(430932,31,NULL,8764,0,8525,0,1),(430933,31,NULL,175797,0,8525,1,2),(430934,31,NULL,175798,0,8525,2,3),(430935,32,NULL,12445,0,8525,0,1),(430936,32,NULL,4729,0,8525,1,2),(430937,32,NULL,5398,0,8525,2,3),(430938,32,NULL,5241,0,8525,3,4),(430939,32,NULL,4646,0,8525,4,5),(430940,32,NULL,4647,0,8525,5,6),(430941,32,NULL,8902,0,8525,6,7),(430942,33,NULL,4880,0,8525,0,1),(430943,33,NULL,4664,0,8525,1,2),(430944,33,NULL,4965,0,8525,2,3),(430945,33,NULL,154085,0,8525,3,4),(430946,34,NULL,4710,0,8525,0,1),(430947,34,NULL,4646,0,8525,1,2),(430948,34,NULL,172246,0,8525,2,3),(430949,35,NULL,4710,0,8525,0,1),(430950,35,NULL,4646,0,8525,1,2),(430951,35,NULL,8461,0,8525,2,3),(430952,36,NULL,4665,0,8525,0,1),(430953,36,NULL,4670,0,8525,1,2),(430954,36,NULL,159474,0,8525,2,3),(430955,37,NULL,108528,0,8525,0,1),(430956,37,NULL,4710,0,8525,1,2),(430957,37,NULL,171232,0,8525,2,3),(430958,38,NULL,5507,0,8525,0,1),(430959,38,NULL,136521,0,8525,1,2),(430960,39,NULL,5112,0,8525,0,1),(430961,39,NULL,5271,0,8525,1,2),(430962,39,NULL,175805,0,8525,2,3),(430963,40,NULL,9492,0,8525,0,1),(430964,40,NULL,5112,0,8525,1,2),(430965,40,NULL,5873,0,8525,2,3),(430966,40,NULL,170677,0,8525,3,4),(430967,41,NULL,5567,0,8525,0,1),(430968,41,NULL,94134,0,8525,1,2),(430969,41,NULL,172187,0,8525,2,3),(430970,41,NULL,21659,0,8525,3,4),(430971,42,NULL,4675,0,8525,0,1),(430972,42,NULL,5343,0,8525,1,2),(430973,42,NULL,135070,0,8525,2,3),(430974,42,NULL,4646,0,8525,3,4),(430975,42,NULL,154092,0,8525,4,5),(430976,43,NULL,4710,0,8525,0,1),(430977,43,NULL,5271,0,8525,1,2),(430978,43,NULL,4646,0,8525,2,3),(430979,43,NULL,112520,0,8525,3,4),(430980,44,NULL,6245,0,8525,0,1),(430981,44,NULL,4676,0,8525,1,2),(430982,44,NULL,31460,0,8525,2,3),(430983,45,NULL,4864,0,8525,0,1),(430984,45,NULL,4646,0,8525,1,2),(430985,45,NULL,4647,0,8525,2,3),(430986,45,NULL,6303,0,8525,3,4),(430987,46,NULL,5298,0,8525,0,1),(430988,46,NULL,20320,0,8525,1,2),(430989,47,NULL,115645,0,8525,0,1),(430990,47,NULL,53333,0,8525,1,2),(430991,48,NULL,5375,0,8525,0,1),(430992,48,NULL,130952,0,8525,1,2),(430993,49,NULL,4675,0,8525,0,1),(430994,49,NULL,122171,0,8525,1,2),(430995,50,NULL,4661,0,8525,0,1),(430996,50,NULL,4646,0,8525,1,2),(430997,50,NULL,4647,0,8525,2,3),(430998,50,NULL,54738,0,8525,3,4),(430999,51,NULL,5070,0,8525,0,1),(431000,51,NULL,59928,0,8525,1,2),(431001,52,NULL,4710,0,8525,0,1),(431002,52,NULL,58109,0,8525,1,2),(431003,52,NULL,132968,0,8525,2,3),(431004,53,NULL,5278,0,8525,0,1),(431005,53,NULL,5507,0,8525,1,2),(431006,53,NULL,4646,0,8525,2,3),(431007,53,NULL,8924,0,8525,3,4),(431008,54,NULL,5507,0,8525,0,1),(431009,54,NULL,6380,0,8525,1,2),(431010,54,NULL,9797,0,8525,2,3),(431011,55,NULL,6583,0,8525,0,1),(431012,55,NULL,4822,0,8525,1,2),(431013,55,NULL,150808,0,8525,2,3),(431014,56,NULL,122873,0,8525,0,1),(431015,56,NULL,23637,0,8525,1,2),(431016,57,NULL,6832,0,8525,0,1),(431017,57,NULL,161460,0,8525,1,2),(431018,58,NULL,5507,0,8525,0,1),(431019,58,NULL,4646,0,8525,1,2),(431020,58,NULL,4647,0,8525,2,3),(431021,58,NULL,9661,0,8525,3,4),(431022,59,NULL,4710,0,8525,0,1),(431023,59,NULL,9233,0,8525,1,2),(431024,59,NULL,175823,0,8525,2,3),(431025,60,NULL,7016,0,8525,0,1),(431026,60,NULL,4932,0,8525,1,2),(431027,60,NULL,4646,0,8525,2,3),(431028,60,NULL,4647,0,8525,3,4),(431029,60,NULL,27124,0,8525,4,5),(431030,61,NULL,4793,0,8525,0,1),(431031,61,NULL,57799,0,8525,1,2),(431032,61,NULL,5050,0,8525,2,3),(431033,61,NULL,6241,0,8525,3,4),(431034,62,NULL,5507,0,8525,0,1),(431035,62,NULL,31626,0,8525,1,2),(431036,63,NULL,5226,0,8525,0,1),(431037,63,NULL,6245,0,8525,1,2),(431038,63,NULL,139948,0,8525,2,3),(431039,64,NULL,4675,0,8525,0,1),(431040,64,NULL,7565,0,8525,1,2),(431041,64,NULL,9091,0,8525,2,3),(431042,65,NULL,4837,0,8525,0,1),(431043,65,NULL,5507,0,8525,1,2),(431044,65,NULL,16361,0,8525,2,3),(431045,66,NULL,10812,0,8525,0,1),(431046,66,NULL,4646,0,8525,1,2),(431047,66,NULL,4647,0,8525,2,3),(431048,66,NULL,8902,0,8525,3,4),(431049,67,NULL,4793,0,8525,0,1),(431050,67,NULL,4710,0,8525,1,2),(431051,67,NULL,11805,0,8525,2,3),(431052,67,NULL,53491,0,8525,3,4),(431053,68,NULL,5056,0,8525,0,1),(431054,68,NULL,7252,0,8525,1,2),(431055,68,NULL,148311,0,8525,2,3),(431056,69,NULL,7636,0,8525,0,1),(431057,69,NULL,7791,0,8525,1,2),(431058,69,NULL,4646,0,8525,2,3),(431059,69,NULL,5727,0,8525,3,4),(431060,70,NULL,5507,0,8525,0,1),(431061,70,NULL,4793,0,8525,1,2),(431062,70,NULL,85840,0,8525,2,3),(431063,71,NULL,4710,0,8525,0,1),(431064,71,NULL,10250,0,8525,1,2),(431065,71,NULL,12457,0,8525,2,3),(431066,72,NULL,114965,0,8525,0,1),(431067,72,NULL,25187,0,8525,1,2),(431068,73,NULL,4645,0,8525,0,1),(431069,73,NULL,13391,0,8525,1,2),(431070,74,NULL,110810,0,8525,0,1),(431071,74,NULL,5869,0,8525,1,2),(431072,74,NULL,4710,0,8525,2,3),(431073,74,NULL,9101,0,8525,3,4),(431074,75,NULL,4822,0,8525,0,1),(431075,75,NULL,6167,0,8525,1,2),(431076,76,NULL,4665,0,8525,0,1),(431077,76,NULL,4664,0,8525,1,2),(431078,76,NULL,4645,0,8525,2,3),(431079,76,NULL,128109,0,8525,3,4),(431080,77,NULL,4836,0,8525,0,1),(431081,77,NULL,4710,0,8525,1,2),(431082,77,NULL,99265,0,8525,2,3),(431083,78,NULL,4675,0,8525,0,1),(431084,78,NULL,6209,0,8525,1,2),(431085,78,NULL,7016,0,8525,2,3),(431086,78,NULL,35621,0,8525,3,4),(431087,79,NULL,8250,0,8525,0,1),(431088,79,NULL,4675,0,8525,1,2),(431089,79,NULL,175842,0,8525,2,3),(431090,80,NULL,10819,0,8525,0,1),(431091,80,NULL,77184,0,8525,1,2),(431092,81,NULL,135191,0,8525,0,1),(431093,81,NULL,13595,0,8525,1,2),(431094,81,NULL,115178,0,8525,2,3),(431095,82,NULL,17386,0,8525,0,1),(431096,82,NULL,6832,0,8525,1,2),(431097,82,NULL,79974,0,8525,2,3),(431098,83,NULL,158071,0,8525,0,1),(431099,83,NULL,5050,0,8525,1,2),(431100,83,NULL,80620,0,8525,2,3),(431101,84,NULL,4688,0,8525,0,1),(431102,84,NULL,5226,0,8525,1,2),(431103,84,NULL,121110,0,8525,2,3),(431104,85,NULL,4665,0,8525,0,1),(431105,85,NULL,121219,0,8525,1,2),(431106,85,NULL,4683,0,8525,2,3),(431107,85,NULL,31451,0,8525,3,4),(431108,86,NULL,10250,0,8525,0,1),(431109,86,NULL,5050,0,8525,1,2),(431110,86,NULL,80620,0,8525,2,3),(431111,87,NULL,4645,0,8525,0,1),(431112,87,NULL,6241,0,8525,1,2),(431113,1,NULL,4710,0,8526,0,1),(431114,1,NULL,4837,0,8526,1,2),(431115,1,NULL,4683,0,8526,2,3),(431116,1,NULL,114073,0,8526,3,4),(431117,2,NULL,4669,0,8526,0,1),(431118,2,NULL,4789,0,8526,1,2),(431119,2,NULL,116715,0,8526,2,3),(431120,3,NULL,5507,0,8526,0,1),(431121,3,NULL,122111,0,8526,1,2),(431122,4,NULL,72896,0,8526,0,1),(431123,4,NULL,5112,0,8526,1,2),(431124,4,NULL,4646,0,8526,2,3),(431125,4,NULL,4683,0,8526,3,4),(431126,4,NULL,128874,0,8526,4,5),(431127,5,NULL,4836,0,8526,0,1),(431128,5,NULL,4646,0,8526,1,2),(431129,5,NULL,40354,0,8526,2,3),(431130,6,NULL,4905,0,8526,0,1),(431131,6,NULL,4665,0,8526,1,2),(431132,6,NULL,13614,0,8526,2,3),(431133,7,NULL,4827,0,8526,0,1),(431134,7,NULL,4675,0,8526,1,2),(431135,7,NULL,4646,0,8526,2,3),(431136,7,NULL,7257,0,8526,3,4),(431137,8,NULL,106855,0,8526,0,1),(431138,8,NULL,5150,0,8526,1,2),(431139,8,NULL,79595,0,8526,2,3),(431140,10,NULL,9541,0,8526,0,1),(431141,10,NULL,7791,0,8526,1,2),(431142,10,NULL,170742,0,8526,2,3),(431143,11,NULL,4729,0,8526,0,1),(431144,11,NULL,115108,0,8526,1,2),(431145,12,NULL,7134,0,8526,0,1),(431146,12,NULL,4675,0,8526,1,2),(431147,12,NULL,152317,0,8526,2,3),(431148,13,NULL,5208,0,8526,0,1),(431149,13,NULL,4932,0,8526,1,2),(431150,13,NULL,4646,0,8526,2,3),(431151,13,NULL,9818,0,8526,3,4),(431152,14,NULL,7752,0,8526,0,1),(431153,14,NULL,4657,0,8526,1,2),(431154,14,NULL,4646,0,8526,2,3),(431155,14,NULL,85613,0,8526,3,4),(431156,15,NULL,4729,0,8526,0,1),(431157,15,NULL,4889,0,8526,1,2),(431158,15,NULL,5050,0,8526,2,3),(431159,15,NULL,11827,0,8526,3,4),(431160,16,NULL,99307,0,8526,0,1),(431161,16,NULL,6143,0,8526,1,2),(431162,16,NULL,175862,0,8526,2,3),(431163,17,NULL,4710,0,8526,0,1),(431164,17,NULL,103254,0,8526,1,2),(431165,18,NULL,133710,0,8526,0,1),(431166,18,NULL,4683,0,8526,1,2),(431167,18,NULL,114073,0,8526,2,3),(431168,19,NULL,4783,0,8526,0,1),(431169,19,NULL,104137,0,8526,1,2),(431170,19,NULL,164011,0,8526,2,3),(431171,20,NULL,135105,0,8526,0,1),(431172,20,NULL,173841,0,8526,1,2),(431173,21,NULL,111039,0,8526,0,1),(431174,21,NULL,73415,0,8526,1,2),(431175,21,NULL,4710,0,8526,2,3),(431176,21,NULL,92320,0,8526,3,4),(431177,22,NULL,175867,0,8526,0,1),(431178,22,NULL,23214,0,8526,1,2),(431179,23,NULL,5842,0,8526,0,1),(431180,23,NULL,4683,0,8526,1,2),(431181,23,NULL,31451,0,8526,2,3),(431182,24,NULL,4744,0,8526,0,1),(431183,24,NULL,4675,0,8526,1,2),(431184,24,NULL,21645,0,8526,2,3),(431185,25,NULL,17386,0,8526,0,1),(431186,25,NULL,4837,0,8526,1,2),(431187,25,NULL,17729,0,8526,2,3),(431188,26,NULL,4675,0,8526,0,1),(431189,26,NULL,31185,0,8526,1,2),(431190,27,NULL,4710,0,8526,0,1),(431191,27,NULL,4793,0,8526,1,2),(431192,27,NULL,75636,0,8526,2,3),(431193,28,NULL,4975,0,8526,0,1),(431194,28,NULL,18285,0,8526,1,2),(431195,29,NULL,7791,0,8526,0,1),(431196,29,NULL,103373,0,8526,1,2),(431197,29,NULL,115162,0,8526,2,3),(431198,29,NULL,24105,0,8526,3,4),(431199,30,NULL,5226,0,8526,0,1),(431200,30,NULL,4646,0,8526,1,2),(431201,30,NULL,151058,0,8526,2,3),(431202,31,NULL,5932,0,8526,0,1),(431203,31,NULL,5271,0,8526,1,2),(431204,31,NULL,102313,0,8526,2,3),(431205,32,NULL,4662,0,8526,0,1),(431206,32,NULL,4646,0,8526,1,2),(431207,32,NULL,123130,0,8526,2,3),(431208,33,NULL,5271,0,8526,0,1),(431209,33,NULL,4710,0,8526,1,2),(431210,33,NULL,4793,0,8526,2,3),(431211,33,NULL,5050,0,8526,3,4),(431212,33,NULL,92140,0,8526,4,5),(431213,34,NULL,4729,0,8526,0,1),(431214,34,NULL,4646,0,8526,1,2),(431215,34,NULL,5050,0,8526,2,3),(431216,34,NULL,86066,0,8526,3,4),(431217,35,NULL,4729,0,8526,0,1),(431218,35,NULL,4688,0,8526,1,2),(431219,35,NULL,125126,0,8526,2,3),(431220,36,NULL,4688,0,8526,0,1),(431221,36,NULL,4646,0,8526,1,2),(431222,36,NULL,4647,0,8526,2,3),(431223,36,NULL,36986,0,8526,3,4),(431224,37,NULL,6590,0,8526,0,1),(431225,37,NULL,4932,0,8526,1,2),(431226,37,NULL,4692,0,8526,2,3),(431227,37,NULL,33710,0,8526,3,4),(431228,38,NULL,4688,0,8526,0,1),(431229,38,NULL,146505,0,8526,1,2),(431230,39,NULL,4836,0,8526,0,1),(431231,39,NULL,5027,0,8526,1,2),(431232,39,NULL,77337,0,8526,2,3),(431233,40,NULL,4675,0,8526,0,1),(431234,40,NULL,9619,0,8526,1,2),(431235,41,NULL,57776,0,8526,0,1),(431236,41,NULL,20198,0,8526,1,2),(431237,42,NULL,4729,0,8526,0,1),(431238,42,NULL,123215,0,8526,1,2),(431239,43,NULL,5567,0,8526,0,1),(431240,43,NULL,7987,0,8526,1,2),(431241,43,NULL,88666,0,8526,2,3),(431242,44,NULL,4710,0,8526,0,1),(431243,44,NULL,76999,0,8526,1,2),(431244,45,NULL,6245,0,8526,0,1),(431245,45,NULL,4646,0,8526,1,2),(431246,45,NULL,4647,0,8526,2,3),(431247,45,NULL,10225,0,8526,3,4),(431248,46,NULL,4675,0,8526,0,1),(431249,46,NULL,4670,0,8526,1,2),(431250,46,NULL,85369,0,8526,2,3),(431251,47,NULL,4665,0,8526,0,1),(431252,47,NULL,32421,0,8526,1,2),(431253,48,NULL,4793,0,8526,0,1),(431254,48,NULL,73415,0,8526,1,2),(431255,48,NULL,9902,0,8526,2,3),(431256,49,NULL,4793,0,8526,0,1),(431257,49,NULL,5112,0,8526,1,2),(431258,49,NULL,72959,0,8526,2,3),(431259,49,NULL,4646,0,8526,3,4),(431260,49,NULL,84016,0,8526,4,5),(431261,50,NULL,4675,0,8526,0,1),(431262,50,NULL,5150,0,8526,1,2),(431263,50,NULL,175890,0,8526,2,3),(431264,51,NULL,5112,0,8526,0,1),(431265,51,NULL,4836,0,8526,1,2),(431266,51,NULL,91045,0,8526,2,3),(431267,52,NULL,4710,0,8526,0,1),(431268,52,NULL,5112,0,8526,1,2),(431269,52,NULL,4646,0,8526,2,3),(431270,52,NULL,5050,0,8526,3,4),(431271,52,NULL,77170,0,8526,4,5),(431272,53,NULL,4688,0,8526,0,1),(431273,53,NULL,4735,0,8526,1,2),(431274,53,NULL,4645,0,8526,2,3),(431275,53,NULL,7191,0,8526,3,4),(431276,54,NULL,4675,0,8526,0,1),(431277,54,NULL,7565,0,8526,1,2),(431278,54,NULL,7016,0,8526,2,3),(431279,54,NULL,10092,0,8526,3,4),(431280,55,NULL,5271,0,8526,0,1),(431281,55,NULL,175896,0,8526,1,2),(431282,56,NULL,113558,0,8526,0,1),(431283,56,NULL,18278,0,8526,1,2),(431284,57,NULL,175899,0,8526,0,1),(431285,57,NULL,6195,0,8526,1,2),(431286,57,NULL,94223,0,8526,2,3),(431287,57,NULL,141424,0,8526,3,4),(431288,57,NULL,4646,0,8526,4,5),(431289,57,NULL,76493,0,8526,5,6),(431290,58,NULL,87562,0,8526,0,1),(431291,58,NULL,59928,0,8526,1,2),(431292,59,NULL,108673,0,8526,0,1),(431293,59,NULL,4864,0,8526,1,2),(431294,59,NULL,4646,0,8526,2,3),(431295,59,NULL,4683,0,8526,3,4),(431296,59,NULL,5369,0,8526,4,5),(431297,60,NULL,4679,0,8526,0,1),(431298,60,NULL,175902,0,8526,1,2),(431299,61,NULL,4669,0,8526,0,1),(431300,61,NULL,5226,0,8526,1,2),(431301,61,NULL,122604,0,8526,2,3),(431302,62,NULL,5150,0,8526,0,1),(431303,62,NULL,4646,0,8526,1,2),(431304,62,NULL,4647,0,8526,2,3),(431305,62,NULL,5559,0,8526,3,4),(431306,63,NULL,9541,0,8526,0,1),(431307,63,NULL,4646,0,8526,1,2),(431308,63,NULL,9257,0,8526,2,3),(431309,64,NULL,4863,0,8526,0,1),(431310,64,NULL,5111,0,8526,1,2),(431311,64,NULL,26002,0,8526,2,3),(431312,65,NULL,106398,0,8526,0,1),(431313,65,NULL,34439,0,8526,1,2),(431314,66,NULL,100135,0,8526,0,1),(431315,66,NULL,113406,0,8526,1,2),(431316,67,NULL,127015,0,8526,0,1),(431317,67,NULL,13312,0,8526,1,2),(431318,68,NULL,57118,0,8526,0,1),(431319,68,NULL,121149,0,8526,1,2),(431320,69,NULL,7635,0,8526,0,1),(431321,69,NULL,118646,0,8526,1,2),(431322,70,NULL,73415,0,8526,0,1),(431323,70,NULL,9492,0,8526,1,2),(431324,70,NULL,5869,0,8526,2,3),(431325,70,NULL,175913,0,8526,3,4),(431326,70,NULL,175914,0,8526,4,5),(431327,71,NULL,9100,0,8526,0,1),(431328,71,NULL,4646,0,8526,1,2),(431329,71,NULL,4647,0,8526,2,3),(431330,71,NULL,80509,0,8526,3,4),(431331,72,NULL,5271,0,8526,0,1),(431332,72,NULL,76999,0,8526,1,2),(431333,73,NULL,4710,0,8526,0,1),(431334,73,NULL,4793,0,8526,1,2),(431335,73,NULL,17359,0,8526,2,3),(431336,74,NULL,5507,0,8526,0,1),(431337,74,NULL,63127,0,8526,1,2),(431338,75,NULL,4705,0,8526,0,1),(431339,75,NULL,4682,0,8526,1,2),(431340,75,NULL,5226,0,8526,2,3),(431341,75,NULL,4646,0,8526,3,4),(431342,75,NULL,6443,0,8526,4,5),(431343,76,NULL,4675,0,8526,0,1),(431344,76,NULL,5298,0,8526,1,2),(431345,76,NULL,127531,0,8526,2,3),(431346,77,NULL,4664,0,8526,0,1),(431347,77,NULL,154124,0,8526,1,2),(431348,78,NULL,4657,0,8526,0,1),(431349,78,NULL,5637,0,8526,1,2),(431350,78,NULL,175921,0,8526,2,3),(431351,1,NULL,5226,0,8527,0,1),(431352,1,NULL,4657,0,8527,1,2),(431353,1,NULL,5150,0,8527,2,3),(431354,2,NULL,4710,0,8527,0,1),(431355,2,NULL,5507,0,8527,1,2),(431356,3,NULL,4675,0,8527,0,1),(431357,3,NULL,4676,0,8527,1,2),(431358,3,NULL,4932,0,8527,2,3),(431359,4,NULL,4710,0,8527,0,1),(431360,4,NULL,9233,0,8527,1,2),(431361,4,NULL,6832,0,8527,2,3),(431362,5,NULL,4675,0,8527,0,1),(431363,5,NULL,4823,0,8527,1,2),(431364,6,NULL,9169,0,8527,0,1),(431365,106,NULL,4645,0,8527,0,1),(431366,7,NULL,7791,0,8527,0,1),(431367,7,NULL,5112,0,8527,1,2),(431368,8,NULL,4729,0,8527,0,1),(431369,9,NULL,4688,0,8527,0,1),(431370,9,NULL,4905,0,8527,1,2),(431371,10,NULL,6340,0,8527,0,1),(431372,10,NULL,5659,0,8527,1,2),(431373,11,NULL,4880,0,8527,0,1),(431374,11,NULL,4905,0,8527,1,2),(431375,11,NULL,5222,0,8527,2,3),(431376,12,NULL,5208,0,8527,0,1),(431377,12,NULL,118102,0,8527,1,2),(431378,13,NULL,4675,0,8527,0,1),(431379,13,NULL,127931,0,8527,1,2),(431380,14,NULL,4845,0,8527,0,1),(431381,14,NULL,4646,0,8527,1,2),(431382,14,NULL,4647,0,8527,2,3),(431383,14,NULL,5489,0,8527,3,4),(431384,15,NULL,4675,0,8527,0,1),(431385,15,NULL,4676,0,8527,1,2),(431386,15,NULL,4932,0,8527,2,3),(431387,15,NULL,99265,0,8527,3,4),(431388,16,NULL,6042,0,8527,0,1),(431389,16,NULL,5150,0,8527,1,2),(431390,16,NULL,4646,0,8527,2,3),(431391,16,NULL,7101,0,8527,3,4),(431392,17,NULL,5377,0,8527,0,1),(431393,17,NULL,120971,0,8527,1,2),(431394,18,NULL,4827,0,8527,0,1),(431395,18,NULL,5050,0,8527,1,2),(431396,18,NULL,9170,0,8527,2,3),(431397,19,NULL,5056,0,8527,0,1),(431398,19,NULL,6167,0,8527,1,2),(431399,20,NULL,5751,0,8527,0,1),(431400,20,NULL,4675,0,8527,1,2),(431401,20,NULL,4932,0,8527,2,3),(431402,20,NULL,4646,0,8527,3,4),(431403,20,NULL,4647,0,8527,4,5),(431404,20,NULL,135288,0,8527,5,6),(431405,21,NULL,4665,0,8527,0,1),(431406,21,NULL,32421,0,8527,1,2),(431407,1,NULL,4645,0,8528,0,1),(431408,1,NULL,125566,0,8528,1,2),(431409,1,NULL,23637,0,8528,2,3),(431410,2,NULL,9459,0,8528,0,1),(431411,2,NULL,4851,0,8528,1,2),(431412,2,NULL,52072,0,8528,2,3),(431413,3,NULL,4688,0,8528,0,1),(431414,3,NULL,4646,0,8528,1,2),(431415,3,NULL,4770,0,8528,2,3),(431416,4,NULL,5246,0,8528,0,1),(431417,4,NULL,5298,0,8528,1,2),(431418,4,NULL,5226,0,8528,2,3),(431419,4,NULL,5050,0,8528,3,4),(431420,4,NULL,37674,0,8528,4,5),(431421,5,NULL,4880,0,8528,0,1),(431422,5,NULL,4729,0,8528,1,2),(431423,5,NULL,4827,0,8528,2,3),(431424,5,NULL,35160,0,8528,3,4),(431425,6,NULL,4667,0,8528,0,1),(431426,6,NULL,23103,0,8528,1,2),(431427,7,NULL,101871,0,8528,0,1),(431428,7,NULL,35737,0,8528,1,2),(431429,8,NULL,4688,0,8528,0,1),(431430,8,NULL,175942,0,8528,1,2),(431431,9,NULL,5150,0,8528,0,1),(431432,9,NULL,5246,0,8528,1,2),(431433,9,NULL,114412,0,8528,2,3),(431434,10,NULL,12617,0,8528,0,1),(431435,10,NULL,19449,0,8528,1,2),(431436,10,NULL,175945,0,8528,2,3),(431437,11,NULL,4682,0,8528,0,1),(431438,11,NULL,4646,0,8528,1,2),(431439,11,NULL,116184,0,8528,2,3),(431440,12,NULL,4907,0,8528,0,1),(431441,12,NULL,4965,0,8528,1,2),(431442,12,NULL,12800,0,8528,2,3),(431443,13,NULL,4688,0,8528,0,1),(431444,13,NULL,175949,0,8528,1,2),(431445,13,NULL,5027,0,8528,2,3),(431446,13,NULL,175950,0,8528,3,4),(431447,13,NULL,26632,0,8528,4,5),(431448,14,NULL,7635,0,8528,0,1),(431449,14,NULL,107024,0,8528,1,2),(431450,14,NULL,5050,0,8528,2,3),(431451,14,NULL,9812,0,8528,3,4),(431452,15,NULL,4675,0,8528,0,1),(431453,15,NULL,120167,0,8528,1,2),(431454,16,NULL,9524,0,8528,0,1),(431455,16,NULL,103236,0,8528,1,2),(431456,17,NULL,5768,0,8528,0,1),(431457,17,NULL,26299,0,8528,1,2),(431458,18,NULL,4783,0,8528,0,1),(431459,18,NULL,4932,0,8528,1,2),(431460,18,NULL,4676,0,8528,2,3),(431461,18,NULL,7583,0,8528,3,4),(431462,19,NULL,5156,0,8528,0,1),(431463,19,NULL,10551,0,8528,1,2),(431464,20,NULL,4664,0,8528,0,1),(431465,20,NULL,5050,0,8528,1,2),(431466,20,NULL,53223,0,8528,2,3),(431467,21,NULL,10812,0,8528,0,1),(431468,21,NULL,168915,0,8528,1,2),(431469,22,NULL,5567,0,8528,0,1),(431470,22,NULL,172563,0,8528,1,2),(431471,22,NULL,10150,0,8528,2,3),(431472,23,NULL,4688,0,8528,0,1),(431473,23,NULL,8389,0,8528,1,2),(431474,24,NULL,100135,0,8528,0,1),(431475,24,NULL,4646,0,8528,1,2),(431476,24,NULL,9257,0,8528,2,3),(431477,25,NULL,4676,0,8528,0,1),(431478,25,NULL,5050,0,8528,1,2),(431479,25,NULL,20994,0,8528,2,3),(431480,26,NULL,5111,0,8528,0,1),(431481,26,NULL,7791,0,8528,1,2),(431482,26,NULL,51663,0,8528,2,3),(431483,27,NULL,118214,0,8528,0,1),(431484,27,NULL,65830,0,8528,1,2),(431485,28,NULL,4837,0,8528,0,1),(431486,28,NULL,4710,0,8528,1,2),(431487,28,NULL,25195,0,8528,2,3),(431488,29,NULL,4675,0,8528,0,1),(431489,29,NULL,39457,0,8528,1,2),(431490,29,NULL,4646,0,8528,2,3),(431491,29,NULL,175965,0,8528,3,4),(431492,30,NULL,4676,0,8528,0,1),(431493,30,NULL,4932,0,8528,1,2),(431494,30,NULL,25548,0,8528,2,3),(431495,31,NULL,5112,0,8528,0,1),(431496,31,NULL,4837,0,8528,1,2),(431497,31,NULL,117905,0,8528,2,3),(431498,32,NULL,5208,0,8528,0,1),(431499,32,NULL,76999,0,8528,1,2),(431500,33,NULL,57340,0,8528,0,1),(431501,33,NULL,4710,0,8528,1,2),(431502,33,NULL,4646,0,8528,2,3),(431503,33,NULL,4647,0,8528,3,4),(431504,33,NULL,10225,0,8528,4,5),(431505,34,NULL,4755,0,8528,0,1),(431506,34,NULL,4710,0,8528,1,2),(431507,34,NULL,5751,0,8528,2,3),(431508,34,NULL,4646,0,8528,3,4),(431509,34,NULL,4647,0,8528,4,5),(431510,34,NULL,113687,0,8528,5,6),(431511,35,NULL,4837,0,8528,0,1),(431512,35,NULL,175971,0,8528,1,2),(431513,36,NULL,4889,0,8528,0,1),(431514,36,NULL,4675,0,8528,1,2),(431515,36,NULL,22830,0,8528,2,3),(431516,37,NULL,4863,0,8528,0,1),(431517,37,NULL,5932,0,8528,1,2),(431518,37,NULL,91815,0,8528,2,3),(431519,38,NULL,4710,0,8528,0,1),(431520,38,NULL,5112,0,8528,1,2),(431521,38,NULL,163392,0,8528,2,3),(431522,39,NULL,6702,0,8528,0,1),(431523,39,NULL,78051,0,8528,1,2),(431524,40,NULL,145755,0,8528,0,1),(431525,40,NULL,5907,0,8528,1,2),(431526,40,NULL,175976,0,8528,2,3),(431527,41,NULL,17386,0,8528,0,1),(431528,41,NULL,12306,0,8528,1,2),(431529,41,NULL,29422,0,8528,2,3),(431530,42,NULL,4823,0,8528,0,1),(431531,42,NULL,5150,0,8528,1,2),(431532,42,NULL,5613,0,8528,2,3),(431533,42,NULL,24742,0,8528,3,4),(431534,43,NULL,4676,0,8528,0,1),(431535,43,NULL,4669,0,8528,1,2),(431536,43,NULL,26909,0,8528,2,3),(431537,44,NULL,4652,0,8528,0,1),(431538,44,NULL,5099,0,8528,1,2),(431539,44,NULL,4646,0,8528,2,3),(431540,44,NULL,4683,0,8528,3,4),(431541,44,NULL,5369,0,8528,4,5),(431542,45,NULL,57979,0,8528,0,1),(431543,45,NULL,76999,0,8528,1,2),(431544,46,NULL,4755,0,8528,0,1),(431545,46,NULL,4962,0,8528,1,2),(431546,46,NULL,12950,0,8528,2,3),(431547,47,NULL,5226,0,8528,0,1),(431548,47,NULL,4675,0,8528,1,2),(431549,47,NULL,175984,0,8528,2,3),(431550,48,NULL,4744,0,8528,0,1),(431551,48,NULL,4932,0,8528,1,2),(431552,48,NULL,175986,0,8528,2,3),(431553,49,NULL,4932,0,8528,0,1),(431554,49,NULL,4675,0,8528,1,2),(431555,49,NULL,20341,0,8528,2,3),(431556,50,NULL,4675,0,8528,0,1),(431557,50,NULL,6245,0,8528,1,2),(431558,50,NULL,35621,0,8528,2,3),(431559,51,NULL,4783,0,8528,0,1),(431560,51,NULL,5050,0,8528,1,2),(431561,51,NULL,105786,0,8528,2,3),(431562,52,NULL,122856,0,8528,0,1),(431563,52,NULL,10512,0,8528,1,2),(431564,53,NULL,5507,0,8528,0,1),(431565,53,NULL,115818,0,8528,1,2),(431566,54,NULL,72959,0,8528,0,1),(431567,54,NULL,4710,0,8528,1,2),(431568,54,NULL,36655,0,8528,2,3),(431569,55,NULL,4675,0,8528,0,1),(431570,55,NULL,4646,0,8528,1,2),(431571,55,NULL,9818,0,8528,2,3),(431572,56,NULL,5507,0,8528,0,1),(431573,56,NULL,4710,0,8528,1,2),(431574,56,NULL,9233,0,8528,2,3),(431575,56,NULL,5976,0,8528,3,4),(431576,57,NULL,5112,0,8528,0,1),(431577,57,NULL,4710,0,8528,1,2),(431578,57,NULL,167691,0,8528,2,3),(431579,58,NULL,6688,0,8528,0,1),(431580,58,NULL,4675,0,8528,1,2),(431581,58,NULL,115408,0,8528,2,3),(431582,59,NULL,75000,0,8528,0,1),(431583,59,NULL,5057,0,8528,1,2),(431584,59,NULL,175996,0,8528,2,3),(431585,60,NULL,4688,0,8528,0,1),(431586,60,NULL,101047,0,8528,1,2),(431587,60,NULL,4646,0,8528,2,3),(431588,60,NULL,4647,0,8528,3,4),(431589,60,NULL,113624,0,8528,4,5),(431590,61,NULL,5112,0,8528,0,1),(431591,61,NULL,4710,0,8528,1,2),(431592,61,NULL,175999,0,8528,2,3),(431593,62,NULL,5112,0,8528,0,1),(431594,62,NULL,4836,0,8528,1,2),(431595,62,NULL,5897,0,8528,2,3),(431596,63,NULL,4661,0,8528,0,1),(431597,63,NULL,169495,0,8528,1,2),(431598,64,NULL,4675,0,8528,0,1),(431599,64,NULL,82510,0,8528,1,2),(431600,64,NULL,118664,0,8528,2,3),(431601,65,NULL,4676,0,8528,0,1),(431602,65,NULL,5050,0,8528,1,2),(431603,65,NULL,9170,0,8528,2,3),(431604,66,NULL,73415,0,8528,0,1),(431605,66,NULL,10510,0,8528,1,2),(431606,66,NULL,136700,0,8528,2,3),(431607,67,NULL,5907,0,8528,0,1),(431608,67,NULL,176004,0,8528,1,2),(431609,68,NULL,4769,0,8528,0,1),(431610,68,NULL,4675,0,8528,1,2),(431611,68,NULL,5050,0,8528,2,3),(431612,68,NULL,13512,0,8528,3,4),(431613,1,NULL,111039,0,8529,0,1),(431614,1,NULL,4646,0,8529,1,2),(431615,1,NULL,120450,0,8529,2,3),(431616,2,NULL,4675,0,8529,0,1),(431617,2,NULL,4669,0,8529,1,2),(431618,2,NULL,7689,0,8529,2,3),(431619,3,NULL,5507,0,8529,0,1),(431620,3,NULL,4863,0,8529,1,2),(431621,3,NULL,6028,0,8529,2,3),(431622,4,NULL,108528,0,8529,0,1),(431623,4,NULL,116676,0,8529,1,2),(431624,5,NULL,9541,0,8529,0,1),(431625,5,NULL,10250,0,8529,1,2),(431626,5,NULL,83747,0,8529,2,3),(431627,6,NULL,5507,0,8529,0,1),(431628,6,NULL,4646,0,8529,1,2),(431629,6,NULL,12679,0,8529,2,3),(431630,7,NULL,4670,0,8529,0,1),(431631,7,NULL,5150,0,8529,1,2),(431632,7,NULL,10512,0,8529,2,3),(431633,8,NULL,4688,0,8529,0,1),(431634,8,NULL,176013,0,8529,1,2),(431635,9,NULL,5869,0,8529,0,1),(431636,9,NULL,4710,0,8529,1,2),(431637,9,NULL,7791,0,8529,2,3),(431638,9,NULL,150508,0,8529,3,4),(431639,10,NULL,7016,0,8529,0,1),(431640,10,NULL,4645,0,8529,1,2),(431641,10,NULL,4756,0,8529,2,3),(431642,10,NULL,4646,0,8529,3,4),(431643,10,NULL,169320,0,8529,4,5),(431644,11,NULL,115620,0,8529,0,1),(431645,11,NULL,5050,0,8529,1,2),(431646,11,NULL,76933,0,8529,2,3),(431647,12,NULL,4665,0,8529,0,1),(431648,12,NULL,4729,0,8529,1,2),(431649,12,NULL,31532,0,8529,2,3),(431650,13,NULL,5907,0,8529,0,1),(431651,13,NULL,5050,0,8529,1,2),(431652,13,NULL,9170,0,8529,2,3),(431653,14,NULL,4654,0,8529,0,1),(431654,14,NULL,10627,0,8529,1,2),(431655,14,NULL,176020,0,8529,2,3),(431656,15,NULL,4676,0,8529,0,1),(431657,15,NULL,5150,0,8529,1,2),(431658,15,NULL,176022,0,8529,2,3),(431659,16,NULL,5503,0,8529,0,1),(431660,16,NULL,5050,0,8529,1,2),(431661,16,NULL,13892,0,8529,2,3),(431662,17,NULL,4675,0,8529,0,1),(431663,17,NULL,4679,0,8529,1,2),(431664,17,NULL,20046,0,8529,2,3),(431665,18,NULL,9635,0,8529,0,1),(431666,18,NULL,4793,0,8529,1,2),(431667,18,NULL,4646,0,8529,2,3),(431668,18,NULL,128874,0,8529,3,4),(431669,19,NULL,13011,0,8529,0,1),(431670,19,NULL,8169,0,8529,1,2),(431671,20,NULL,57725,0,8529,0,1),(431672,20,NULL,81111,0,8529,1,2),(431673,21,NULL,100135,0,8529,0,1),(431674,21,NULL,5027,0,8529,1,2),(431675,21,NULL,147735,0,8529,2,3),(431676,22,NULL,4710,0,8529,0,1),(431677,22,NULL,73415,0,8529,1,2),(431678,22,NULL,4646,0,8529,2,3),(431679,22,NULL,176030,0,8529,3,4),(431680,23,NULL,4756,0,8529,0,1),(431681,23,NULL,117495,0,8529,1,2),(431682,24,NULL,4675,0,8529,0,1),(431683,24,NULL,31332,0,8529,1,2),(431684,25,NULL,4688,0,8529,0,1),(431685,25,NULL,4646,0,8529,1,2),(431686,25,NULL,4647,0,8529,2,3),(431687,25,NULL,140562,0,8529,3,4),(431688,26,NULL,115162,0,8529,0,1),(431689,26,NULL,5271,0,8529,1,2),(431690,26,NULL,176032,0,8529,2,3),(431691,27,NULL,5112,0,8529,0,1),(431692,27,NULL,4646,0,8529,1,2),(431693,27,NULL,4647,0,8529,2,3),(431694,27,NULL,52032,0,8529,3,4),(431695,28,NULL,4729,0,8529,0,1),(431696,28,NULL,4675,0,8529,1,2),(431697,28,NULL,113511,0,8529,2,3),(431698,29,NULL,4837,0,8529,0,1),(431699,29,NULL,4646,0,8529,1,2),(431700,29,NULL,11655,0,8529,2,3),(431701,30,NULL,17386,0,8529,0,1),(431702,30,NULL,5271,0,8529,1,2),(431703,30,NULL,176036,0,8529,2,3),(431704,31,NULL,5377,0,8529,0,1),(431705,31,NULL,13730,0,8529,1,2),(431706,32,NULL,5567,0,8529,0,1),(431707,32,NULL,57302,0,8529,1,2),(431708,32,NULL,176039,0,8529,2,3),(431709,33,NULL,4652,0,8529,0,1),(431710,33,NULL,5472,0,8529,1,2),(431711,33,NULL,35327,0,8529,2,3),(431712,34,NULL,4837,0,8529,0,1),(431713,34,NULL,137599,0,8529,1,2),(431714,35,NULL,6832,0,8529,0,1),(431715,35,NULL,4710,0,8529,1,2),(431716,35,NULL,5507,0,8529,2,3),(431717,35,NULL,12209,0,8529,3,4),(431718,36,NULL,9100,0,8529,0,1),(431719,36,NULL,34439,0,8529,1,2),(431720,37,NULL,4662,0,8529,0,1),(431721,37,NULL,8169,0,8529,1,2),(431722,38,NULL,5208,0,8529,0,1),(431723,38,NULL,5226,0,8529,1,2),(431724,38,NULL,122162,0,8529,2,3),(431725,39,NULL,5517,0,8529,0,1),(431726,39,NULL,164278,0,8529,1,2),(431727,40,NULL,6380,0,8529,0,1),(431728,40,NULL,5932,0,8529,1,2),(431729,40,NULL,166404,0,8529,2,3),(431730,41,NULL,4710,0,8529,0,1),(431731,41,NULL,5112,0,8529,1,2),(431732,41,NULL,72896,0,8529,2,3),(431733,41,NULL,12414,0,8529,3,4),(431734,42,NULL,4664,0,8529,0,1),(431735,42,NULL,78159,0,8529,1,2),(431736,43,NULL,5056,0,8529,0,1),(431737,43,NULL,4665,0,8529,1,2),(431738,43,NULL,7308,0,8529,2,3),(431739,44,NULL,4863,0,8529,0,1),(431740,44,NULL,4710,0,8529,1,2),(431741,44,NULL,12630,0,8529,2,3),(431742,45,NULL,4744,0,8529,0,1),(431743,45,NULL,53397,0,8529,1,2),(431744,46,NULL,4710,0,8529,0,1),(431745,46,NULL,12299,0,8529,1,2),(431746,47,NULL,168304,0,8529,0,1),(431747,47,NULL,4837,0,8529,1,2),(431748,47,NULL,132101,0,8529,2,3),(431749,48,NULL,7636,0,8529,0,1),(431750,48,NULL,120193,0,8529,1,2),(431751,49,NULL,4676,0,8529,0,1),(431752,49,NULL,5150,0,8529,1,2),(431753,49,NULL,4646,0,8529,2,3),(431754,49,NULL,51654,0,8529,3,4),(431755,50,NULL,5302,0,8529,0,1),(431756,50,NULL,5057,0,8529,1,2),(431757,50,NULL,164251,0,8529,2,3),(431758,51,NULL,4719,0,8529,0,1),(431759,51,NULL,6167,0,8529,1,2),(431760,52,NULL,7791,0,8529,0,1),(431761,52,NULL,5112,0,8529,1,2),(431762,52,NULL,176055,0,8529,2,3),(431763,53,NULL,7791,0,8529,0,1),(431764,53,NULL,4646,0,8529,1,2),(431765,53,NULL,4647,0,8529,2,3),(431766,53,NULL,54738,0,8529,3,4),(431767,54,NULL,10819,0,8529,0,1),(431768,54,NULL,4965,0,8529,1,2),(431769,54,NULL,8250,0,8529,2,3),(431770,54,NULL,117023,0,8529,3,4),(431771,55,NULL,104146,0,8529,0,1),(431772,55,NULL,4646,0,8529,1,2),(431773,55,NULL,4683,0,8529,2,3),(431774,55,NULL,7507,0,8529,3,4),(431775,56,NULL,4665,0,8529,0,1),(431776,56,NULL,4646,0,8529,1,2),(431777,56,NULL,4647,0,8529,2,3),(431778,56,NULL,25721,0,8529,3,4),(431779,57,NULL,117069,0,8529,0,1),(431780,57,NULL,52150,0,8529,1,2),(431781,58,NULL,5241,0,8529,0,1),(431782,58,NULL,5192,0,8529,1,2),(431783,58,NULL,13512,0,8529,2,3),(431784,59,NULL,5932,0,8529,0,1),(431785,59,NULL,9536,0,8529,1,2),(431786,60,NULL,5751,0,8529,0,1),(431787,60,NULL,58778,0,8529,1,2),(431788,61,NULL,5112,0,8529,0,1),(431789,61,NULL,4710,0,8529,1,2),(431790,61,NULL,176064,0,8529,2,3),(431791,62,NULL,4688,0,8529,0,1),(431792,62,NULL,9631,0,8529,1,2),(431793,63,NULL,7745,0,8529,0,1),(431794,63,NULL,4783,0,8529,1,2),(431795,63,NULL,82849,0,8529,2,3),(431796,64,NULL,4823,0,8529,0,1),(431797,64,NULL,4645,0,8529,1,2),(431798,64,NULL,7565,0,8529,2,3),(431799,64,NULL,4675,0,8529,3,4),(431800,64,NULL,30827,0,8529,4,5),(431801,65,NULL,4675,0,8529,0,1),(431802,65,NULL,4827,0,8529,1,2),(431803,65,NULL,115207,0,8529,2,3),(431804,66,NULL,4710,0,8529,0,1),(431805,66,NULL,58109,0,8529,1,2),(431806,66,NULL,114404,0,8529,2,3),(431807,66,NULL,59727,0,8529,3,4),(431808,67,NULL,4675,0,8529,0,1),(431809,67,NULL,7745,0,8529,1,2),(431810,67,NULL,127206,0,8529,2,3),(431811,68,NULL,4710,0,8529,0,1),(431812,68,NULL,7791,0,8529,1,2),(431813,68,NULL,4646,0,8529,2,3),(431814,68,NULL,174191,0,8529,3,4),(431815,69,NULL,73033,0,8529,0,1),(431816,69,NULL,176072,0,8529,1,2),(431817,70,NULL,6380,0,8529,0,1),(431818,70,NULL,5869,0,8529,1,2),(431819,70,NULL,161224,0,8529,2,3),(431820,71,NULL,4675,0,8529,0,1),(431821,71,NULL,54757,0,8529,1,2),(431822,72,NULL,8055,0,8529,0,1),(431823,72,NULL,5628,0,8529,1,2),(431824,72,NULL,130429,0,8529,2,3),(431825,73,NULL,5271,0,8529,0,1),(431826,73,NULL,4646,0,8529,1,2),(431827,73,NULL,11402,0,8529,2,3),(431828,74,NULL,119479,0,8529,0,1),(431829,74,NULL,4692,0,8529,1,2),(431830,74,NULL,7010,0,8529,2,3),(431831,75,NULL,4664,0,8529,0,1),(431832,75,NULL,5117,0,8529,1,2),(431833,76,NULL,4836,0,8529,0,1),(431834,76,NULL,4646,0,8529,1,2),(431835,76,NULL,6131,0,8529,2,3),(431836,77,NULL,4710,0,8529,0,1),(431837,77,NULL,76875,0,8529,1,2),(431838,78,NULL,4675,0,8529,0,1),(431839,78,NULL,4978,0,8529,1,2),(431840,78,NULL,13912,0,8529,2,3),(431841,79,NULL,4710,0,8529,0,1),(431842,79,NULL,9233,0,8529,1,2),(431843,79,NULL,19503,0,8529,2,3),(431844,80,NULL,5787,0,8529,0,1),(431845,80,NULL,4688,0,8529,1,2),(431846,80,NULL,4646,0,8529,2,3),(431847,80,NULL,11793,0,8529,3,4),(431848,81,NULL,57736,0,8529,0,1),(431849,81,NULL,4646,0,8529,1,2),(431850,81,NULL,154523,0,8529,2,3),(431851,82,NULL,4863,0,8529,0,1),(431852,82,NULL,104146,0,8529,1,2),(431853,82,NULL,33905,0,8529,2,3),(431854,83,NULL,4688,0,8529,0,1),(431855,83,NULL,4645,0,8529,1,2),(431856,83,NULL,5050,0,8529,2,3),(431857,83,NULL,18985,0,8529,3,4),(431858,1,NULL,4710,0,8530,0,1),(431859,1,NULL,176085,0,8530,1,2),(431860,2,NULL,101871,0,8530,0,1),(431861,2,NULL,52287,0,8530,1,2),(431862,3,NULL,8300,0,8530,0,1),(431863,3,NULL,10811,0,8530,1,2),(431864,3,NULL,71982,0,8530,2,3),(431865,1,NULL,4675,0,8531,0,1),(431866,2,NULL,73415,0,8531,0,1),(431867,2,NULL,107024,0,8531,1,2),(431868,3,NULL,59375,0,8531,0,1),(431869,3,NULL,37742,0,8531,1,2),(431870,3,NULL,4646,0,8531,2,3),(431871,3,NULL,4647,0,8531,3,4),(431872,3,NULL,19026,0,8531,4,5),(431873,4,NULL,176090,0,8531,0,1),(431874,4,NULL,4646,0,8531,1,2),(431875,4,NULL,11402,0,8531,2,3),(431876,5,NULL,4675,0,8531,0,1),(431877,5,NULL,6042,0,8531,1,2),(431878,5,NULL,4688,0,8531,2,3),(431879,5,NULL,4646,0,8531,3,4),(431880,5,NULL,24328,0,8531,4,5),(431881,6,NULL,22511,0,8531,0,1),(431882,6,NULL,176093,0,8531,1,2),(431883,7,NULL,4688,0,8531,0,1),(431884,7,NULL,9524,0,8531,1,2),(431885,7,NULL,5050,0,8531,2,3),(431886,7,NULL,5747,0,8531,3,4),(431887,8,NULL,5842,0,8531,0,1),(431888,8,NULL,4646,0,8531,1,2),(431889,8,NULL,9818,0,8531,2,3),(431890,9,NULL,13273,0,8531,0,1),(431891,9,NULL,176097,0,8531,1,2),(431892,10,NULL,4665,0,8531,0,1),(431893,10,NULL,10994,0,8531,1,2),(431894,10,NULL,176099,0,8531,2,3),(431895,11,NULL,4675,0,8531,0,1),(431896,11,NULL,14793,0,8531,1,2),(431897,11,NULL,5150,0,8531,2,3),(431898,11,NULL,82432,0,8531,3,4),(431899,12,NULL,101047,0,8531,0,1),(431900,12,NULL,5050,0,8531,1,2),(431901,12,NULL,92056,0,8531,2,3),(431902,13,NULL,17873,0,8531,0,1),(431903,13,NULL,5050,0,8531,1,2),(431904,13,NULL,9170,0,8531,2,3),(431905,14,NULL,5419,0,8531,0,1),(431906,14,NULL,176103,0,8531,1,2),(431907,15,NULL,59375,0,8531,0,1),(431908,15,NULL,80060,0,8531,1,2),(431909,15,NULL,73733,0,8531,2,3),(431910,15,NULL,4646,0,8531,3,4),(431911,15,NULL,34770,0,8531,4,5),(431912,15,NULL,4692,0,8531,5,6),(431913,15,NULL,11563,0,8531,6,7),(431914,16,NULL,4729,0,8531,0,1),(431915,16,NULL,4965,0,8531,1,2),(431916,16,NULL,4646,0,8531,2,3),(431917,16,NULL,4647,0,8531,3,4),(431918,16,NULL,137809,0,8531,4,5),(431919,17,NULL,4664,0,8531,0,1),(431920,17,NULL,4905,0,8531,1,2),(431921,17,NULL,4646,0,8531,2,3),(431922,17,NULL,4647,0,8531,3,4),(431923,17,NULL,10337,0,8531,4,5),(431924,18,NULL,5246,0,8531,0,1),(431925,18,NULL,6676,0,8531,1,2),(431926,18,NULL,171973,0,8531,2,3),(431927,19,NULL,4901,0,8531,0,1),(431928,19,NULL,120602,0,8531,1,2),(431929,20,NULL,5070,0,8531,0,1),(431930,20,NULL,5103,0,8531,1,2),(431931,21,NULL,5208,0,8531,0,1),(431932,21,NULL,176111,0,8531,1,2),(431933,22,NULL,4729,0,8531,0,1),(431934,22,NULL,12847,0,8531,1,2),(431935,22,NULL,13391,0,8531,2,3),(431936,23,NULL,4859,0,8531,0,1),(431937,23,NULL,84404,0,8531,1,2),(431938,23,NULL,24589,0,8531,2,3),(431939,24,NULL,5208,0,8531,0,1),(431940,24,NULL,119972,0,8531,1,2),(431941,25,NULL,4664,0,8531,0,1),(431942,25,NULL,176115,0,8531,1,2),(431943,26,NULL,5566,0,8531,0,1),(431944,26,NULL,4880,0,8531,1,2),(431945,26,NULL,4688,0,8531,2,3),(431946,26,NULL,12605,0,8531,3,4),(431947,27,NULL,5298,0,8531,0,1),(431948,27,NULL,4822,0,8531,1,2),(431949,27,NULL,157249,0,8531,2,3),(431950,28,NULL,4675,0,8531,0,1),(431951,28,NULL,5845,0,8531,1,2),(431952,29,NULL,5226,0,8531,0,1),(431953,29,NULL,4679,0,8531,1,2),(431954,29,NULL,176119,0,8531,2,3),(431955,30,NULL,22511,0,8531,0,1),(431956,30,NULL,120602,0,8531,1,2),(431957,31,NULL,4675,0,8531,0,1),(431958,31,NULL,4676,0,8531,1,2),(431959,31,NULL,176121,0,8531,2,3),(431960,32,NULL,4688,0,8531,0,1),(431961,32,NULL,5298,0,8531,1,2),(431962,32,NULL,4646,0,8531,2,3),(431963,32,NULL,9974,0,8531,3,4),(431964,33,NULL,4859,0,8531,0,1),(431965,33,NULL,7443,0,8531,1,2),(431966,33,NULL,6143,0,8531,2,3),(431967,33,NULL,35870,0,8531,3,4),(431968,34,NULL,38682,0,8531,0,1),(431969,34,NULL,4675,0,8531,1,2),(431970,34,NULL,137897,0,8531,2,3),(431971,35,NULL,4889,0,8531,0,1),(431972,35,NULL,176125,0,8531,1,2),(431973,36,NULL,4932,0,8531,0,1),(431974,36,NULL,141354,0,8531,1,2),(431975,37,NULL,112600,0,8531,0,1),(431976,37,NULL,10753,0,8531,1,2),(431977,38,NULL,4665,0,8531,0,1),(431978,38,NULL,4729,0,8531,1,2),(431979,38,NULL,12457,0,8531,2,3),(431980,39,NULL,6583,0,8531,0,1),(431981,39,NULL,4646,0,8531,1,2),(431982,39,NULL,4647,0,8531,2,3),(431983,39,NULL,113624,0,8531,3,4),(431984,40,NULL,5002,0,8531,0,1),(431985,40,NULL,122171,0,8531,1,2),(431986,41,NULL,4670,0,8531,0,1),(431987,41,NULL,4646,0,8531,1,2),(431988,41,NULL,13113,0,8531,2,3),(431989,42,NULL,4729,0,8531,0,1),(431990,42,NULL,119923,0,8531,1,2),(431991,43,NULL,4645,0,8531,0,1),(431992,43,NULL,4646,0,8531,1,2),(431993,43,NULL,4647,0,8531,2,3),(431994,43,NULL,8169,0,8531,3,4),(431995,44,NULL,5056,0,8531,0,1),(431996,44,NULL,4646,0,8531,1,2),(431997,44,NULL,4647,0,8531,2,3),(431998,44,NULL,20954,0,8531,3,4),(431999,45,NULL,4645,0,8531,0,1),(432000,45,NULL,4646,0,8531,1,2),(432001,45,NULL,5876,0,8531,2,3),(432002,46,NULL,5377,0,8531,0,1),(432003,46,NULL,24374,0,8531,1,2),(432004,46,NULL,24375,0,8531,2,3),(432005,47,NULL,12865,0,8531,0,1),(432006,47,NULL,5795,0,8531,1,2),(432007,47,NULL,5050,0,8531,2,3),(432008,47,NULL,9536,0,8531,3,4),(432009,47,NULL,18393,0,8531,4,5),(432010,48,NULL,4688,0,8531,0,1),(432011,48,NULL,4646,0,8531,1,2),(432012,48,NULL,5050,0,8531,2,3),(432013,48,NULL,5890,0,8531,3,4),(432014,49,NULL,4645,0,8531,0,1),(432015,49,NULL,4646,0,8531,1,2),(432016,49,NULL,4647,0,8531,2,3),(432017,49,NULL,8998,0,8531,3,4),(432018,50,NULL,4675,0,8531,0,1),(432019,50,NULL,7565,0,8531,1,2),(432020,50,NULL,176137,0,8531,2,3),(432021,1,NULL,7791,0,8532,0,1),(432022,1,NULL,72896,0,8532,1,2),(432023,1,NULL,5907,0,8532,2,3),(432024,1,NULL,4646,0,8532,3,4),(432025,1,NULL,4647,0,8532,4,5),(432026,1,NULL,52505,0,8532,5,6),(432027,2,NULL,57979,0,8532,0,1),(432028,2,NULL,115646,0,8532,1,2),(432029,3,NULL,5656,0,8532,0,1),(432030,3,NULL,114020,0,8532,1,2),(432031,4,NULL,4645,0,8532,0,1),(432032,4,NULL,4688,0,8532,1,2),(432033,4,NULL,154707,0,8532,2,3),(432034,5,NULL,4688,0,8532,0,1),(432035,5,NULL,4905,0,8532,1,2),(432036,5,NULL,5057,0,8532,2,3),(432037,5,NULL,4744,0,8532,3,4),(432038,5,NULL,154707,0,8532,4,5),(432039,6,NULL,4669,0,8532,0,1),(432040,6,NULL,4679,0,8532,1,2),(432041,6,NULL,103108,0,8532,2,3),(432042,7,NULL,104146,0,8532,0,1),(432043,7,NULL,117763,0,8532,1,2),(432044,8,NULL,4710,0,8532,0,1),(432045,8,NULL,5112,0,8532,1,2),(432046,8,NULL,16172,0,8532,2,3),(432047,9,NULL,6832,0,8532,0,1),(432048,9,NULL,9233,0,8532,1,2),(432049,9,NULL,176147,0,8532,2,3),(432050,10,NULL,5566,0,8532,0,1),(432051,10,NULL,4662,0,8532,1,2),(432052,10,NULL,4932,0,8532,2,3),(432053,10,NULL,7588,0,8532,3,4),(432054,11,NULL,4729,0,8532,0,1),(432055,11,NULL,6583,0,8532,1,2),(432056,11,NULL,52390,0,8532,2,3),(432057,12,NULL,4710,0,8532,0,1),(432058,12,NULL,11805,0,8532,1,2),(432059,12,NULL,12547,0,8532,2,3),(432060,13,NULL,4793,0,8532,0,1),(432061,13,NULL,73415,0,8532,1,2),(432062,13,NULL,5869,0,8532,2,3),(432063,13,NULL,168235,0,8532,3,4),(432064,14,NULL,12306,0,8532,0,1),(432065,14,NULL,5111,0,8532,1,2),(432066,14,NULL,5112,0,8532,2,3),(432067,14,NULL,77135,0,8532,3,4),(432068,15,NULL,4710,0,8532,0,1),(432069,15,NULL,10250,0,8532,1,2),(432070,15,NULL,4646,0,8532,2,3),(432071,15,NULL,176154,0,8532,3,4),(432072,16,NULL,4675,0,8532,0,1),(432073,16,NULL,5442,0,8532,1,2),(432074,16,NULL,4646,0,8532,2,3),(432075,16,NULL,146516,0,8532,3,4),(432076,17,NULL,4665,0,8532,0,1),(432077,17,NULL,6143,0,8532,1,2),(432078,17,NULL,15246,0,8532,2,3),(432079,18,NULL,9233,0,8532,0,1),(432080,18,NULL,4863,0,8532,1,2),(432081,18,NULL,19593,0,8532,2,3),(432082,19,NULL,176159,0,8532,0,1),(432083,19,NULL,76999,0,8532,1,2),(432084,20,NULL,58166,0,8532,0,1),(432085,20,NULL,53333,0,8532,1,2),(432086,21,NULL,9730,0,8532,0,1),(432087,21,NULL,5278,0,8532,1,2),(432088,21,NULL,5762,0,8532,2,3),(432089,22,NULL,6266,0,8532,0,1),(432090,22,NULL,4729,0,8532,1,2),(432091,22,NULL,4646,0,8532,2,3),(432092,22,NULL,27487,0,8532,3,4),(432093,23,NULL,4832,0,8532,0,1),(432094,23,NULL,4932,0,8532,1,2),(432095,23,NULL,4646,0,8532,2,3),(432096,23,NULL,78383,0,8532,3,4),(432097,24,NULL,4710,0,8532,0,1),(432098,24,NULL,130250,0,8532,1,2),(432099,25,NULL,5112,0,8532,0,1),(432100,25,NULL,176165,0,8532,1,2),(432101,25,NULL,24870,0,8532,2,3),(432102,26,NULL,176167,0,8532,0,1),(432103,26,NULL,37099,0,8532,1,2),(432104,27,NULL,4836,0,8532,0,1),(432105,27,NULL,11663,0,8532,1,2),(432106,27,NULL,4710,0,8532,2,3),(432107,27,NULL,144279,0,8532,3,4),(432108,28,NULL,17386,0,8532,0,1),(432109,28,NULL,6325,0,8532,1,2),(432110,28,NULL,4646,0,8532,2,3),(432111,28,NULL,88683,0,8532,3,4),(432112,29,NULL,5112,0,8532,0,1),(432113,29,NULL,5507,0,8532,1,2),(432114,29,NULL,10512,0,8532,2,3),(432115,30,NULL,6702,0,8532,0,1),(432116,30,NULL,119526,0,8532,1,2),(432117,31,NULL,7016,0,8532,0,1),(432118,31,NULL,5226,0,8532,1,2),(432119,31,NULL,10307,0,8532,2,3),(432120,32,NULL,4837,0,8532,0,1),(432121,32,NULL,5112,0,8532,1,2),(432122,32,NULL,113736,0,8532,2,3),(432123,33,NULL,9541,0,8532,0,1),(432124,33,NULL,4837,0,8532,1,2),(432125,33,NULL,4646,0,8532,2,3),(432126,33,NULL,104293,0,8532,3,4),(432127,34,NULL,4657,0,8532,0,1),(432128,34,NULL,5150,0,8532,1,2),(432129,34,NULL,148212,0,8532,2,3),(432130,35,NULL,57340,0,8532,0,1),(432131,35,NULL,4864,0,8532,1,2),(432132,35,NULL,9233,0,8532,2,3),(432133,35,NULL,25976,0,8532,3,4),(432134,36,NULL,4710,0,8532,0,1),(432135,36,NULL,8595,0,8532,1,2),(432136,37,NULL,7040,0,8532,0,1),(432137,37,NULL,90250,0,8532,1,2),(432138,37,NULL,13557,0,8532,2,3),(432139,37,NULL,176178,0,8532,3,4),(432140,38,NULL,4662,0,8532,0,1),(432141,38,NULL,5050,0,8532,1,2),(432142,38,NULL,9713,0,8532,2,3),(432143,39,NULL,116136,0,8532,0,1),(432144,39,NULL,5557,0,8532,1,2),(432145,40,NULL,113871,0,8532,0,1),(432146,40,NULL,4646,0,8532,1,2),(432147,40,NULL,84076,0,8532,2,3),(432148,41,NULL,4837,0,8532,0,1),(432149,41,NULL,4646,0,8532,1,2),(432150,41,NULL,130192,0,8532,2,3),(432151,42,NULL,7745,0,8532,0,1),(432152,42,NULL,117198,0,8532,1,2),(432153,43,NULL,4664,0,8532,0,1),(432154,43,NULL,113918,0,8532,1,2),(432155,44,NULL,5507,0,8532,0,1),(432156,44,NULL,5112,0,8532,1,2),(432157,44,NULL,75680,0,8532,2,3),(432158,45,NULL,12772,0,8532,0,1),(432159,45,NULL,4710,0,8532,1,2),(432160,45,NULL,147074,0,8532,2,3),(432161,46,NULL,4932,0,8532,0,1),(432162,46,NULL,5411,0,8532,1,2),(432163,47,NULL,4710,0,8532,0,1),(432164,47,NULL,114632,0,8532,1,2),(432165,48,NULL,4793,0,8532,0,1),(432166,48,NULL,4864,0,8532,1,2),(432167,48,NULL,4646,0,8532,2,3),(432168,48,NULL,12595,0,8532,3,4),(432169,49,NULL,57955,0,8532,0,1),(432170,49,NULL,4710,0,8532,1,2),(432171,49,NULL,5507,0,8532,2,3),(432172,49,NULL,71754,0,8532,3,4),(432173,50,NULL,125769,0,8532,0,1),(432174,50,NULL,5932,0,8532,1,2),(432175,50,NULL,73415,0,8532,2,3),(432176,50,NULL,134254,0,8532,3,4),(432177,51,NULL,101871,0,8532,0,1),(432178,51,NULL,114841,0,8532,1,2),(432179,52,NULL,4688,0,8532,0,1),(432180,52,NULL,5050,0,8532,1,2),(432181,52,NULL,12998,0,8532,2,3),(432182,53,NULL,4789,0,8532,0,1),(432183,53,NULL,11616,0,8532,1,2),(432184,53,NULL,22267,0,8532,2,3),(432185,54,NULL,4710,0,8532,0,1),(432186,54,NULL,72896,0,8532,1,2),(432187,54,NULL,5112,0,8532,2,3),(432188,54,NULL,5050,0,8532,3,4),(432189,54,NULL,52767,0,8532,4,5),(432190,55,NULL,124868,0,8532,0,1),(432191,55,NULL,116210,0,8532,1,2),(432192,56,NULL,4793,0,8532,0,1),(432193,56,NULL,57955,0,8532,1,2),(432194,56,NULL,4710,0,8532,2,3),(432195,56,NULL,92178,0,8532,3,4),(432196,57,NULL,4710,0,8532,0,1),(432197,57,NULL,4646,0,8532,1,2),(432198,57,NULL,4647,0,8532,2,3),(432199,57,NULL,10225,0,8532,3,4),(432200,58,NULL,5111,0,8532,0,1),(432201,58,NULL,72896,0,8532,1,2),(432202,58,NULL,4646,0,8532,2,3),(432203,58,NULL,4647,0,8532,3,4),(432204,58,NULL,10225,0,8532,4,5),(432205,59,NULL,5455,0,8532,0,1),(432206,59,NULL,4683,0,8532,1,2),(432207,59,NULL,4973,0,8532,2,3),(432208,60,NULL,86455,0,8532,0,1),(432209,60,NULL,119969,0,8532,1,2),(432210,61,NULL,5271,0,8532,0,1),(432211,61,NULL,141331,0,8532,1,2),(432212,62,NULL,4864,0,8532,0,1),(432213,62,NULL,52287,0,8532,1,2),(432214,63,NULL,4865,0,8532,0,1),(432215,63,NULL,5112,0,8532,1,2),(432216,63,NULL,4710,0,8532,2,3),(432217,63,NULL,126404,0,8532,3,4),(432218,64,NULL,5926,0,8532,0,1),(432219,64,NULL,176200,0,8532,1,2),(432220,65,NULL,4836,0,8532,0,1),(432221,65,NULL,4710,0,8532,1,2),(432222,65,NULL,154642,0,8532,2,3),(432223,66,NULL,4665,0,8532,0,1),(432224,66,NULL,4827,0,8532,1,2),(432225,66,NULL,4688,0,8532,2,3),(432226,66,NULL,4692,0,8532,3,4),(432227,66,NULL,4690,0,8532,4,5),(432228,66,NULL,4646,0,8532,5,6),(432229,66,NULL,4693,0,8532,6,7),(432230,67,NULL,4676,0,8532,0,1),(432231,67,NULL,4646,0,8532,1,2),(432232,67,NULL,91640,0,8532,2,3),(432233,68,NULL,7791,0,8532,0,1),(432234,68,NULL,28909,0,8532,1,2),(432235,69,NULL,4965,0,8532,0,1),(432236,69,NULL,120193,0,8532,1,2),(432237,70,NULL,4864,0,8532,0,1),(432238,70,NULL,116301,0,8532,1,2),(432239,71,NULL,4932,0,8532,0,1),(432240,71,NULL,5050,0,8532,1,2),(432241,71,NULL,6205,0,8532,2,3),(432242,72,NULL,9100,0,8532,0,1),(432243,72,NULL,76875,0,8532,1,2),(432244,73,NULL,4676,0,8532,0,1),(432245,73,NULL,4675,0,8532,1,2),(432246,73,NULL,132273,0,8532,2,3),(432247,74,NULL,4710,0,8532,0,1),(432248,74,NULL,5050,0,8532,1,2),(432249,74,NULL,79503,0,8532,2,3),(432250,1,NULL,10267,0,8533,0,1),(432251,1,NULL,119509,0,8533,1,2),(432252,2,NULL,4675,0,8533,0,1),(432253,2,NULL,5226,0,8533,1,2),(432254,2,NULL,4646,0,8533,2,3),(432255,2,NULL,4683,0,8533,3,4),(432256,2,NULL,14848,0,8533,4,5),(432257,3,NULL,4783,0,8533,0,1),(432258,3,NULL,4675,0,8533,1,2),(432259,3,NULL,16231,0,8533,2,3),(432260,4,NULL,6143,0,8533,0,1),(432261,4,NULL,4965,0,8533,1,2),(432262,4,NULL,16097,0,8533,2,3),(432263,5,NULL,105455,0,8533,0,1),(432264,5,NULL,4710,0,8533,1,2),(432265,5,NULL,4646,0,8533,2,3),(432266,5,NULL,40856,0,8533,3,4),(432267,5,NULL,8087,0,8533,4,5),(432268,6,NULL,73415,0,8533,0,1),(432269,6,NULL,9233,0,8533,1,2),(432270,6,NULL,116721,0,8533,2,3),(432271,7,NULL,4710,0,8533,0,1),(432272,7,NULL,5271,0,8533,1,2),(432273,7,NULL,176214,0,8533,2,3),(432274,8,NULL,162078,0,8533,0,1),(432275,8,NULL,176216,0,8533,1,2),(432276,8,NULL,4646,0,8533,2,3),(432277,8,NULL,4647,0,8533,3,4),(432278,8,NULL,8507,0,8533,4,5),(432279,9,NULL,58112,0,8533,0,1),(432280,9,NULL,137468,0,8533,1,2),(432281,10,NULL,6590,0,8533,0,1),(432282,10,NULL,5368,0,8533,1,2),(432283,10,NULL,8342,0,8533,2,3),(432284,11,NULL,4863,0,8533,0,1),(432285,11,NULL,4646,0,8533,1,2),(432286,11,NULL,4647,0,8533,2,3),(432287,11,NULL,11342,0,8533,3,4),(432288,12,NULL,73415,0,8533,0,1),(432289,12,NULL,4793,0,8533,1,2),(432290,12,NULL,175156,0,8533,2,3),(432291,13,NULL,5869,0,8533,0,1),(432292,13,NULL,4646,0,8533,1,2),(432293,13,NULL,158941,0,8533,2,3),(432294,14,NULL,4654,0,8533,0,1),(432295,14,NULL,59071,0,8533,1,2),(432296,14,NULL,115440,0,8533,2,3),(432297,15,NULL,4822,0,8533,0,1),(432298,15,NULL,7565,0,8533,1,2),(432299,15,NULL,4670,0,8533,2,3),(432300,15,NULL,128181,0,8533,3,4),(432301,16,NULL,4783,0,8533,0,1),(432302,16,NULL,5050,0,8533,1,2),(432303,16,NULL,9536,0,8533,2,3),(432304,17,NULL,5112,0,8533,0,1),(432305,17,NULL,17386,0,8533,1,2),(432306,17,NULL,4710,0,8533,2,3),(432307,17,NULL,4646,0,8533,3,4),(432308,17,NULL,4647,0,8533,4,5),(432309,17,NULL,91320,0,8533,5,6),(432310,18,NULL,5507,0,8533,0,1),(432311,18,NULL,4710,0,8533,1,2),(432312,18,NULL,5222,0,8533,2,3),(432313,19,NULL,9524,0,8533,0,1),(432314,19,NULL,176226,0,8533,1,2),(432315,20,NULL,5112,0,8533,0,1),(432316,20,NULL,5050,0,8533,1,2),(432317,20,NULL,85996,0,8533,2,3),(432318,21,NULL,4866,0,8533,0,1),(432319,21,NULL,108673,0,8533,1,2),(432320,21,NULL,5027,0,8533,2,3),(432321,21,NULL,58799,0,8533,3,4),(432322,21,NULL,142263,0,8533,4,5),(432323,22,NULL,5718,0,8533,0,1),(432324,22,NULL,176230,0,8533,1,2),(432325,22,NULL,94305,0,8533,2,3),(432326,22,NULL,107627,0,8533,3,4),(432327,23,NULL,8121,0,8533,0,1),(432328,23,NULL,176232,0,8533,1,2),(432329,24,NULL,9233,0,8533,0,1),(432330,24,NULL,5507,0,8533,1,2),(432331,24,NULL,15884,0,8533,2,3),(432332,25,NULL,4880,0,8533,0,1),(432333,25,NULL,4729,0,8533,1,2),(432334,25,NULL,4891,0,8533,2,3),(432335,25,NULL,122600,0,8533,3,4),(432336,26,NULL,5021,0,8533,0,1),(432337,26,NULL,8389,0,8533,1,2),(432338,27,NULL,4710,0,8533,0,1),(432339,27,NULL,5271,0,8533,1,2),(432340,27,NULL,176237,0,8533,2,3),(432341,28,NULL,4742,0,8533,0,1),(432342,28,NULL,5050,0,8533,1,2),(432343,28,NULL,9170,0,8533,2,3),(432344,29,NULL,4664,0,8533,0,1),(432345,29,NULL,59928,0,8533,1,2),(432346,30,NULL,4664,0,8533,0,1),(432347,30,NULL,148941,0,8533,1,2),(432348,31,NULL,4675,0,8533,0,1),(432349,31,NULL,115925,0,8533,1,2),(432350,32,NULL,7791,0,8533,0,1),(432351,32,NULL,17386,0,8533,1,2),(432352,32,NULL,5111,0,8533,2,3),(432353,32,NULL,161457,0,8533,3,4),(432354,33,NULL,107024,0,8533,0,1),(432355,33,NULL,120971,0,8533,1,2),(432356,34,NULL,7565,0,8533,0,1),(432357,34,NULL,4675,0,8533,1,2),(432358,34,NULL,4676,0,8533,2,3),(432359,34,NULL,84212,0,8533,3,4),(432360,35,NULL,5444,0,8533,0,1),(432361,35,NULL,126895,0,8533,1,2),(432362,36,NULL,173764,0,8533,0,1),(432363,36,NULL,176245,0,8533,1,2),(432364,37,NULL,5751,0,8533,0,1),(432365,37,NULL,9929,0,8533,1,2),(432366,37,NULL,26743,0,8533,2,3),(432367,38,NULL,5112,0,8533,0,1),(432368,38,NULL,139765,0,8533,1,2),(432369,39,NULL,4710,0,8533,0,1),(432370,39,NULL,6590,0,8533,1,2),(432371,40,NULL,4932,0,8533,0,1),(432372,40,NULL,6143,0,8533,1,2),(432373,40,NULL,5575,0,8533,2,3),(432374,40,NULL,131717,0,8533,3,4),(432375,41,NULL,10288,0,8533,0,1),(432376,41,NULL,81264,0,8533,1,2),(432377,42,NULL,73033,0,8533,0,1),(432378,42,NULL,5507,0,8533,1,2),(432379,42,NULL,16352,0,8533,2,3),(432380,43,NULL,4822,0,8533,0,1),(432381,43,NULL,114710,0,8533,1,2),(432382,44,NULL,4688,0,8533,0,1),(432383,44,NULL,4675,0,8533,1,2),(432384,44,NULL,5050,0,8533,2,3),(432385,44,NULL,8189,0,8533,3,4),(432386,45,NULL,11769,0,8533,0,1),(432387,45,NULL,4646,0,8533,1,2),(432388,45,NULL,4683,0,8533,2,3),(432389,45,NULL,86004,0,8533,3,4),(432390,46,NULL,4859,0,8533,0,1),(432391,46,NULL,7443,0,8533,1,2),(432392,46,NULL,19351,0,8533,2,3),(432393,47,NULL,4866,0,8533,0,1),(432394,47,NULL,91304,0,8533,1,2),(432395,47,NULL,5718,0,8533,2,3),(432396,47,NULL,93281,0,8533,3,4),(432397,48,NULL,5112,0,8533,0,1),(432398,48,NULL,18785,0,8533,1,2),(432399,49,NULL,4710,0,8533,0,1),(432400,49,NULL,6199,0,8533,1,2),(432401,50,NULL,100135,0,8533,0,1),(432402,50,NULL,29967,0,8533,1,2),(432403,51,NULL,101047,0,8533,0,1),(432404,51,NULL,8392,0,8533,1,2),(432405,52,NULL,4756,0,8533,0,1),(432406,52,NULL,176260,0,8533,1,2),(432407,53,NULL,4710,0,8533,0,1),(432408,53,NULL,114387,0,8533,1,2),(432409,53,NULL,176262,0,8533,2,3),(432410,54,NULL,57979,0,8533,0,1),(432411,54,NULL,104042,0,8533,1,2),(432412,55,NULL,5246,0,8533,0,1),(432413,55,NULL,116612,0,8533,1,2),(432414,56,NULL,4675,0,8533,0,1),(432415,56,NULL,13282,0,8533,1,2),(432416,57,NULL,4657,0,8533,0,1),(432417,57,NULL,4646,0,8533,1,2),(432418,57,NULL,4683,0,8533,2,3),(432419,57,NULL,5369,0,8533,3,4),(432420,58,NULL,4756,0,8533,0,1),(432421,58,NULL,10539,0,8533,1,2),(432422,59,NULL,5271,0,8533,0,1),(432423,59,NULL,176264,0,8533,1,2),(432424,60,NULL,4735,0,8533,0,1),(432425,60,NULL,158611,0,8533,1,2),(432426,61,NULL,6583,0,8533,0,1),(432427,61,NULL,4646,0,8533,1,2),(432428,61,NULL,115684,0,8533,2,3),(432429,62,NULL,4664,0,8533,0,1),(432430,62,NULL,4683,0,8533,1,2),(432431,62,NULL,31451,0,8533,2,3),(432432,63,NULL,5112,0,8533,0,1),(432433,63,NULL,123583,0,8533,1,2),(432434,63,NULL,176269,0,8533,2,3),(432435,64,NULL,104374,0,8533,0,1),(432436,64,NULL,5112,0,8533,1,2),(432437,64,NULL,4710,0,8533,2,3),(432438,64,NULL,58109,0,8533,3,4),(432439,64,NULL,172679,0,8533,4,5),(432440,65,NULL,5566,0,8533,0,1),(432441,65,NULL,59375,0,8533,1,2),(432442,65,NULL,6847,0,8533,2,3),(432443,65,NULL,4662,0,8533,3,4),(432444,65,NULL,4646,0,8533,4,5),(432445,65,NULL,4647,0,8533,5,6),(432446,65,NULL,8507,0,8533,6,7),(432447,66,NULL,7791,0,8533,0,1),(432448,66,NULL,115229,0,8533,1,2),(432449,67,NULL,4710,0,8533,0,1),(432450,67,NULL,176274,0,8533,1,2),(432451,68,NULL,173696,0,8533,0,1),(432452,68,NULL,4646,0,8533,1,2),(432453,68,NULL,4647,0,8533,2,3),(432454,68,NULL,13617,0,8533,3,4),(432455,69,NULL,4675,0,8533,0,1),(432456,69,NULL,4657,0,8533,1,2),(432457,69,NULL,148941,0,8533,2,3),(432458,70,NULL,82368,0,8533,0,1),(432459,70,NULL,5845,0,8533,1,2),(432460,1,NULL,4880,0,8534,0,1),(432461,1,NULL,4907,0,8534,1,2),(432462,1,NULL,4646,0,8534,2,3),(432463,1,NULL,7559,0,8534,3,4),(432464,2,NULL,5156,0,8534,0,1),(432465,2,NULL,6039,0,8534,1,2),(432466,2,NULL,5855,0,8534,2,3),(432467,3,NULL,4675,0,8534,0,1),(432468,3,NULL,8852,0,8534,1,2),(432469,4,NULL,5208,0,8534,0,1),(432470,4,NULL,4675,0,8534,1,2),(432471,4,NULL,4646,0,8534,2,3),(432472,4,NULL,121628,0,8534,3,4),(432473,5,NULL,4756,0,8534,0,1),(432474,5,NULL,133032,0,8534,1,2),(432475,6,NULL,4932,0,8534,0,1),(432476,6,NULL,6848,0,8534,1,2),(432477,7,NULL,5377,0,8534,0,1),(432478,7,NULL,4646,0,8534,1,2),(432479,7,NULL,18679,0,8534,2,3),(432480,8,NULL,57987,0,8534,0,1),(432481,8,NULL,82224,0,8534,1,2),(432482,9,NULL,5208,0,8534,0,1),(432483,9,NULL,4645,0,8534,1,2),(432484,9,NULL,9919,0,8534,2,3),(432485,10,NULL,4665,0,8534,0,1),(432486,10,NULL,4688,0,8534,1,2),(432487,10,NULL,4744,0,8534,2,3),(432488,10,NULL,134110,0,8534,3,4),(432489,11,NULL,4729,0,8534,0,1),(432490,11,NULL,6148,0,8534,1,2),(432491,11,NULL,4646,0,8534,2,3),(432492,11,NULL,4647,0,8534,3,4),(432493,11,NULL,33017,0,8534,4,5),(432494,12,NULL,4789,0,8534,0,1),(432495,12,NULL,116090,0,8534,1,2),(432496,13,NULL,4657,0,8534,0,1),(432497,13,NULL,111852,0,8534,1,2),(432498,14,NULL,4688,0,8534,0,1),(432499,14,NULL,4646,0,8534,1,2),(432500,14,NULL,176288,0,8534,2,3),(432501,15,NULL,4661,0,8534,0,1),(432502,15,NULL,161782,0,8534,1,2),(432503,16,NULL,5442,0,8534,0,1),(432504,16,NULL,115678,0,8534,1,2),(432505,17,NULL,5212,0,8534,0,1),(432506,17,NULL,51902,0,8534,1,2),(432507,18,NULL,4664,0,8534,0,1),(432508,18,NULL,4646,0,8534,1,2),(432509,18,NULL,13113,0,8534,2,3),(432510,19,NULL,4667,0,8534,0,1),(432511,19,NULL,176292,0,8534,1,2),(432512,20,NULL,4688,0,8534,0,1),(432513,20,NULL,115454,0,8534,1,2),(432514,21,NULL,7565,0,8534,0,1),(432515,21,NULL,4646,0,8534,1,2),(432516,21,NULL,114617,0,8534,2,3),(432517,22,NULL,103044,0,8534,0,1),(432518,22,NULL,8176,0,8534,1,2),(432519,23,NULL,4664,0,8534,0,1),(432520,23,NULL,20320,0,8534,1,2),(432521,24,NULL,4664,0,8534,0,1),(432522,24,NULL,10890,0,8534,1,2),(432523,25,NULL,5208,0,8534,0,1),(432524,25,NULL,4675,0,8534,1,2),(432525,25,NULL,119696,0,8534,2,3),(432526,26,NULL,5659,0,8534,0,1),(432527,26,NULL,13896,0,8534,1,2),(432528,27,NULL,4880,0,8534,0,1),(432529,27,NULL,4848,0,8534,1,2),(432530,27,NULL,4845,0,8534,2,3),(432531,27,NULL,26821,0,8534,3,4),(432532,28,NULL,5613,0,8534,0,1),(432533,28,NULL,26391,0,8534,1,2),(432534,29,NULL,4662,0,8534,0,1),(432535,29,NULL,6340,0,8534,1,2),(432536,29,NULL,111720,0,8534,2,3),(432537,29,NULL,116215,0,8534,3,4),(432538,30,NULL,4675,0,8534,0,1),(432539,30,NULL,4688,0,8534,1,2),(432540,30,NULL,4905,0,8534,2,3),(432541,30,NULL,6694,0,8534,3,4),(432542,31,NULL,5246,0,8534,0,1),(432543,31,NULL,4646,0,8534,1,2),(432544,31,NULL,4647,0,8534,2,3),(432545,31,NULL,122904,0,8534,3,4),(432546,32,NULL,4675,0,8534,0,1),(432547,32,NULL,148051,0,8534,1,2),(432548,33,NULL,4665,0,8534,0,1),(432549,33,NULL,4729,0,8534,1,2),(432550,33,NULL,118981,0,8534,2,3),(432551,34,NULL,5056,0,8534,0,1),(432552,34,NULL,20958,0,8534,1,2),(432553,35,NULL,4657,0,8534,0,1),(432554,35,NULL,4675,0,8534,1,2),(432555,35,NULL,5050,0,8534,2,3),(432556,35,NULL,8240,0,8534,3,4),(432557,36,NULL,4688,0,8534,0,1),(432558,36,NULL,4675,0,8534,1,2),(432559,36,NULL,4646,0,8534,2,3),(432560,36,NULL,4647,0,8534,3,4),(432561,36,NULL,6303,0,8534,4,5),(432562,37,NULL,4729,0,8534,0,1),(432563,37,NULL,4646,0,8534,1,2),(432564,37,NULL,60739,0,8534,2,3),(432565,38,NULL,5751,0,8534,0,1),(432566,38,NULL,4669,0,8534,1,2),(432567,38,NULL,12414,0,8534,2,3),(432568,39,NULL,176307,0,8534,0,1),(432569,39,NULL,123400,0,8534,1,2),(432570,40,NULL,5241,0,8534,0,1),(432571,40,NULL,13718,0,8534,1,2),(432572,40,NULL,176309,0,8534,2,3),(432573,41,NULL,4729,0,8534,0,1),(432574,41,NULL,4827,0,8534,1,2),(432575,41,NULL,167449,0,8534,2,3),(432576,42,NULL,5090,0,8534,0,1),(432577,42,NULL,4646,0,8534,1,2),(432578,42,NULL,17846,0,8534,2,3),(432579,43,NULL,8389,0,8534,0,1),(432580,43,NULL,6039,0,8534,1,2),(432581,43,NULL,176313,0,8534,2,3),(432582,44,NULL,6201,0,8534,0,1),(432583,44,NULL,11224,0,8534,1,2),(432584,45,NULL,4932,0,8534,0,1),(432585,45,NULL,114841,0,8534,1,2),(432586,46,NULL,4729,0,8534,0,1),(432587,46,NULL,146898,0,8534,1,2),(432588,47,NULL,4675,0,8534,0,1),(432589,47,NULL,5050,0,8534,1,2),(432590,47,NULL,116325,0,8534,2,3),(432591,48,NULL,4645,0,8534,0,1),(432592,48,NULL,119078,0,8534,1,2),(432593,49,NULL,7749,0,8534,0,1),(432594,49,NULL,176319,0,8534,1,2),(432595,50,NULL,4880,0,8534,0,1),(432596,50,NULL,124725,0,8534,1,2),(432597,50,NULL,117419,0,8534,2,3),(432598,51,NULL,4661,0,8534,0,1),(432599,51,NULL,78403,0,8534,1,2),(432600,52,NULL,6371,0,8534,0,1),(432601,52,NULL,113619,0,8534,1,2),(432602,53,NULL,4652,0,8534,0,1),(432603,53,NULL,6262,0,8534,1,2),(432604,53,NULL,176322,0,8534,2,3),(432605,1,NULL,4793,0,8535,0,1),(432606,1,NULL,9233,0,8535,1,2),(432607,1,NULL,5050,0,8535,2,3),(432608,1,NULL,13128,0,8535,3,4),(432609,2,NULL,5507,0,8535,0,1),(432610,2,NULL,118303,0,8535,1,2),(432611,3,NULL,5112,0,8535,0,1),(432612,3,NULL,5932,0,8535,1,2),(432613,3,NULL,22624,0,8535,2,3),(432614,4,NULL,4662,0,8535,0,1),(432615,4,NULL,5057,0,8535,1,2),(432616,4,NULL,119362,0,8535,2,3),(432617,5,NULL,4864,0,8535,0,1),(432618,5,NULL,72959,0,8535,1,2),(432619,5,NULL,5112,0,8535,2,3),(432620,5,NULL,5932,0,8535,3,4),(432621,5,NULL,54511,0,8535,4,5),(432622,6,NULL,95934,0,8535,0,1),(432623,6,NULL,5192,0,8535,1,2),(432624,6,NULL,96244,0,8535,2,3),(432625,7,NULL,4661,0,8535,0,1),(432626,7,NULL,4646,0,8535,1,2),(432627,7,NULL,167615,0,8535,2,3),(432628,8,NULL,4837,0,8535,0,1),(432629,8,NULL,5271,0,8535,1,2),(432630,8,NULL,4646,0,8535,2,3),(432631,8,NULL,4647,0,8535,3,4),(432632,8,NULL,9575,0,8535,4,5),(432633,9,NULL,4688,0,8535,0,1),(432634,9,NULL,4905,0,8535,1,2),(432635,9,NULL,8327,0,8535,2,3),(432636,10,NULL,5932,0,8535,0,1),(432637,10,NULL,10252,0,8535,1,2),(432638,11,NULL,4688,0,8535,0,1),(432639,11,NULL,96383,0,8535,1,2),(432640,11,NULL,156388,0,8535,2,3),(432641,12,NULL,100369,0,8535,0,1),(432642,12,NULL,4646,0,8535,1,2),(432643,12,NULL,4683,0,8535,2,3),(432644,12,NULL,115867,0,8535,3,4),(432645,13,NULL,4965,0,8535,0,1),(432646,13,NULL,4729,0,8535,1,2),(432647,13,NULL,5559,0,8535,2,3),(432648,14,NULL,7565,0,8535,0,1),(432649,14,NULL,4670,0,8535,1,2),(432650,14,NULL,73057,0,8535,2,3),(432651,15,NULL,12306,0,8535,0,1),(432652,15,NULL,5559,0,8535,1,2),(432653,16,NULL,4793,0,8535,0,1),(432654,16,NULL,176338,0,8535,1,2),(432655,17,NULL,108528,0,8535,0,1),(432656,17,NULL,76999,0,8535,1,2),(432657,18,NULL,73033,0,8535,0,1),(432658,18,NULL,4646,0,8535,1,2),(432659,18,NULL,4647,0,8535,2,3),(432660,18,NULL,20768,0,8535,3,4),(432661,19,NULL,5869,0,8535,0,1),(432662,19,NULL,5507,0,8535,1,2),(432663,19,NULL,5144,0,8535,2,3),(432664,20,NULL,4645,0,8535,0,1),(432665,20,NULL,38549,0,8535,1,2),(432666,21,NULL,19449,0,8535,0,1),(432667,21,NULL,6143,0,8535,1,2),(432668,21,NULL,173808,0,8535,2,3),(432669,22,NULL,4664,0,8535,0,1),(432670,22,NULL,4645,0,8535,1,2),(432671,22,NULL,10551,0,8535,2,3),(432672,23,NULL,4793,0,8535,0,1),(432673,23,NULL,9233,0,8535,1,2),(432674,23,NULL,144031,0,8535,2,3),(432675,24,NULL,4822,0,8535,0,1),(432676,24,NULL,52754,0,8535,1,2),(432677,25,NULL,5112,0,8535,0,1),(432678,25,NULL,5507,0,8535,1,2),(432679,25,NULL,119122,0,8535,2,3),(432680,26,NULL,60022,0,8535,0,1),(432681,26,NULL,4646,0,8535,1,2),(432682,26,NULL,8924,0,8535,2,3),(432683,27,NULL,4657,0,8535,0,1),(432684,27,NULL,5246,0,8535,1,2),(432685,27,NULL,4675,0,8535,2,3),(432686,27,NULL,12209,0,8535,3,4),(432687,28,NULL,4675,0,8535,0,1),(432688,28,NULL,4646,0,8535,1,2),(432689,28,NULL,4683,0,8535,2,3),(432690,28,NULL,126959,0,8535,3,4),(432691,29,NULL,6590,0,8535,0,1),(432692,29,NULL,176347,0,8535,1,2),(432693,30,NULL,5278,0,8535,0,1),(432694,30,NULL,10359,0,8535,1,2),(432695,31,NULL,6325,0,8535,0,1),(432696,31,NULL,4646,0,8535,1,2),(432697,31,NULL,4647,0,8535,2,3),(432698,31,NULL,54689,0,8535,3,4),(432699,32,NULL,5507,0,8535,0,1),(432700,32,NULL,116069,0,8535,1,2),(432701,33,NULL,176351,0,8535,0,1),(432702,33,NULL,5246,0,8535,1,2),(432703,33,NULL,7583,0,8535,2,3),(432704,34,NULL,4729,0,8535,0,1),(432705,34,NULL,4676,0,8535,1,2),(432706,34,NULL,4646,0,8535,2,3),(432707,34,NULL,20510,0,8535,3,4),(432708,35,NULL,4675,0,8535,0,1),(432709,35,NULL,4669,0,8535,1,2),(432710,35,NULL,4657,0,8535,2,3),(432711,35,NULL,4646,0,8535,3,4),(432712,35,NULL,30160,0,8535,4,5),(432713,36,NULL,4729,0,8535,0,1),(432714,36,NULL,4664,0,8535,1,2),(432715,36,NULL,4646,0,8535,2,3),(432716,36,NULL,167615,0,8535,3,4),(432717,37,NULL,4675,0,8535,0,1),(432718,37,NULL,89096,0,8535,1,2),(432719,38,NULL,5112,0,8535,0,1),(432720,38,NULL,7790,0,8535,1,2),(432721,38,NULL,176356,0,8535,2,3),(432722,39,NULL,4729,0,8535,0,1),(432723,39,NULL,4688,0,8535,1,2),(432724,39,NULL,176358,0,8535,2,3),(432725,40,NULL,6380,0,8535,0,1),(432726,40,NULL,114954,0,8535,1,2),(432727,41,NULL,9100,0,8535,0,1),(432728,41,NULL,144703,0,8535,1,2),(432729,42,NULL,4670,0,8535,0,1),(432730,42,NULL,10539,0,8535,1,2),(432731,43,NULL,140162,0,8535,0,1),(432732,43,NULL,6380,0,8535,1,2),(432733,43,NULL,4646,0,8535,2,3),(432734,43,NULL,17873,0,8535,3,4),(432735,44,NULL,101871,0,8535,0,1),(432736,44,NULL,23637,0,8535,1,2),(432737,45,NULL,4863,0,8535,0,1),(432738,45,NULL,93911,0,8535,1,2),(432739,45,NULL,103191,0,8535,2,3),(432740,46,NULL,4965,0,8535,0,1),(432741,46,NULL,5097,0,8535,1,2),(432742,46,NULL,4646,0,8535,2,3),(432743,46,NULL,11827,0,8535,3,4),(432744,47,NULL,5208,0,8535,0,1),(432745,47,NULL,4645,0,8535,1,2),(432746,47,NULL,115929,0,8535,2,3),(432747,48,NULL,73412,0,8535,0,1),(432748,48,NULL,4646,0,8535,1,2),(432749,48,NULL,4647,0,8535,2,3),(432750,48,NULL,77107,0,8535,3,4),(432751,49,NULL,4645,0,8535,0,1),(432752,49,NULL,4646,0,8535,1,2),(432753,49,NULL,5337,0,8535,2,3),(432754,50,NULL,4675,0,8535,0,1),(432755,50,NULL,76769,0,8535,1,2),(432756,51,NULL,7790,0,8535,0,1),(432757,51,NULL,57203,0,8535,1,2),(432758,51,NULL,160660,0,8535,2,3),(432759,52,NULL,73415,0,8535,0,1),(432760,52,NULL,107024,0,8535,1,2),(432761,52,NULL,4646,0,8535,2,3),(432762,52,NULL,4647,0,8535,3,4),(432763,52,NULL,37195,0,8535,4,5),(432764,53,NULL,5057,0,8535,0,1),(432765,53,NULL,4965,0,8535,1,2),(432766,53,NULL,4646,0,8535,2,3),(432767,53,NULL,6956,0,8535,3,4),(432768,54,NULL,4665,0,8535,0,1),(432769,54,NULL,4688,0,8535,1,2),(432770,54,NULL,82510,0,8535,2,3),(432771,55,NULL,4836,0,8535,0,1),(432772,55,NULL,129963,0,8535,1,2),(432773,56,NULL,4901,0,8535,0,1),(432774,56,NULL,4657,0,8535,1,2),(432775,56,NULL,176371,0,8535,2,3),(432776,57,NULL,4756,0,8535,0,1),(432777,57,NULL,5119,0,8535,1,2),(432778,57,NULL,164865,0,8535,2,3),(432779,58,NULL,4675,0,8535,0,1),(432780,58,NULL,77028,0,8535,1,2),(432781,59,NULL,4710,0,8535,0,1),(432782,59,NULL,4793,0,8535,1,2),(432783,59,NULL,93343,0,8535,2,3),(432784,60,NULL,105455,0,8535,0,1),(432785,60,NULL,4836,0,8535,1,2),(432786,60,NULL,5271,0,8535,2,3),(432787,60,NULL,8812,0,8535,3,4),(432788,61,NULL,57978,0,8535,0,1),(432789,61,NULL,4793,0,8535,1,2),(432790,61,NULL,4646,0,8535,2,3),(432791,61,NULL,4647,0,8535,3,4),(432792,61,NULL,76708,0,8535,4,5),(432793,62,NULL,108557,0,8535,0,1),(432794,62,NULL,102755,0,8535,1,2),(432795,63,NULL,5869,0,8535,0,1),(432796,63,NULL,4646,0,8535,1,2),(432797,63,NULL,81098,0,8535,2,3),(432798,64,NULL,4710,0,8535,0,1),(432799,64,NULL,9541,0,8535,1,2),(432800,64,NULL,52754,0,8535,2,3),(432801,65,NULL,4793,0,8535,0,1),(432802,65,NULL,4710,0,8535,1,2),(432803,65,NULL,152854,0,8535,2,3),(432804,66,NULL,4863,0,8535,0,1),(432805,66,NULL,4793,0,8535,1,2),(432806,66,NULL,4646,0,8535,2,3),(432807,66,NULL,23059,0,8535,3,4),(432808,67,NULL,4744,0,8535,0,1),(432809,67,NULL,23176,0,8535,1,2),(432810,68,NULL,4729,0,8535,0,1),(432811,68,NULL,4822,0,8535,1,2),(432812,68,NULL,25559,0,8535,2,3),(432813,69,NULL,4729,0,8535,0,1),(432814,69,NULL,147627,0,8535,1,2),(432815,70,NULL,10250,0,8535,0,1),(432816,70,NULL,100552,0,8535,1,2),(432817,70,NULL,153923,0,8535,2,3),(432818,71,NULL,126265,0,8535,0,1),(432819,71,NULL,176386,0,8535,1,2),(432820,72,NULL,73033,0,8535,0,1),(432821,72,NULL,5271,0,8535,1,2),(432822,72,NULL,125155,0,8535,2,3),(432823,73,NULL,176389,0,8535,0,1),(432824,73,NULL,9012,0,8535,1,2),(432825,74,NULL,7565,0,8535,0,1),(432826,74,NULL,4646,0,8535,1,2),(432827,74,NULL,120226,0,8535,2,3),(432828,75,NULL,58109,0,8535,0,1),(432829,75,NULL,4646,0,8535,1,2),(432830,75,NULL,4647,0,8535,2,3),(432831,75,NULL,77763,0,8535,3,4),(432832,76,NULL,4676,0,8535,0,1),(432833,76,NULL,4646,0,8535,1,2),(432834,76,NULL,119616,0,8535,2,3),(432835,77,NULL,5271,0,8535,0,1),(432836,77,NULL,4864,0,8535,1,2),(432837,77,NULL,5369,0,8535,2,3),(432838,78,NULL,4863,0,8535,0,1),(432839,78,NULL,4793,0,8535,1,2),(432840,78,NULL,176394,0,8535,2,3),(432841,79,NULL,4710,0,8535,0,1),(432842,79,NULL,5111,0,8535,1,2),(432843,79,NULL,132569,0,8535,2,3),(432844,1,NULL,4827,0,8536,0,1),(432845,1,NULL,76855,0,8536,1,2),(432846,1,NULL,166507,0,8536,2,3),(432847,2,NULL,4863,0,8536,0,1),(432848,2,NULL,5050,0,8536,1,2),(432849,2,NULL,18985,0,8536,2,3),(432850,3,NULL,176399,0,8536,0,1),(432851,3,NULL,176400,0,8536,1,2),(432852,4,NULL,4675,0,8536,0,1),(432853,4,NULL,4787,0,8536,1,2),(432854,4,NULL,13896,0,8536,2,3),(432855,5,NULL,9541,0,8536,0,1),(432856,5,NULL,32513,0,8536,1,2),(432857,6,NULL,4657,0,8536,0,1),(432858,6,NULL,4675,0,8536,1,2),(432859,6,NULL,22267,0,8536,2,3),(432860,7,NULL,4864,0,8536,0,1),(432861,7,NULL,4710,0,8536,1,2),(432862,7,NULL,115448,0,8536,2,3),(432863,8,NULL,101871,0,8536,0,1),(432864,8,NULL,176405,0,8536,1,2),(432865,9,NULL,9233,0,8536,0,1),(432866,9,NULL,5864,0,8536,1,2),(432867,10,NULL,113871,0,8536,0,1),(432868,10,NULL,6649,0,8536,1,2),(432869,10,NULL,35616,0,8536,2,3),(432870,11,NULL,108528,0,8536,0,1),(432871,11,NULL,17386,0,8536,1,2),(432872,11,NULL,9492,0,8536,2,3),(432873,11,NULL,159861,0,8536,3,4),(432874,12,NULL,5271,0,8536,0,1),(432875,12,NULL,7790,0,8536,1,2),(432876,12,NULL,4646,0,8536,2,3),(432877,12,NULL,9974,0,8536,3,4),(432878,13,NULL,5111,0,8536,0,1),(432879,13,NULL,149106,0,8536,1,2),(432880,14,NULL,7745,0,8536,0,1),(432881,14,NULL,5150,0,8536,1,2),(432882,14,NULL,4646,0,8536,2,3),(432883,14,NULL,115211,0,8536,3,4),(432884,15,NULL,4863,0,8536,0,1),(432885,15,NULL,4710,0,8536,1,2),(432886,15,NULL,82731,0,8536,2,3),(432887,16,NULL,5112,0,8536,0,1),(432888,16,NULL,80449,0,8536,1,2),(432889,17,NULL,73415,0,8536,0,1),(432890,17,NULL,103373,0,8536,1,2),(432891,17,NULL,4710,0,8536,2,3),(432892,17,NULL,4646,0,8536,3,4),(432893,17,NULL,80504,0,8536,4,5),(432894,18,NULL,4822,0,8536,0,1),(432895,18,NULL,4656,0,8536,1,2),(432896,18,NULL,26240,0,8536,2,3),(432897,19,NULL,4688,0,8536,0,1),(432898,19,NULL,4729,0,8536,1,2),(432899,19,NULL,172112,0,8536,2,3),(432900,20,NULL,5208,0,8536,0,1),(432901,20,NULL,4646,0,8536,1,2),(432902,20,NULL,11655,0,8536,2,3),(432903,21,NULL,4675,0,8536,0,1),(432904,21,NULL,5520,0,8536,1,2),(432905,21,NULL,10551,0,8536,2,3),(432906,22,NULL,4793,0,8536,0,1),(432907,22,NULL,7791,0,8536,1,2),(432908,22,NULL,73415,0,8536,2,3),(432909,22,NULL,33675,0,8536,3,4),(432910,23,NULL,5112,0,8536,0,1),(432911,23,NULL,26391,0,8536,1,2),(432912,24,NULL,58166,0,8536,0,1),(432913,24,NULL,4683,0,8536,1,2),(432914,24,NULL,114073,0,8536,2,3),(432915,25,NULL,4710,0,8536,0,1),(432916,25,NULL,5112,0,8536,1,2),(432917,25,NULL,106976,0,8536,2,3),(432918,26,NULL,4662,0,8536,0,1),(432919,26,NULL,59824,0,8536,1,2),(432920,27,NULL,6325,0,8536,0,1),(432921,27,NULL,4836,0,8536,1,2),(432922,27,NULL,11323,0,8536,2,3),(432923,28,NULL,12306,0,8536,0,1),(432924,28,NULL,5112,0,8536,1,2),(432925,28,NULL,176424,0,8536,2,3),(432926,29,NULL,5150,0,8536,0,1),(432927,29,NULL,4675,0,8536,1,2),(432928,29,NULL,7826,0,8536,2,3),(432929,30,NULL,5112,0,8536,0,1),(432930,30,NULL,5271,0,8536,1,2),(432931,30,NULL,4647,0,8536,2,3),(432932,30,NULL,9398,0,8536,3,4),(432933,31,NULL,121710,0,8536,0,1),(432934,31,NULL,4646,0,8536,1,2),(432935,31,NULL,6956,0,8536,2,3),(432936,32,NULL,4675,0,8536,0,1),(432937,32,NULL,4670,0,8536,1,2),(432938,32,NULL,24748,0,8536,2,3),(432939,33,NULL,122620,0,8536,0,1),(432940,33,NULL,119614,0,8536,1,2),(432941,34,NULL,4688,0,8536,0,1),(432942,34,NULL,147374,0,8536,1,2),(432943,35,NULL,4665,0,8536,0,1),(432944,35,NULL,4646,0,8536,1,2),(432945,35,NULL,27431,0,8536,2,3),(432946,36,NULL,4676,0,8536,0,1),(432947,36,NULL,5150,0,8536,1,2),(432948,36,NULL,54511,0,8536,2,3),(432949,37,NULL,57725,0,8536,0,1),(432950,37,NULL,147992,0,8536,1,2),(432951,38,NULL,5932,0,8536,0,1),(432952,38,NULL,5050,0,8536,1,2),(432953,38,NULL,9194,0,8536,2,3),(432954,39,NULL,4675,0,8536,0,1),(432955,39,NULL,11890,0,8536,1,2),(432956,39,NULL,121586,0,8536,2,3),(432957,40,NULL,5507,0,8536,0,1),(432958,40,NULL,5559,0,8536,1,2),(432959,41,NULL,4645,0,8536,0,1),(432960,41,NULL,104042,0,8536,1,2),(432961,42,NULL,4793,0,8536,0,1),(432962,42,NULL,34435,0,8536,1,2),(432963,43,NULL,116656,0,8536,0,1),(432964,43,NULL,4820,0,8536,1,2),(432965,44,NULL,4880,0,8536,0,1),(432966,44,NULL,5377,0,8536,1,2),(432967,44,NULL,174860,0,8536,2,3),(432968,45,NULL,5271,0,8536,0,1),(432969,45,NULL,9087,0,8536,1,2),(432970,46,NULL,4662,0,8536,0,1),(432971,46,NULL,4729,0,8536,1,2),(432972,46,NULL,73239,0,8536,2,3),(432973,47,NULL,4665,0,8536,0,1),(432974,47,NULL,104042,0,8536,1,2),(432975,1,NULL,9492,0,8537,0,1),(432976,1,NULL,5112,0,8537,1,2),(432977,1,NULL,4710,0,8537,2,3),(432978,2,NULL,5271,0,8537,0,1),(432979,2,NULL,9635,0,8537,1,2),(432980,2,NULL,5111,0,8537,2,3),(432981,2,NULL,73534,0,8537,3,4),(432982,3,NULL,4675,0,8537,0,1),(432983,3,NULL,4657,0,8537,1,2),(432984,4,NULL,4710,0,8537,0,1),(432985,4,NULL,4837,0,8537,1,2),(432986,4,NULL,73415,0,8537,2,3),(432987,5,NULL,6039,0,8537,0,1),(432988,6,NULL,73518,0,8537,0,1),(432989,7,NULL,4657,0,8537,0,1),(432990,8,NULL,4880,0,8537,0,1),(432991,8,NULL,4688,0,8537,1,2),(432992,9,NULL,5112,0,8537,0,1),(432993,9,NULL,4837,0,8537,1,2),(432994,10,NULL,4965,0,8537,0,1),(432995,10,NULL,5192,0,8537,1,2),(432996,11,NULL,5112,0,8537,0,1),(432997,11,NULL,57995,0,8537,1,2),(432998,12,NULL,4822,0,8537,0,1),(432999,13,NULL,4710,0,8537,0,1),(433000,13,NULL,4863,0,8537,1,2),(433001,13,NULL,7791,0,8537,2,3),(433002,14,NULL,108557,0,8537,0,1),(433003,15,NULL,5907,0,8537,0,1),(433004,15,NULL,109457,0,8537,1,2),(433005,16,NULL,5112,0,8537,0,1),(433006,16,NULL,4793,0,8537,1,2),(433007,17,NULL,4793,0,8537,0,1),(433008,17,NULL,5111,0,8537,1,2),(433009,18,NULL,4729,0,8537,0,1),(433010,19,NULL,9233,0,8537,0,1),(433011,19,NULL,9635,0,8537,1,2),(433012,19,NULL,7790,0,8537,2,3),(433013,20,NULL,4880,0,8537,0,1),(433014,20,NULL,4662,0,8537,1,2),(433015,20,NULL,59686,0,8537,2,3),(433016,21,NULL,5500,0,8537,0,1),(433017,21,NULL,9524,0,8537,1,2),(433018,22,NULL,4688,0,8537,0,1),(433019,22,NULL,4905,0,8537,1,2),(433020,22,NULL,5057,0,8537,2,3),(433021,22,NULL,4744,0,8537,3,4),(433022,23,NULL,9100,0,8537,0,1),(433023,24,NULL,4645,0,8537,0,1),(433024,25,NULL,5150,0,8537,0,1),(433025,26,NULL,57340,0,8537,0,1),(433026,26,NULL,4864,0,8537,1,2),(433027,26,NULL,9233,0,8537,2,3),(433028,27,NULL,17386,0,8537,0,1),(433029,27,NULL,5507,0,8537,1,2),(433030,28,NULL,4710,0,8537,0,1),(433031,28,NULL,5112,0,8537,1,2),(433032,29,NULL,4675,0,8537,0,1),(433033,29,NULL,4664,0,8537,1,2),(433034,30,NULL,73534,0,8537,0,1),(433035,30,NULL,4710,0,8537,1,2),(433036,31,NULL,4675,0,8537,0,1),(433037,31,NULL,4822,0,8537,1,2),(433038,32,NULL,57617,0,8537,0,1),(433039,33,NULL,4688,0,8537,0,1),(433040,33,NULL,8730,0,8537,1,2),(433041,34,NULL,4863,0,8537,0,1),(433042,34,NULL,4710,0,8537,1,2),(433043,34,NULL,5932,0,8537,2,3),(433044,35,NULL,5111,0,8537,0,1),(433045,35,NULL,4710,0,8537,1,2),(433046,36,NULL,58109,0,8537,0,1),(433047,37,NULL,4729,0,8537,0,1),(433048,38,NULL,5907,0,8537,0,1),(433049,39,NULL,4665,0,8537,0,1),(433050,39,NULL,4688,0,8537,1,2),(433051,40,NULL,6143,0,8537,0,1),(433052,40,NULL,4676,0,8537,1,2),(433053,41,NULL,4710,0,8537,0,1),(433054,42,NULL,4664,0,8537,0,1),(433055,42,NULL,7745,0,8537,1,2),(433056,43,NULL,4880,0,8537,0,1),(433057,43,NULL,4664,0,8537,1,2),(433058,44,NULL,176456,0,8537,0,1),(433059,45,NULL,4675,0,8537,0,1),(433060,46,NULL,4645,0,8537,0,1),(433061,46,NULL,4688,0,8537,1,2),(433062,47,NULL,4665,0,8537,0,1),(433063,47,NULL,4679,0,8537,1,2),(433064,48,NULL,4793,0,8537,0,1),(433065,49,NULL,4837,0,8537,0,1),(433066,49,NULL,4864,0,8537,1,2),(433067,50,NULL,5271,0,8537,0,1),(433068,51,NULL,108673,0,8537,0,1),(433069,51,NULL,4710,0,8537,1,2),(433070,52,NULL,100135,0,8537,0,1),(433071,53,NULL,5208,0,8537,0,1),(433072,53,NULL,4645,0,8537,1,2),(433073,53,NULL,4676,0,8537,2,3),(433074,54,NULL,7019,0,8537,0,1),(433075,55,NULL,4793,0,8537,0,1),(433076,55,NULL,9233,0,8537,1,2),(433077,55,NULL,4710,0,8537,2,3),(433078,56,NULL,4645,0,8537,0,1),(433079,56,NULL,4815,0,8537,1,2),(433080,57,NULL,5112,0,8537,0,1),(433081,57,NULL,4837,0,8537,1,2),(433082,58,NULL,56969,0,8537,0,1),(433083,59,NULL,12772,0,8537,0,1),(433084,59,NULL,5271,0,8537,1,2),(433085,60,NULL,4793,0,8537,0,1),(433086,60,NULL,4710,0,8537,1,2),(433087,61,NULL,9541,0,8537,0,1),(433088,61,NULL,116756,0,8537,1,2),(433089,62,NULL,5226,0,8537,0,1),(433090,62,NULL,4676,0,8537,1,2),(433091,62,NULL,5751,0,8537,2,3),(433092,63,NULL,4932,0,8537,0,1),(433093,63,NULL,6583,0,8537,1,2),(433094,64,NULL,4688,0,8537,0,1),(433095,64,NULL,4729,0,8537,1,2),(433096,64,NULL,4796,0,8537,2,3),(433097,65,NULL,105753,0,8537,0,1),(433098,65,NULL,20754,0,8537,1,2),(433099,66,NULL,4688,0,8537,0,1),(433100,66,NULL,19930,0,8537,1,2),(433101,1,NULL,4667,0,8538,0,1),(433102,1,NULL,6042,0,8538,1,2),(433103,1,NULL,12618,0,8538,2,3),(433104,2,NULL,4729,0,8538,0,1),(433105,2,NULL,4646,0,8538,1,2),(433106,2,NULL,9974,0,8538,2,3),(433107,3,NULL,12847,0,8538,0,1),(433108,3,NULL,5050,0,8538,1,2),(433109,3,NULL,8852,0,8538,2,3),(433110,4,NULL,4688,0,8538,0,1),(433111,4,NULL,116612,0,8538,1,2),(433112,5,NULL,4661,0,8538,0,1),(433113,5,NULL,24375,0,8538,1,2),(433114,6,NULL,176471,0,8538,0,1),(433115,6,NULL,5050,0,8538,1,2),(433116,6,NULL,13512,0,8538,2,3),(433117,7,NULL,5691,0,8538,0,1),(433118,7,NULL,5146,0,8538,1,2),(433119,7,NULL,4891,0,8538,2,3),(433120,7,NULL,4892,0,8538,3,4),(433121,7,NULL,4893,0,8538,4,5),(433122,8,NULL,4665,0,8538,0,1),(433123,8,NULL,4646,0,8538,1,2),(433124,8,NULL,4647,0,8538,2,3),(433125,8,NULL,13085,0,8538,3,4),(433126,9,NULL,4682,0,8538,0,1),(433127,9,NULL,4705,0,8538,1,2),(433128,9,NULL,176474,0,8538,2,3),(433129,10,NULL,4661,0,8538,0,1),(433130,10,NULL,4744,0,8538,1,2),(433131,10,NULL,5787,0,8538,2,3),(433132,11,NULL,4664,0,8538,0,1),(433133,11,NULL,5357,0,8538,1,2),(433134,11,NULL,126634,0,8538,2,3),(433135,12,NULL,4676,0,8538,0,1),(433136,12,NULL,4791,0,8538,1,2),(433137,12,NULL,132668,0,8538,2,3),(433138,13,NULL,4662,0,8538,0,1),(433139,13,NULL,4907,0,8538,1,2),(433140,13,NULL,16354,0,8538,2,3),(433141,14,NULL,4675,0,8538,0,1),(433142,14,NULL,8169,0,8538,1,2),(433143,15,NULL,5842,0,8538,0,1),(433144,15,NULL,9993,0,8538,1,2),(433145,15,NULL,115814,0,8538,2,3),(433146,16,NULL,4664,0,8538,0,1),(433147,16,NULL,5258,0,8538,1,2),(433148,16,NULL,176481,0,8538,2,3),(433149,16,NULL,39228,0,8538,3,4),(433150,17,NULL,4675,0,8538,0,1),(433151,17,NULL,5057,0,8538,1,2),(433152,17,NULL,5567,0,8538,2,3),(433153,17,NULL,4646,0,8538,3,4),(433154,17,NULL,5050,0,8538,4,5),(433155,17,NULL,5890,0,8538,5,6),(433156,18,NULL,4907,0,8538,0,1),(433157,18,NULL,4729,0,8538,1,2),(433158,18,NULL,113647,0,8538,2,3),(433159,19,NULL,4729,0,8538,0,1),(433160,19,NULL,4994,0,8538,1,2),(433161,19,NULL,113423,0,8538,2,3),(433162,20,NULL,4654,0,8538,0,1),(433163,20,NULL,13273,0,8538,1,2),(433164,20,NULL,5193,0,8538,2,3),(433165,21,NULL,4822,0,8538,0,1),(433166,21,NULL,4932,0,8538,1,2),(433167,22,NULL,5156,0,8538,0,1),(433168,22,NULL,6787,0,8538,1,2),(433169,22,NULL,9793,0,8538,2,3),(433170,23,NULL,4675,0,8538,0,1),(433171,23,NULL,4646,0,8538,1,2),(433172,23,NULL,8613,0,8538,2,3),(433173,24,NULL,4863,0,8538,0,1),(433174,24,NULL,154824,0,8538,1,2),(433175,25,NULL,4710,0,8538,0,1),(433176,25,NULL,36985,0,8538,1,2),(433177,26,NULL,17386,0,8538,0,1),(433178,26,NULL,4646,0,8538,1,2),(433179,26,NULL,118192,0,8538,2,3),(433180,27,NULL,58166,0,8538,0,1),(433181,27,NULL,116237,0,8538,1,2),(433182,28,NULL,4710,0,8538,0,1),(433183,28,NULL,4646,0,8538,1,2),(433184,28,NULL,4647,0,8538,2,3),(433185,28,NULL,76969,0,8538,3,4),(433186,29,NULL,5112,0,8538,0,1),(433187,29,NULL,4864,0,8538,1,2),(433188,29,NULL,5108,0,8538,2,3),(433189,30,NULL,4688,0,8538,0,1),(433190,30,NULL,4905,0,8538,1,2),(433191,30,NULL,122253,0,8538,2,3),(433192,31,NULL,4793,0,8538,0,1),(433193,31,NULL,115602,0,8538,1,2),(433194,31,NULL,115659,0,8538,2,3),(433195,32,NULL,4664,0,8538,0,1),(433196,32,NULL,5050,0,8538,1,2),(433197,32,NULL,9516,0,8538,2,3),(433198,33,NULL,59375,0,8538,0,1),(433199,33,NULL,13228,0,8538,1,2),(433200,33,NULL,7483,0,8538,2,3),(433201,33,NULL,11091,0,8538,3,4),(433202,34,NULL,4880,0,8538,0,1),(433203,34,NULL,4729,0,8538,1,2),(433204,34,NULL,124028,0,8538,2,3),(433205,35,NULL,4664,0,8538,0,1),(433206,35,NULL,4965,0,8538,1,2),(433207,35,NULL,11234,0,8538,2,3),(433208,36,NULL,4688,0,8538,0,1),(433209,36,NULL,4646,0,8538,1,2),(433210,36,NULL,13432,0,8538,2,3),(433211,37,NULL,4669,0,8538,0,1),(433212,37,NULL,4646,0,8538,1,2),(433213,37,NULL,176498,0,8538,2,3),(433214,38,NULL,4679,0,8538,0,1),(433215,38,NULL,160635,0,8538,1,2),(433216,39,NULL,119321,0,8538,0,1),(433217,39,NULL,72896,0,8538,1,2),(433218,39,NULL,176501,0,8538,2,3),(433219,40,NULL,5567,0,8538,0,1),(433220,40,NULL,124975,0,8538,1,2),(433221,40,NULL,106431,0,8538,2,3),(433222,40,NULL,176503,0,8538,3,4),(433223,41,NULL,4661,0,8538,0,1),(433224,41,NULL,35724,0,8538,1,2),(433225,42,NULL,72896,0,8538,0,1),(433226,42,NULL,93911,0,8538,1,2),(433227,42,NULL,19768,0,8538,2,3),(433228,43,NULL,4682,0,8538,0,1),(433229,43,NULL,4978,0,8538,1,2),(433230,43,NULL,143791,0,8538,2,3),(433231,44,NULL,4822,0,8538,0,1),(433232,44,NULL,5050,0,8538,1,2),(433233,44,NULL,6205,0,8538,2,3),(433234,45,NULL,4645,0,8538,0,1),(433235,45,NULL,23637,0,8538,1,2),(433236,46,NULL,7636,0,8538,0,1),(433237,46,NULL,6702,0,8538,1,2),(433238,47,NULL,6630,0,8538,0,1),(433239,47,NULL,4851,0,8538,1,2),(433240,47,NULL,32083,0,8538,2,3),(433241,48,NULL,4998,0,8538,0,1),(433242,48,NULL,4822,0,8538,1,2),(433243,48,NULL,4670,0,8538,2,3),(433244,48,NULL,138380,0,8538,3,4),(433245,49,NULL,9541,0,8538,0,1),(433246,49,NULL,151764,0,8538,1,2),(433247,50,NULL,4664,0,8538,0,1),(433248,50,NULL,4646,0,8538,1,2),(433249,50,NULL,4647,0,8538,2,3),(433250,50,NULL,52032,0,8538,3,4),(433251,51,NULL,4865,0,8538,0,1),(433252,51,NULL,129899,0,8538,1,2),(433253,52,NULL,100135,0,8538,0,1),(433254,52,NULL,141653,0,8538,1,2),(433255,53,NULL,113871,0,8538,0,1),(433256,53,NULL,8738,0,8538,1,2),(433257,54,NULL,4880,0,8538,0,1),(433258,54,NULL,4965,0,8538,1,2),(433259,54,NULL,5050,0,8538,2,3),(433260,54,NULL,6241,0,8538,3,4),(433261,55,NULL,17386,0,8538,0,1),(433262,55,NULL,40215,0,8538,1,2),(433263,56,NULL,5112,0,8538,0,1),(433264,56,NULL,107835,0,8538,1,2),(433265,56,NULL,170497,0,8538,2,3),(433266,57,NULL,4729,0,8538,0,1),(433267,57,NULL,137345,0,8538,1,2),(433268,58,NULL,113710,0,8538,0,1),(433269,58,NULL,34192,0,8538,1,2),(433270,59,NULL,5112,0,8538,0,1),(433271,59,NULL,5271,0,8538,1,2),(433272,59,NULL,4646,0,8538,2,3),(433273,59,NULL,129749,0,8538,3,4),(433274,60,NULL,5271,0,8538,0,1),(433275,60,NULL,32513,0,8538,1,2),(433276,61,NULL,4676,0,8538,0,1),(433277,61,NULL,4683,0,8538,1,2),(433278,61,NULL,114073,0,8538,2,3),(433279,62,NULL,100135,0,8538,0,1),(433280,62,NULL,5050,0,8538,1,2),(433281,62,NULL,13391,0,8538,2,3),(433282,63,NULL,4789,0,8538,0,1),(433283,63,NULL,116612,0,8538,1,2),(433284,64,NULL,17386,0,8538,0,1),(433285,64,NULL,27077,0,8538,1,2),(433286,65,NULL,5156,0,8538,0,1),(433287,65,NULL,5057,0,8538,1,2),(433288,65,NULL,176521,0,8538,2,3),(433289,66,NULL,57725,0,8538,0,1),(433290,66,NULL,22945,0,8538,1,2),(433291,67,NULL,4863,0,8538,0,1),(433292,67,NULL,9492,0,8538,1,2),(433293,67,NULL,176524,0,8538,2,3),(433294,68,NULL,4710,0,8538,0,1),(433295,68,NULL,13011,0,8538,1,2),(433296,68,NULL,25559,0,8538,2,3),(433297,69,NULL,4670,0,8538,0,1),(433298,69,NULL,4675,0,8538,1,2),(433299,69,NULL,52976,0,8538,2,3),(433300,70,NULL,4667,0,8538,0,1),(433301,70,NULL,9586,0,8538,1,2),(433302,71,NULL,4863,0,8538,0,1),(433303,71,NULL,4793,0,8538,1,2),(433304,71,NULL,176529,0,8538,2,3),(433305,72,NULL,4664,0,8538,0,1),(433306,72,NULL,4676,0,8538,1,2),(433307,72,NULL,36696,0,8538,2,3),(433308,73,NULL,5271,0,8538,0,1),(433309,73,NULL,103139,0,8538,1,2),(433310,73,NULL,5567,0,8538,2,3),(433311,73,NULL,176532,0,8538,3,4),(433312,74,NULL,113871,0,8538,0,1),(433313,74,NULL,4646,0,8538,1,2),(433314,74,NULL,9818,0,8538,2,3),(433315,1,NULL,5377,0,8539,0,1),(433316,1,NULL,101047,0,8539,1,2),(433317,1,NULL,119824,0,8539,2,3),(433318,2,NULL,5192,0,8539,0,1),(433319,2,NULL,12461,0,8539,1,2),(433320,3,NULL,4793,0,8539,0,1),(433321,3,NULL,176537,0,8539,1,2),(433322,4,NULL,4675,0,8539,0,1),(433323,4,NULL,4688,0,8539,1,2),(433324,4,NULL,25286,0,8539,2,3),(433325,5,NULL,5575,0,8539,0,1),(433326,5,NULL,5236,0,8539,1,2),(433327,5,NULL,176540,0,8539,2,3),(433328,6,NULL,4710,0,8539,0,1),(433329,6,NULL,5271,0,8539,1,2),(433330,6,NULL,12420,0,8539,2,3),(433331,7,NULL,5932,0,8539,0,1),(433332,7,NULL,4837,0,8539,1,2),(433333,7,NULL,9109,0,8539,2,3),(433334,8,NULL,175282,0,8539,0,1),(433335,8,NULL,108125,0,8539,1,2),(433336,9,NULL,4670,0,8539,0,1),(433337,9,NULL,4657,0,8539,1,2),(433338,9,NULL,5226,0,8539,2,3),(433339,9,NULL,136976,0,8539,3,4),(433340,10,NULL,4710,0,8539,0,1),(433341,10,NULL,176546,0,8539,1,2),(433342,11,NULL,4682,0,8539,0,1),(433343,11,NULL,4664,0,8539,1,2),(433344,11,NULL,99893,0,8539,2,3),(433345,12,NULL,176549,0,8539,0,1),(433346,12,NULL,9949,0,8539,1,2),(433347,12,NULL,10361,0,8539,2,3),(433348,12,NULL,33566,0,8539,3,4),(433349,13,NULL,114158,0,8539,0,1),(433350,13,NULL,4793,0,8539,1,2),(433351,13,NULL,5112,0,8539,2,3),(433352,13,NULL,11451,0,8539,3,4),(433353,13,NULL,4646,0,8539,4,5),(433354,13,NULL,120815,0,8539,5,6),(433355,13,NULL,120898,0,8539,6,7),(433356,14,NULL,4675,0,8539,0,1),(433357,14,NULL,5226,0,8539,1,2),(433358,14,NULL,4646,0,8539,2,3),(433359,14,NULL,6236,0,8539,3,4),(433360,15,NULL,4665,0,8539,0,1),(433361,15,NULL,4664,0,8539,1,2),(433362,15,NULL,118359,0,8539,2,3),(433363,16,NULL,4710,0,8539,0,1),(433364,16,NULL,5507,0,8539,1,2),(433365,16,NULL,176554,0,8539,2,3),(433366,17,NULL,100135,0,8539,0,1),(433367,17,NULL,18857,0,8539,1,2),(433368,18,NULL,5097,0,8539,0,1),(433369,18,NULL,4646,0,8539,1,2),(433370,18,NULL,142213,0,8539,2,3),(433371,19,NULL,113930,0,8539,0,1),(433372,19,NULL,4864,0,8539,1,2),(433373,19,NULL,13512,0,8539,2,3),(433374,20,NULL,4710,0,8539,0,1),(433375,20,NULL,5507,0,8539,1,2),(433376,20,NULL,176559,0,8539,2,3),(433377,21,NULL,5112,0,8539,0,1),(433378,21,NULL,4710,0,8539,1,2),(433379,21,NULL,4836,0,8539,2,3),(433380,21,NULL,12017,0,8539,3,4),(433381,22,NULL,7635,0,8539,0,1),(433382,22,NULL,32187,0,8539,1,2),(433383,23,NULL,4645,0,8539,0,1),(433384,23,NULL,5117,0,8539,1,2),(433385,24,NULL,73415,0,8539,0,1),(433386,24,NULL,4646,0,8539,1,2),(433387,24,NULL,4647,0,8539,2,3),(433388,24,NULL,10337,0,8539,3,4),(433389,25,NULL,4670,0,8539,0,1),(433390,25,NULL,6250,0,8539,1,2),(433391,25,NULL,9310,0,8539,2,3),(433392,26,NULL,110854,0,8539,0,1),(433393,26,NULL,19492,0,8539,1,2),(433394,27,NULL,6325,0,8539,0,1),(433395,27,NULL,176566,0,8539,1,2),(433396,28,NULL,6298,0,8539,0,1),(433397,28,NULL,20320,0,8539,1,2),(433398,29,NULL,101871,0,8539,0,1),(433399,29,NULL,4683,0,8539,1,2),(433400,29,NULL,31451,0,8539,2,3),(433401,30,NULL,4664,0,8539,0,1),(433402,30,NULL,38283,0,8539,1,2),(433403,31,NULL,176568,0,8539,0,1),(433404,31,NULL,4646,0,8539,1,2),(433405,31,NULL,7550,0,8539,2,3),(433406,32,NULL,9541,0,8539,0,1),(433407,32,NULL,143627,0,8539,1,2),(433408,33,NULL,9492,0,8539,0,1),(433409,33,NULL,5271,0,8539,1,2),(433410,33,NULL,4646,0,8539,2,3),(433411,33,NULL,4683,0,8539,3,4),(433412,33,NULL,6006,0,8539,4,5),(433413,34,NULL,5665,0,8539,0,1),(433414,34,NULL,4646,0,8539,1,2),(433415,34,NULL,25386,0,8539,2,3),(433416,35,NULL,4675,0,8539,0,1),(433417,35,NULL,4645,0,8539,1,2),(433418,35,NULL,4646,0,8539,2,3),(433419,35,NULL,6956,0,8539,3,4),(433420,36,NULL,4679,0,8539,0,1),(433421,36,NULL,4646,0,8539,1,2),(433422,36,NULL,4683,0,8539,2,3),(433423,36,NULL,5873,0,8539,3,4),(433424,37,NULL,5271,0,8539,0,1),(433425,37,NULL,4646,0,8539,1,2),(433426,37,NULL,4683,0,8539,2,3),(433427,37,NULL,6121,0,8539,3,4),(433428,38,NULL,4793,0,8539,0,1),(433429,38,NULL,4710,0,8539,1,2),(433430,38,NULL,137865,0,8539,2,3),(433431,39,NULL,6401,0,8539,0,1),(433432,39,NULL,32018,0,8539,1,2),(433433,39,NULL,23941,0,8539,2,3),(433434,40,NULL,4688,0,8539,0,1),(433435,40,NULL,36798,0,8539,1,2),(433436,41,NULL,4837,0,8539,0,1),(433437,41,NULL,4646,0,8539,1,2),(433438,41,NULL,4647,0,8539,2,3),(433439,41,NULL,25077,0,8539,3,4),(433440,42,NULL,7791,0,8539,0,1),(433441,42,NULL,132746,0,8539,1,2),(433442,43,NULL,124568,0,8539,0,1),(433443,43,NULL,99823,0,8539,1,2),(433444,43,NULL,106540,0,8539,2,3),(433445,44,NULL,5842,0,8539,0,1),(433446,44,NULL,23637,0,8539,1,2),(433447,45,NULL,9100,0,8539,0,1),(433448,45,NULL,4646,0,8539,1,2),(433449,45,NULL,119587,0,8539,2,3),(433450,46,NULL,4665,0,8539,0,1),(433451,46,NULL,4729,0,8539,1,2),(433452,46,NULL,115442,0,8539,2,3),(433453,47,NULL,57979,0,8539,0,1),(433454,47,NULL,116336,0,8539,1,2),(433455,48,NULL,4675,0,8539,0,1),(433456,48,NULL,6583,0,8539,1,2),(433457,48,NULL,5050,0,8539,2,3),(433458,48,NULL,101872,0,8539,3,4),(433459,49,NULL,4688,0,8539,0,1),(433460,49,NULL,4905,0,8539,1,2),(433461,49,NULL,4646,0,8539,2,3),(433462,49,NULL,13449,0,8539,3,4),(433463,50,NULL,4664,0,8539,0,1),(433464,50,NULL,116210,0,8539,1,2),(433465,51,NULL,10811,0,8539,0,1),(433466,51,NULL,96215,0,8539,1,2),(433467,51,NULL,5027,0,8539,2,3),(433468,51,NULL,176586,0,8539,3,4),(433469,52,NULL,4863,0,8539,0,1),(433470,52,NULL,4710,0,8539,1,2),(433471,52,NULL,32522,0,8539,2,3),(433472,53,NULL,4729,0,8539,0,1),(433473,53,NULL,4756,0,8539,1,2),(433474,53,NULL,5357,0,8539,2,3),(433475,53,NULL,5108,0,8539,3,4),(433476,54,NULL,4702,0,8539,0,1),(433477,54,NULL,128028,0,8539,1,2),(433478,55,NULL,4664,0,8539,0,1),(433479,55,NULL,4646,0,8539,1,2),(433480,55,NULL,4647,0,8539,2,3),(433481,55,NULL,5355,0,8539,3,4),(433482,56,NULL,17386,0,8539,0,1),(433483,56,NULL,5050,0,8539,1,2),(433484,56,NULL,24228,0,8539,2,3),(433485,57,NULL,5377,0,8539,0,1),(433486,57,NULL,53668,0,8539,1,2),(433487,58,NULL,4662,0,8539,0,1),(433488,58,NULL,24392,0,8539,1,2),(433489,59,NULL,4675,0,8539,0,1),(433490,59,NULL,4666,0,8539,1,2),(433491,59,NULL,133650,0,8539,2,3),(433492,60,NULL,104146,0,8539,0,1),(433493,60,NULL,5112,0,8539,1,2),(433494,60,NULL,74513,0,8539,2,3),(433495,61,NULL,4729,0,8539,0,1),(433496,61,NULL,4688,0,8539,1,2),(433497,61,NULL,58430,0,8539,2,3),(433498,62,NULL,4664,0,8539,0,1),(433499,62,NULL,8812,0,8539,1,2),(433500,63,NULL,4688,0,8539,0,1),(433501,63,NULL,4905,0,8539,1,2),(433502,63,NULL,4646,0,8539,2,3),(433503,63,NULL,24120,0,8539,3,4),(433504,64,NULL,11805,0,8539,0,1),(433505,64,NULL,4837,0,8539,1,2),(433506,64,NULL,4646,0,8539,2,3),(433507,64,NULL,4647,0,8539,3,4),(433508,64,NULL,6303,0,8539,4,5),(433509,65,NULL,4880,0,8539,0,1),(433510,65,NULL,4815,0,8539,1,2),(433511,65,NULL,176597,0,8539,2,3),(433512,66,NULL,4645,0,8539,0,1),(433513,66,NULL,4905,0,8539,1,2),(433514,66,NULL,52516,0,8539,2,3),(433515,67,NULL,4932,0,8539,0,1),(433516,67,NULL,4756,0,8539,1,2),(433517,67,NULL,26639,0,8539,2,3),(433518,68,NULL,5751,0,8539,0,1),(433519,68,NULL,4646,0,8539,1,2),(433520,68,NULL,6956,0,8539,2,3),(433521,69,NULL,4675,0,8539,0,1),(433522,69,NULL,5255,0,8539,1,2),(433523,69,NULL,24455,0,8539,2,3),(433524,70,NULL,5932,0,8539,0,1),(433525,70,NULL,4793,0,8539,1,2),(433526,70,NULL,160414,0,8539,2,3),(433527,71,NULL,4688,0,8539,0,1),(433528,71,NULL,8071,0,8539,1,2),(433529,71,NULL,4769,0,8539,2,3),(433530,71,NULL,4675,0,8539,3,4),(433531,71,NULL,5870,0,8539,4,5),(433532,72,NULL,17386,0,8539,0,1),(433533,72,NULL,156875,0,8539,1,2),(433534,73,NULL,5192,0,8539,0,1),(433535,73,NULL,5313,0,8539,1,2),(433536,74,NULL,4729,0,8539,0,1),(433537,74,NULL,5057,0,8539,1,2),(433538,74,NULL,4646,0,8539,2,3),(433539,74,NULL,52054,0,8539,3,4),(433540,75,NULL,4710,0,8539,0,1),(433541,75,NULL,57196,0,8539,1,2),(433542,75,NULL,36784,0,8539,2,3),(433543,76,NULL,58166,0,8539,0,1),(433544,76,NULL,122111,0,8539,1,2),(433545,77,NULL,4675,0,8539,0,1),(433546,77,NULL,4645,0,8539,1,2),(433547,77,NULL,4683,0,8539,2,3),(433548,77,NULL,31451,0,8539,3,4),(433549,78,NULL,5056,0,8539,0,1),(433550,78,NULL,4664,0,8539,1,2),(433551,78,NULL,4729,0,8539,2,3),(433552,78,NULL,6583,0,8539,3,4),(433553,78,NULL,19097,0,8539,4,5),(433554,79,NULL,5112,0,8539,0,1),(433555,79,NULL,5932,0,8539,1,2),(433556,79,NULL,156887,0,8539,2,3),(433557,80,NULL,115162,0,8539,0,1),(433558,80,NULL,4863,0,8539,1,2),(433559,80,NULL,4710,0,8539,2,3),(433560,80,NULL,5271,0,8539,3,4),(433561,80,NULL,147696,0,8539,4,5),(433562,81,NULL,4669,0,8539,0,1),(433563,81,NULL,4646,0,8539,1,2),(433564,81,NULL,13449,0,8539,2,3),(433565,82,NULL,5842,0,8539,0,1),(433566,82,NULL,4646,0,8539,1,2),(433567,82,NULL,9974,0,8539,2,3),(433568,83,NULL,5507,0,8539,0,1),(433569,83,NULL,79512,0,8539,1,2),(433570,84,NULL,129999,0,8539,0,1),(433571,84,NULL,24268,0,8539,1,2),(433572,85,NULL,6590,0,8539,0,1),(433573,85,NULL,6245,0,8539,1,2),(433574,85,NULL,23923,0,8539,2,3),(433575,86,NULL,56918,0,8539,0,1),(433576,86,NULL,4880,0,8539,1,2),(433577,86,NULL,4645,0,8539,2,3),(433578,86,NULL,4646,0,8539,3,4),(433579,86,NULL,129870,0,8539,4,5),(433580,87,NULL,7019,0,8539,0,1),(433581,87,NULL,4646,0,8539,1,2),(433582,87,NULL,4647,0,8539,2,3),(433583,87,NULL,10225,0,8539,3,4),(433584,88,NULL,4729,0,8539,0,1),(433585,88,NULL,176618,0,8539,1,2),(433586,89,NULL,4676,0,8539,0,1),(433587,89,NULL,115114,0,8539,1,2),(433588,1,NULL,4670,0,8540,0,1),(433589,1,NULL,23273,0,8540,1,2),(433590,2,NULL,9233,0,8540,0,1),(433591,2,NULL,4863,0,8540,1,2),(433592,2,NULL,4837,0,8540,2,3),(433593,2,NULL,4646,0,8540,3,4),(433594,2,NULL,4683,0,8540,4,5),(433595,2,NULL,5387,0,8540,5,6),(433596,3,NULL,5112,0,8540,0,1),(433597,3,NULL,4646,0,8540,1,2),(433598,3,NULL,5234,0,8540,2,3),(433599,4,NULL,5751,0,8540,0,1),(433600,4,NULL,5050,0,8540,1,2),(433601,4,NULL,8691,0,8540,2,3),(433602,5,NULL,4675,0,8540,0,1),(433603,5,NULL,4905,0,8540,1,2),(433604,5,NULL,80875,0,8540,2,3),(433605,6,NULL,9169,0,8540,0,1),(433606,6,NULL,176625,0,8540,1,2),(433607,7,NULL,58109,0,8540,0,1),(433608,7,NULL,33945,0,8540,1,2),(433609,8,NULL,4675,0,8540,0,1),(433610,8,NULL,4662,0,8540,1,2),(433611,8,NULL,28357,0,8540,2,3),(433612,9,NULL,4744,0,8540,0,1),(433613,9,NULL,133650,0,8540,1,2),(433614,10,NULL,4822,0,8540,0,1),(433615,10,NULL,81940,0,8540,1,2),(433616,11,NULL,7745,0,8540,0,1),(433617,11,NULL,8174,0,8540,1,2),(433618,12,NULL,9524,0,8540,0,1),(433619,12,NULL,130447,0,8540,1,2),(433620,13,NULL,5932,0,8540,0,1),(433621,13,NULL,127378,0,8540,1,2),(433622,14,NULL,4675,0,8540,0,1),(433623,14,NULL,13728,0,8540,1,2),(433624,15,NULL,73412,0,8540,0,1),(433625,15,NULL,29965,0,8540,1,2),(433626,16,NULL,13228,0,8540,0,1),(433627,16,NULL,114298,0,8540,1,2),(433628,17,NULL,4675,0,8540,0,1),(433629,17,NULL,4823,0,8540,1,2),(433630,17,NULL,7583,0,8540,2,3),(433631,18,NULL,5112,0,8540,0,1),(433632,18,NULL,108673,0,8540,1,2),(433633,18,NULL,5507,0,8540,2,3),(433634,18,NULL,11983,0,8540,3,4),(433635,19,NULL,4710,0,8540,0,1),(433636,19,NULL,118865,0,8540,1,2),(433637,20,NULL,4710,0,8540,0,1),(433638,20,NULL,93094,0,8540,1,2),(433639,1,NULL,5271,0,8541,0,1),(433640,2,NULL,93911,0,8541,0,1),(433641,2,NULL,4863,0,8541,1,2),(433642,3,NULL,17386,0,8541,0,1),(433643,3,NULL,4710,0,8541,1,2),(433644,3,NULL,115602,0,8541,2,3),(433645,4,NULL,4866,0,8541,0,1),(433646,4,NULL,5112,0,8541,1,2),(433647,4,NULL,58109,0,8541,2,3),(433648,5,NULL,73415,0,8541,0,1),(433649,5,NULL,4710,0,8541,1,2),(433650,5,NULL,5112,0,8541,2,3),(433651,6,NULL,101871,0,8541,0,1),(433652,7,NULL,58112,0,8541,0,1),(433653,8,NULL,4901,0,8541,0,1),(433654,9,NULL,5377,0,8541,0,1),(433655,9,NULL,4787,0,8541,1,2),(433656,10,NULL,5112,0,8541,0,1),(433657,10,NULL,4793,0,8541,1,2),(433658,11,NULL,4682,0,8541,0,1),(433659,11,NULL,4905,0,8541,1,2),(433660,12,NULL,4863,0,8541,0,1),(433661,112,NULL,159681,0,8541,0,1),(433662,13,NULL,4907,0,8541,0,1),(433663,13,NULL,5377,0,8541,1,2),(433664,14,NULL,4676,0,8541,0,1),(433665,14,NULL,4675,0,8541,1,2),(433666,15,NULL,5192,0,8541,0,1),(433667,16,NULL,5567,0,8541,0,1),(433668,16,NULL,5271,0,8541,1,2),(433669,16,NULL,176643,0,8541,2,3),(433670,17,NULL,4932,0,8541,0,1),(433671,18,NULL,5271,0,8541,0,1),(433672,19,NULL,8121,0,8541,0,1),(433673,19,NULL,7791,0,8541,1,2),(433674,19,NULL,4793,0,8541,2,3),(433675,20,NULL,4670,0,8541,0,1),(433676,21,NULL,5112,0,8541,0,1),(433677,22,NULL,110610,0,8541,0,1),(433678,22,NULL,6832,0,8541,1,2),(433679,23,NULL,13011,0,8541,0,1),(433680,24,NULL,5112,0,8541,0,1),(433681,25,NULL,10000,0,8541,0,1),(433682,25,NULL,57805,0,8541,1,2),(433683,26,NULL,4682,0,8541,0,1),(433684,26,NULL,5246,0,8541,1,2),(433685,27,NULL,18272,0,8541,0,1),(433686,27,NULL,5842,0,8541,1,2),(433687,28,NULL,5208,0,8541,0,1),(433688,28,NULL,4822,0,8541,1,2),(433689,29,NULL,7745,0,8541,0,1),(433690,29,NULL,100220,0,8541,1,2),(433691,30,NULL,4657,0,8541,0,1),(433692,31,NULL,4905,0,8541,0,1),(433693,32,NULL,4837,0,8541,0,1),(433694,32,NULL,6380,0,8541,1,2),(433695,32,NULL,114404,0,8541,2,3),(433696,33,NULL,5112,0,8541,0,1),(433697,33,NULL,4836,0,8541,1,2),(433698,34,NULL,4905,0,8541,0,1),(433699,34,NULL,4688,0,8541,1,2),(433700,35,NULL,5119,0,8541,0,1),(433701,35,NULL,5416,0,8541,1,2),(433702,35,NULL,4675,0,8541,2,3),(433703,36,NULL,5507,0,8541,0,1),(433704,36,NULL,4710,0,8541,1,2),(433705,37,NULL,57979,0,8541,0,1),(433706,38,NULL,5377,0,8541,0,1),(433707,38,NULL,4880,0,8541,1,2),(433708,38,NULL,4729,0,8541,2,3),(433709,39,NULL,4863,0,8541,0,1),(433710,40,NULL,4675,0,8541,0,1),(433711,40,NULL,4670,0,8541,1,2),(433712,40,NULL,5150,0,8541,2,3),(433713,40,NULL,5444,0,8541,3,4),(433714,41,NULL,4675,0,8541,0,1),(433715,41,NULL,4669,0,8541,1,2),(433716,42,NULL,4864,0,8541,0,1),(433717,43,NULL,4710,0,8541,0,1),(433718,43,NULL,119417,0,8541,1,2),(433719,44,NULL,73899,0,8541,0,1),(433720,44,NULL,176656,0,8541,1,2),(433721,44,NULL,4962,0,8541,2,3),(433722,45,NULL,73588,0,8541,0,1),(433723,45,NULL,4837,0,8541,1,2),(433724,45,NULL,4864,0,8541,2,3),(433725,46,NULL,5271,0,8541,0,1),(433726,46,NULL,5112,0,8541,1,2),(433727,47,NULL,4837,0,8541,0,1),(433728,48,NULL,17386,0,8541,0,1),(433729,49,NULL,4710,0,8541,0,1),(433730,49,NULL,72959,0,8541,1,2),(433731,49,NULL,121088,0,8541,2,3),(433732,50,NULL,4664,0,8541,0,1),(433733,50,NULL,4675,0,8541,1,2),(433734,51,NULL,4863,0,8541,0,1),(433735,51,NULL,5271,0,8541,1,2),(433736,52,NULL,4776,0,8541,0,1),(433737,53,NULL,119943,0,8541,0,1),(433738,53,NULL,4710,0,8541,1,2),(433739,54,NULL,29220,0,8541,0,1),(433740,54,NULL,4705,0,8541,1,2),(433741,55,NULL,115462,0,8541,0,1),(433742,56,NULL,40285,0,8541,0,1),(433743,57,NULL,4793,0,8541,0,1),(433744,58,NULL,4665,0,8541,0,1),(433745,58,NULL,4646,0,8541,1,2),(433746,58,NULL,74891,0,8541,2,3),(433747,59,NULL,5192,0,8541,0,1),(433748,59,NULL,176662,0,8541,1,2),(433749,60,NULL,5119,0,8541,0,1),(433750,60,NULL,5027,0,8541,1,2),(433751,60,NULL,176664,0,8541,2,3),(433752,1,NULL,6702,0,8542,0,1),(433753,1,NULL,128868,0,8542,1,2),(433754,2,NULL,6094,0,8542,0,1),(433755,2,NULL,128868,0,8542,1,2),(433756,3,NULL,5444,0,8542,0,1),(433757,3,NULL,5050,0,8542,1,2),(433758,3,NULL,8189,0,8542,2,3),(433759,4,NULL,4756,0,8542,0,1),(433760,4,NULL,5520,0,8542,1,2),(433761,4,NULL,77855,0,8542,2,3),(433762,5,NULL,114292,0,8542,0,1),(433763,5,NULL,139103,0,8542,1,2),(433764,6,NULL,4675,0,8542,0,1),(433765,6,NULL,4646,0,8542,1,2),(433766,6,NULL,4647,0,8542,2,3),(433767,6,NULL,113687,0,8542,3,4),(433768,7,NULL,4901,0,8542,0,1),(433769,7,NULL,4683,0,8542,1,2),(433770,7,NULL,31451,0,8542,2,3),(433771,8,NULL,4738,0,8542,0,1),(433772,8,NULL,176671,0,8542,1,2),(433773,9,NULL,4657,0,8542,0,1),(433774,9,NULL,4676,0,8542,1,2),(433775,9,NULL,81493,0,8542,2,3),(433776,10,NULL,119567,0,8542,0,1),(433777,10,NULL,176674,0,8542,1,2),(433778,11,NULL,4756,0,8542,0,1),(433779,11,NULL,17887,0,8542,1,2),(433780,12,NULL,5444,0,8542,0,1),(433781,12,NULL,5050,0,8542,1,2),(433782,12,NULL,16481,0,8542,2,3),(433783,13,NULL,4676,0,8542,0,1),(433784,13,NULL,152124,0,8542,1,2),(433785,14,NULL,4675,0,8542,0,1),(433786,14,NULL,7565,0,8542,1,2),(433787,14,NULL,108818,0,8542,2,3),(433788,15,NULL,22511,0,8542,0,1),(433789,15,NULL,4646,0,8542,1,2),(433790,15,NULL,4647,0,8542,2,3),(433791,15,NULL,25343,0,8542,3,4),(433792,16,NULL,5246,0,8542,0,1),(433793,16,NULL,4675,0,8542,1,2),(433794,16,NULL,144558,0,8542,2,3),(433795,17,NULL,5090,0,8542,0,1),(433796,17,NULL,9243,0,8542,1,2),(433797,18,NULL,4657,0,8542,0,1),(433798,18,NULL,4756,0,8542,1,2),(433799,18,NULL,5653,0,8542,2,3),(433800,19,NULL,4729,0,8542,0,1),(433801,19,NULL,5613,0,8542,1,2),(433802,19,NULL,5050,0,8542,2,3),(433803,19,NULL,11787,0,8542,3,4),(433804,20,NULL,4756,0,8542,0,1),(433805,20,NULL,4646,0,8542,1,2),(433806,20,NULL,79997,0,8542,2,3),(433807,21,NULL,5768,0,8542,0,1),(433808,21,NULL,5050,0,8542,1,2),(433809,21,NULL,24228,0,8542,2,3),(433810,22,NULL,4664,0,8542,0,1),(433811,22,NULL,116336,0,8542,1,2),(433812,23,NULL,5842,0,8542,0,1),(433813,23,NULL,126876,0,8542,1,2),(433814,24,NULL,118558,0,8542,0,1),(433815,24,NULL,10511,0,8542,1,2),(433816,25,NULL,60408,0,8542,0,1),(433817,25,NULL,145469,0,8542,1,2),(433818,26,NULL,4742,0,8542,0,1),(433819,26,NULL,11305,0,8542,1,2),(433820,27,NULL,8389,0,8542,0,1),(433821,27,NULL,133491,0,8542,1,2),(433822,28,NULL,8597,0,8542,0,1),(433823,28,NULL,4646,0,8542,1,2),(433824,28,NULL,4647,0,8542,2,3),(433825,28,NULL,33531,0,8542,3,4),(433826,29,NULL,11378,0,8542,0,1),(433827,29,NULL,23637,0,8542,1,2),(433828,30,NULL,4665,0,8542,0,1),(433829,30,NULL,5309,0,8542,1,2),(433830,30,NULL,5050,0,8542,2,3),(433831,30,NULL,164443,0,8542,3,4),(433832,31,NULL,5119,0,8542,0,1),(433833,31,NULL,8738,0,8542,1,2),(433834,32,NULL,4645,0,8542,0,1),(433835,32,NULL,76999,0,8542,1,2),(433836,33,NULL,5520,0,8542,0,1),(433837,33,NULL,10267,0,8542,1,2),(433838,34,NULL,4756,0,8542,0,1),(433839,34,NULL,12488,0,8542,1,2),(433840,34,NULL,53375,0,8542,2,3),(433841,35,NULL,5056,0,8542,0,1),(433842,35,NULL,176687,0,8542,1,2),(433843,36,NULL,122873,0,8542,0,1),(433844,36,NULL,23637,0,8542,1,2),(433845,37,NULL,4688,0,8542,0,1),(433846,37,NULL,5050,0,8542,1,2),(433847,37,NULL,8691,0,8542,2,3),(433848,38,NULL,4645,0,8542,0,1),(433849,38,NULL,176689,0,8542,1,2),(433850,39,NULL,7565,0,8542,0,1),(433851,39,NULL,4645,0,8542,1,2),(433852,39,NULL,4646,0,8542,2,3),(433853,39,NULL,25351,0,8542,3,4),(433854,40,NULL,4759,0,8542,0,1),(433855,40,NULL,160245,0,8542,1,2),(433856,41,NULL,4676,0,8542,0,1),(433857,41,NULL,4675,0,8542,1,2),(433858,41,NULL,5949,0,8542,2,3),(433859,42,NULL,6094,0,8542,0,1),(433860,42,NULL,6787,0,8542,1,2),(433861,42,NULL,5050,0,8542,2,3),(433862,42,NULL,9536,0,8542,3,4),(433863,43,NULL,4688,0,8542,0,1),(433864,43,NULL,5050,0,8542,1,2),(433865,43,NULL,160881,0,8542,2,3),(433866,44,NULL,5419,0,8542,0,1),(433867,44,NULL,5864,0,8542,1,2),(433868,45,NULL,4708,0,8542,0,1),(433869,45,NULL,21645,0,8542,1,2),(433870,46,NULL,4645,0,8542,0,1),(433871,46,NULL,21213,0,8542,1,2),(433872,47,NULL,4729,0,8542,0,1),(433873,47,NULL,10539,0,8542,1,2),(433874,48,NULL,6266,0,8542,0,1),(433875,48,NULL,4645,0,8542,1,2),(433876,48,NULL,129325,0,8542,2,3),(433877,49,NULL,4675,0,8542,0,1),(433878,49,NULL,4645,0,8542,1,2),(433879,49,NULL,14813,0,8542,2,3),(433880,50,NULL,5056,0,8542,0,1),(433881,50,NULL,76999,0,8542,1,2),(433882,51,NULL,4675,0,8542,0,1),(433883,51,NULL,5119,0,8542,1,2),(433884,51,NULL,176700,0,8542,2,3),(433885,52,NULL,4662,0,8542,0,1),(433886,52,NULL,5311,0,8542,1,2),(433887,52,NULL,5050,0,8542,2,3),(433888,52,NULL,6361,0,8542,3,4),(433889,53,NULL,4662,0,8542,0,1),(433890,53,NULL,4646,0,8542,1,2),(433891,53,NULL,130192,0,8542,2,3),(433892,54,NULL,4688,0,8542,0,1),(433893,54,NULL,16894,0,8542,1,2),(433894,55,NULL,4688,0,8542,0,1),(433895,55,NULL,20935,0,8542,1,2),(433896,56,NULL,4710,0,8542,0,1),(433897,56,NULL,4646,0,8542,1,2),(433898,56,NULL,4647,0,8542,2,3),(433899,56,NULL,10225,0,8542,3,4),(433900,57,NULL,4669,0,8542,0,1),(433901,57,NULL,4646,0,8542,1,2),(433902,57,NULL,18006,0,8542,2,3),(433903,58,NULL,4863,0,8542,0,1),(433904,58,NULL,60680,0,8542,1,2),(433905,59,NULL,5192,0,8542,0,1),(433906,59,NULL,176706,0,8542,1,2),(433907,60,NULL,4710,0,8542,0,1),(433908,60,NULL,58109,0,8542,1,2),(433909,60,NULL,176708,0,8542,2,3),(433910,61,NULL,5112,0,8542,0,1),(433911,61,NULL,29965,0,8542,1,2),(433912,62,NULL,4895,0,8542,0,1),(433913,62,NULL,126806,0,8542,1,2),(433914,63,NULL,7745,0,8542,0,1),(433915,63,NULL,4676,0,8542,1,2),(433916,63,NULL,17170,0,8542,2,3),(433917,1,NULL,4837,0,8543,0,1),(433918,1,NULL,176713,0,8543,1,2),(433919,2,NULL,5111,0,8543,0,1),(433920,2,NULL,34112,0,8543,1,2),(433921,3,NULL,4657,0,8543,0,1),(433922,3,NULL,5416,0,8543,1,2),(433923,3,NULL,161610,0,8543,2,3),(433924,4,NULL,4837,0,8543,0,1),(433925,4,NULL,7791,0,8543,1,2),(433926,4,NULL,5507,0,8543,2,3),(433927,4,NULL,9415,0,8543,3,4),(433928,5,NULL,4664,0,8543,0,1),(433929,5,NULL,39370,0,8543,1,2),(433930,6,NULL,4665,0,8543,0,1),(433931,6,NULL,76049,0,8543,1,2),(433932,6,NULL,5773,0,8543,2,3),(433933,7,NULL,5444,0,8543,0,1),(433934,7,NULL,53682,0,8543,1,2),(433935,8,NULL,4744,0,8543,0,1),(433936,8,NULL,4823,0,8543,1,2),(433937,8,NULL,5246,0,8543,2,3),(433938,8,NULL,9277,0,8543,3,4),(433939,9,NULL,12306,0,8543,0,1),(433940,9,NULL,4837,0,8543,1,2),(433941,9,NULL,117084,0,8543,2,3),(433942,9,NULL,5050,0,8543,3,4),(433943,9,NULL,87816,0,8543,4,5),(433944,10,NULL,4880,0,8543,0,1),(433945,10,NULL,5030,0,8543,1,2),(433946,10,NULL,123875,0,8543,2,3),(433947,11,NULL,5316,0,8543,0,1),(433948,11,NULL,4646,0,8543,1,2),(433949,11,NULL,13432,0,8543,2,3),(433950,12,NULL,5640,0,8543,0,1),(433951,12,NULL,5050,0,8543,1,2),(433952,12,NULL,87553,0,8543,2,3),(433953,13,NULL,152070,0,8543,0,1),(433954,13,NULL,129864,0,8543,1,2),(433955,14,NULL,5271,0,8543,0,1),(433956,14,NULL,4646,0,8543,1,2),(433957,14,NULL,40605,0,8543,2,3),(433958,15,NULL,4863,0,8543,0,1),(433959,15,NULL,7790,0,8543,1,2),(433960,15,NULL,4793,0,8543,2,3),(433961,15,NULL,4646,0,8543,3,4),(433962,15,NULL,4647,0,8543,4,5),(433963,15,NULL,5031,0,8543,5,6),(433964,16,NULL,5271,0,8543,0,1),(433965,16,NULL,4793,0,8543,1,2),(433966,16,NULL,4646,0,8543,2,3),(433967,16,NULL,7895,0,8543,3,4),(433968,17,NULL,17386,0,8543,0,1),(433969,17,NULL,4836,0,8543,1,2),(433970,17,NULL,5271,0,8543,2,3),(433971,17,NULL,140962,0,8543,3,4),(433972,18,NULL,4710,0,8543,0,1),(433973,18,NULL,4646,0,8543,1,2),(433974,18,NULL,24328,0,8543,2,3),(433975,19,NULL,119264,0,8543,0,1),(433976,19,NULL,4646,0,8543,1,2),(433977,19,NULL,176731,0,8543,2,3),(433978,20,NULL,9541,0,8543,0,1),(433979,20,NULL,7791,0,8543,1,2),(433980,20,NULL,157249,0,8543,2,3),(433981,21,NULL,5112,0,8543,0,1),(433982,21,NULL,7791,0,8543,1,2),(433983,21,NULL,4646,0,8543,2,3),(433984,21,NULL,18550,0,8543,3,4),(433985,22,NULL,4905,0,8543,0,1),(433986,22,NULL,128121,0,8543,1,2),(433987,23,NULL,5112,0,8543,0,1),(433988,23,NULL,5271,0,8543,1,2),(433989,23,NULL,17170,0,8543,2,3),(433990,24,NULL,73033,0,8543,0,1),(433991,24,NULL,7791,0,8543,1,2),(433992,24,NULL,5050,0,8543,2,3),(433993,24,NULL,8189,0,8543,3,4),(433994,25,NULL,166660,0,8543,0,1),(433995,25,NULL,111039,0,8543,1,2),(433996,25,NULL,6187,0,8543,2,3),(433997,26,NULL,4645,0,8543,0,1),(433998,26,NULL,5751,0,8543,1,2),(433999,26,NULL,4646,0,8543,2,3),(434000,26,NULL,10921,0,8543,3,4),(434001,27,NULL,4657,0,8543,0,1),(434002,27,NULL,4645,0,8543,1,2),(434003,27,NULL,4675,0,8543,2,3),(434004,27,NULL,53876,0,8543,3,4),(434005,28,NULL,4793,0,8543,0,1),(434006,28,NULL,4710,0,8543,1,2),(434007,28,NULL,4646,0,8543,2,3),(434008,28,NULL,83821,0,8543,3,4),(434009,29,NULL,4662,0,8543,0,1),(434010,29,NULL,7348,0,8543,1,2),(434011,29,NULL,4729,0,8543,2,3),(434012,29,NULL,13085,0,8543,3,4),(434013,30,NULL,5112,0,8543,0,1),(434014,30,NULL,13011,0,8543,1,2),(434015,30,NULL,10307,0,8543,2,3),(434016,31,NULL,5119,0,8543,0,1),(434017,31,NULL,36655,0,8543,1,2),(434018,32,NULL,5150,0,8543,0,1),(434019,32,NULL,124475,0,8543,1,2),(434020,33,NULL,5444,0,8543,0,1),(434021,33,NULL,37336,0,8543,1,2),(434022,34,NULL,4679,0,8543,0,1),(434023,34,NULL,122802,0,8543,1,2),(434024,35,NULL,6583,0,8543,0,1),(434025,35,NULL,20958,0,8543,1,2),(434026,36,NULL,4836,0,8543,0,1),(434027,36,NULL,4837,0,8543,1,2),(434028,36,NULL,4646,0,8543,2,3),(434029,36,NULL,4647,0,8543,3,4),(434030,36,NULL,10337,0,8543,4,5),(434031,37,NULL,4664,0,8543,0,1),(434032,37,NULL,4675,0,8543,1,2),(434033,37,NULL,117383,0,8543,2,3),(434034,38,NULL,11107,0,8543,0,1),(434035,38,NULL,5869,0,8543,1,2),(434036,38,NULL,4710,0,8543,2,3),(434037,38,NULL,8595,0,8543,3,4),(434038,39,NULL,4863,0,8543,0,1),(434039,39,NULL,5932,0,8543,1,2),(434040,39,NULL,176748,0,8543,2,3),(434041,40,NULL,4864,0,8543,0,1),(434042,40,NULL,4837,0,8543,1,2),(434043,40,NULL,10512,0,8543,2,3),(434044,41,NULL,7791,0,8543,0,1),(434045,41,NULL,86135,0,8543,1,2),(434046,42,NULL,9635,0,8543,0,1),(434047,42,NULL,4710,0,8543,1,2),(434048,42,NULL,4646,0,8543,2,3),(434049,42,NULL,128874,0,8543,3,4),(434050,43,NULL,5112,0,8543,0,1),(434051,43,NULL,4646,0,8543,1,2),(434052,43,NULL,118823,0,8543,2,3),(434053,44,NULL,4645,0,8543,0,1),(434054,44,NULL,4646,0,8543,1,2),(434055,44,NULL,4647,0,8543,2,3),(434056,44,NULL,80509,0,8543,3,4),(434057,45,NULL,72896,0,8543,0,1),(434058,45,NULL,93094,0,8543,1,2),(434059,46,NULL,8250,0,8543,0,1),(434060,46,NULL,176755,0,8543,1,2),(434061,47,NULL,5278,0,8543,0,1),(434062,47,NULL,4863,0,8543,1,2),(434063,47,NULL,101164,0,8543,2,3),(434064,48,NULL,4645,0,8543,0,1),(434065,48,NULL,4675,0,8543,1,2),(434066,48,NULL,4667,0,8543,2,3),(434067,48,NULL,116049,0,8543,3,4),(434068,49,NULL,4863,0,8543,0,1),(434069,49,NULL,4710,0,8543,1,2),(434070,49,NULL,120096,0,8543,2,3),(434071,50,NULL,115162,0,8543,0,1),(434072,50,NULL,5507,0,8543,1,2),(434073,50,NULL,6308,0,8543,2,3),(434074,51,NULL,57617,0,8543,0,1),(434075,51,NULL,4807,0,8543,1,2),(434076,52,NULL,73033,0,8543,0,1),(434077,52,NULL,122950,0,8543,1,2),(434078,53,NULL,4675,0,8543,0,1),(434079,53,NULL,81265,0,8543,1,2),(434080,54,NULL,4803,0,8543,0,1),(434081,54,NULL,25025,0,8543,1,2),(434082,54,NULL,31337,0,8543,2,3),(434083,55,NULL,117046,0,8543,0,1),(434084,55,NULL,53333,0,8543,1,2),(434085,56,NULL,9492,0,8543,0,1),(434086,56,NULL,20611,0,8543,1,2),(434087,57,NULL,7019,0,8543,0,1),(434088,57,NULL,4646,0,8543,1,2),(434089,57,NULL,4647,0,8543,2,3),(434090,57,NULL,77107,0,8543,3,4),(434091,58,NULL,4965,0,8543,0,1),(434092,58,NULL,4676,0,8543,1,2),(434093,58,NULL,128430,0,8543,2,3),(434094,59,NULL,4688,0,8543,0,1),(434095,59,NULL,159461,0,8543,1,2),(434096,60,NULL,17386,0,8543,0,1),(434097,60,NULL,119943,0,8543,1,2),(434098,60,NULL,4646,0,8543,2,3),(434099,60,NULL,4647,0,8543,3,4),(434100,60,NULL,15788,0,8543,4,5),(434101,61,NULL,5097,0,8543,0,1),(434102,61,NULL,137488,0,8543,1,2),(434103,62,NULL,4664,0,8543,0,1),(434104,62,NULL,4729,0,8543,1,2),(434105,62,NULL,137822,0,8543,2,3),(434106,63,NULL,4675,0,8543,0,1),(434107,63,NULL,4676,0,8543,1,2),(434108,63,NULL,171876,0,8543,2,3),(434109,64,NULL,6702,0,8543,0,1),(434110,64,NULL,4646,0,8543,1,2),(434111,64,NULL,76830,0,8543,2,3),(434112,65,NULL,4905,0,8543,0,1),(434113,65,NULL,4688,0,8543,1,2),(434114,65,NULL,150293,0,8543,2,3),(434115,66,NULL,4789,0,8543,0,1),(434116,66,NULL,7016,0,8543,1,2),(434117,66,NULL,52888,0,8543,2,3),(434118,67,NULL,4675,0,8543,0,1),(434119,67,NULL,4657,0,8543,1,2),(434120,67,NULL,123875,0,8543,2,3),(434121,68,NULL,9233,0,8543,0,1),(434122,68,NULL,5507,0,8543,1,2),(434123,68,NULL,65824,0,8543,2,3),(434124,68,NULL,4646,0,8543,3,4),(434125,68,NULL,31234,0,8543,4,5),(434126,68,NULL,4646,0,8543,5,6),(434127,68,NULL,87259,0,8543,6,7),(434128,69,NULL,6702,0,8543,0,1),(434129,69,NULL,20023,0,8543,1,2),(434130,70,NULL,5271,0,8543,0,1),(434131,70,NULL,115442,0,8543,1,2),(434132,71,NULL,4662,0,8543,0,1),(434133,71,NULL,5192,0,8543,1,2),(434134,71,NULL,167607,0,8543,2,3),(434135,72,NULL,5271,0,8543,0,1),(434136,72,NULL,141331,0,8543,1,2),(434137,73,NULL,5119,0,8543,0,1),(434138,73,NULL,115154,0,8543,1,2),(434139,74,NULL,176776,0,8543,0,1),(434140,74,NULL,25828,0,8543,1,2),(434141,75,NULL,101871,0,8543,0,1),(434142,75,NULL,4675,0,8543,1,2),(434143,75,NULL,176778,0,8543,2,3),(434144,75,NULL,4646,0,8543,3,4),(434145,75,NULL,80504,0,8543,4,5),(434146,76,NULL,5271,0,8543,0,1),(434147,76,NULL,5050,0,8543,1,2),(434148,76,NULL,13391,0,8543,2,3),(434149,77,NULL,137926,0,8543,0,1),(434150,77,NULL,4729,0,8543,1,2),(434151,77,NULL,76661,0,8543,2,3),(434152,1,NULL,4665,0,8544,0,1),(434153,1,NULL,4729,0,8544,1,2),(434154,1,NULL,90585,0,8544,2,3),(434155,2,NULL,4675,0,8544,0,1),(434156,2,NULL,4823,0,8544,1,2),(434157,2,NULL,125311,0,8544,2,3),(434158,3,NULL,176784,0,8544,0,1),(434159,3,NULL,176785,0,8544,1,2),(434160,4,NULL,5090,0,8544,0,1),(434161,4,NULL,4789,0,8544,1,2),(434162,4,NULL,4729,0,8544,2,3),(434163,4,NULL,141942,0,8544,3,4),(434164,5,NULL,100135,0,8544,0,1),(434165,5,NULL,4646,0,8544,1,2),(434166,5,NULL,4647,0,8544,2,3),(434167,5,NULL,4926,0,8544,3,4),(434168,6,NULL,5507,0,8544,0,1),(434169,6,NULL,5112,0,8544,1,2),(434170,6,NULL,4710,0,8544,2,3),(434171,6,NULL,122856,0,8544,3,4),(434172,6,NULL,117905,0,8544,4,5),(434173,7,NULL,4665,0,8544,0,1),(434174,7,NULL,109482,0,8544,1,2),(434175,7,NULL,4646,0,8544,2,3),(434176,7,NULL,10946,0,8544,3,4),(434177,8,NULL,5112,0,8544,0,1),(434178,8,NULL,4793,0,8544,1,2),(434179,8,NULL,4837,0,8544,2,3),(434180,8,NULL,176791,0,8544,3,4),(434181,9,NULL,5112,0,8544,0,1),(434182,9,NULL,58109,0,8544,1,2),(434183,9,NULL,4646,0,8544,2,3),(434184,9,NULL,4647,0,8544,3,4),(434185,9,NULL,11342,0,8544,4,5),(434186,10,NULL,4859,0,8544,0,1),(434187,10,NULL,12617,0,8544,1,2),(434188,10,NULL,8250,0,8544,2,3),(434189,10,NULL,23863,0,8544,3,4),(434190,11,NULL,7636,0,8544,0,1),(434191,11,NULL,58109,0,8544,1,2),(434192,11,NULL,5112,0,8544,2,3),(434193,11,NULL,4646,0,8544,3,4),(434194,11,NULL,136856,0,8544,4,5),(434195,12,NULL,11107,0,8544,0,1),(434196,12,NULL,5050,0,8544,1,2),(434197,12,NULL,102772,0,8544,2,3),(434198,13,NULL,4652,0,8544,0,1),(434199,13,NULL,4654,0,8544,1,2),(434200,13,NULL,39580,0,8544,2,3),(434201,13,NULL,115727,0,8544,3,4),(434202,14,NULL,136634,0,8544,0,1),(434203,14,NULL,150725,0,8544,1,2),(434204,15,NULL,6380,0,8544,0,1),(434205,15,NULL,4710,0,8544,1,2),(434206,15,NULL,120091,0,8544,2,3),(434207,1,NULL,4682,0,8545,0,1),(434208,1,NULL,5455,0,8545,1,2),(434209,2,NULL,4670,0,8545,0,1),(434210,2,NULL,4645,0,8545,1,2),(434211,3,NULL,9233,0,8545,0,1),(434212,4,NULL,4729,0,8545,0,1),(434213,4,NULL,4662,0,8545,1,2),(434214,5,NULL,4710,0,8545,0,1),(434215,5,NULL,9492,0,8545,1,2),(434216,6,NULL,4688,0,8545,0,1),(434217,7,NULL,40185,0,8545,0,1),(434218,107,NULL,4710,0,8545,0,1),(434219,8,NULL,5932,0,8545,0,1),(434220,8,NULL,4710,0,8545,1,2),(434221,9,NULL,4793,0,8545,0,1),(434222,9,NULL,5112,0,8545,1,2),(434223,10,NULL,17386,0,8545,0,1),(434224,10,NULL,127892,0,8545,1,2),(434225,11,NULL,73369,0,8545,0,1),(434226,11,NULL,108673,0,8545,1,2),(434227,12,NULL,4676,0,8545,0,1),(434228,12,NULL,5520,0,8545,1,2),(434229,12,NULL,4729,0,8545,2,3),(434230,13,NULL,142286,0,8545,0,1),(434231,13,NULL,122856,0,8545,1,2),(434232,14,NULL,4645,0,8545,0,1),(434233,14,NULL,4675,0,8545,1,2),(434234,15,NULL,4863,0,8545,0,1),(434235,15,NULL,4710,0,8545,1,2),(434236,16,NULL,4729,0,8545,0,1),(434237,16,NULL,6250,0,8545,1,2),(434238,17,NULL,4863,0,8545,0,1),(434239,17,NULL,5111,0,8545,1,2),(434240,18,NULL,6380,0,8545,0,1),(434241,18,NULL,9492,0,8545,1,2),(434242,18,NULL,58109,0,8545,2,3),(434243,19,NULL,119321,0,8545,0,1),(434244,19,NULL,7791,0,8545,1,2),(434245,19,NULL,6380,0,8545,2,3),(434246,20,NULL,7040,0,8545,0,1),(434247,21,NULL,57955,0,8545,0,1),(434248,21,NULL,5112,0,8545,1,2),(434249,22,NULL,4710,0,8545,0,1),(434250,23,NULL,4688,0,8545,0,1),(434251,23,NULL,4662,0,8545,1,2),(434252,24,NULL,154172,0,8545,0,1),(434253,25,NULL,4688,0,8545,0,1),(434254,125,NULL,4665,0,8545,0,1),(434255,26,NULL,4670,0,8545,0,1),(434256,26,NULL,7016,0,8545,1,2),(434257,26,NULL,4702,0,8545,2,3),(434258,27,NULL,4837,0,8545,0,1),(434259,27,NULL,5112,0,8545,1,2),(434260,28,NULL,58109,0,8545,0,1),(434261,28,NULL,6380,0,8545,1,2),(434262,29,NULL,4688,0,8545,0,1),(434263,30,NULL,4661,0,8545,0,1),(434264,30,NULL,4965,0,8545,1,2),(434265,31,NULL,73552,0,8545,0,1),(434266,31,NULL,4710,0,8545,1,2),(434267,31,NULL,7752,0,8545,2,3),(434268,31,NULL,100220,0,8545,3,4),(434269,32,NULL,5106,0,8545,0,1),(434270,33,NULL,4675,0,8545,0,1),(434271,33,NULL,4661,0,8545,1,2),(434272,34,NULL,8801,0,8545,0,1),(434273,34,NULL,5271,0,8545,1,2),(434274,35,NULL,9233,0,8545,0,1),(434275,35,NULL,6380,0,8545,1,2),(434276,35,NULL,4863,0,8545,2,3),(434277,36,NULL,5192,0,8545,0,1),(434278,36,NULL,4675,0,8545,1,2),(434279,37,NULL,4645,0,8545,0,1),(434280,37,NULL,4657,0,8545,1,2),(434281,38,NULL,5112,0,8545,0,1),(434282,38,NULL,4864,0,8545,1,2),(434283,39,NULL,5112,0,8545,0,1),(434284,39,NULL,58109,0,8545,1,2),(434285,40,NULL,4654,0,8545,0,1),(434286,40,NULL,5691,0,8545,1,2),(434287,40,NULL,4651,0,8545,2,3),(434288,41,NULL,73415,0,8545,0,1),(434289,41,NULL,5271,0,8545,1,2),(434290,42,NULL,8389,0,8545,0,1),(434291,43,NULL,4675,0,8545,0,1),(434292,43,NULL,4965,0,8545,1,2),(434293,43,NULL,4646,0,8545,2,3),(434294,43,NULL,6958,0,8545,3,4),(434295,44,NULL,4675,0,8545,0,1),(434296,44,NULL,4827,0,8545,1,2),(434297,44,NULL,130298,0,8545,2,3),(434298,45,NULL,116165,0,8545,0,1),(434299,45,NULL,4675,0,8545,1,2),(434300,45,NULL,128430,0,8545,2,3),(434301,46,NULL,176819,0,8545,0,1),(434302,46,NULL,4646,0,8545,1,2),(434303,46,NULL,4647,0,8545,2,3),(434304,46,NULL,6591,0,8545,3,4),(434305,47,NULL,4832,0,8545,0,1),(434306,47,NULL,4646,0,8545,1,2),(434307,47,NULL,5050,0,8545,2,3),(434308,47,NULL,13139,0,8545,3,4),(434309,48,NULL,4675,0,8545,0,1),(434310,48,NULL,4679,0,8545,1,2),(434311,48,NULL,176822,0,8545,2,3),(434312,49,NULL,59375,0,8545,0,1),(434313,49,NULL,5751,0,8545,1,2),(434314,49,NULL,4646,0,8545,2,3),(434315,49,NULL,4647,0,8545,3,4),(434316,49,NULL,18953,0,8545,4,5),(434317,50,NULL,4675,0,8545,0,1),(434318,50,NULL,35714,0,8545,1,2),(434319,51,NULL,9100,0,8545,0,1),(434320,51,NULL,176825,0,8545,1,2),(434321,52,NULL,4679,0,8545,0,1),(434322,52,NULL,4675,0,8545,1,2),(434323,52,NULL,5108,0,8545,2,3),(434324,53,NULL,5208,0,8545,0,1),(434325,53,NULL,92842,0,8545,1,2),(434326,54,NULL,4880,0,8545,0,1),(434327,54,NULL,9019,0,8545,1,2),(434328,54,NULL,11178,0,8545,2,3),(434329,55,NULL,5416,0,8545,0,1),(434330,55,NULL,4646,0,8545,1,2),(434331,55,NULL,7559,0,8545,2,3),(434332,1,NULL,4994,0,8546,0,1),(434333,1,NULL,4735,0,8546,1,2),(434334,1,NULL,4646,0,8546,2,3),(434335,1,NULL,4647,0,8546,3,4),(434336,1,NULL,123523,0,8546,4,5),(434337,1,NULL,4646,0,8546,5,6),(434338,1,NULL,81098,0,8546,6,7),(434339,2,NULL,5192,0,8546,0,1),(434340,2,NULL,100622,0,8546,1,2),(434341,2,NULL,11305,0,8546,2,3),(434342,3,NULL,6371,0,8546,0,1),(434343,3,NULL,13896,0,8546,1,2),(434344,4,NULL,118767,0,8546,0,1),(434345,4,NULL,4702,0,8546,1,2),(434346,4,NULL,4646,0,8546,2,3),(434347,4,NULL,51058,0,8546,3,4),(434348,5,NULL,4822,0,8546,0,1),(434349,5,NULL,4675,0,8546,1,2),(434350,5,NULL,124028,0,8546,2,3),(434351,6,NULL,4729,0,8546,0,1),(434352,6,NULL,5050,0,8546,1,2),(434353,6,NULL,105786,0,8546,2,3),(434354,7,NULL,4652,0,8546,0,1),(434355,7,NULL,4832,0,8546,1,2),(434356,7,NULL,31361,0,8546,2,3),(434357,7,NULL,176835,0,8546,3,4),(434358,8,NULL,4729,0,8546,0,1),(434359,8,NULL,14860,0,8546,1,2),(434360,9,NULL,4880,0,8546,0,1),(434361,9,NULL,6042,0,8546,1,2),(434362,9,NULL,26821,0,8546,2,3),(434363,10,NULL,59375,0,8546,0,1),(434364,10,NULL,4827,0,8546,1,2),(434365,10,NULL,11305,0,8546,2,3),(434366,10,NULL,17170,0,8546,3,4),(434367,11,NULL,4688,0,8546,0,1),(434368,11,NULL,5241,0,8546,1,2),(434369,11,NULL,4646,0,8546,2,3),(434370,11,NULL,4647,0,8546,3,4),(434371,11,NULL,8157,0,8546,4,5),(434372,12,NULL,4662,0,8546,0,1),(434373,12,NULL,4646,0,8546,1,2),(434374,12,NULL,4647,0,8546,2,3),(434375,12,NULL,77107,0,8546,3,4),(434376,13,NULL,4662,0,8546,0,1),(434377,13,NULL,4669,0,8546,1,2),(434378,13,NULL,11305,0,8546,2,3),(434379,14,NULL,4675,0,8546,0,1),(434380,14,NULL,5050,0,8546,1,2),(434381,14,NULL,27579,0,8546,2,3),(434382,15,NULL,4675,0,8546,0,1),(434383,15,NULL,12414,0,8546,1,2),(434384,16,NULL,4667,0,8546,0,1),(434385,16,NULL,6262,0,8546,1,2),(434386,16,NULL,27646,0,8546,2,3),(434387,17,NULL,4664,0,8546,0,1),(434388,17,NULL,150625,0,8546,1,2),(434389,18,NULL,4837,0,8546,0,1),(434390,18,NULL,5050,0,8546,1,2),(434391,18,NULL,10756,0,8546,2,3),(434392,19,NULL,4836,0,8546,0,1),(434393,19,NULL,133990,0,8546,1,2),(434394,20,NULL,4675,0,8546,0,1),(434395,20,NULL,4676,0,8546,1,2),(434396,20,NULL,142363,0,8546,2,3),(434397,21,NULL,17386,0,8546,0,1),(434398,21,NULL,114377,0,8546,1,2),(434399,22,NULL,9459,0,8546,0,1),(434400,22,NULL,7992,0,8546,1,2),(434401,22,NULL,4756,0,8546,2,3),(434402,22,NULL,153657,0,8546,3,4),(434403,23,NULL,93911,0,8546,0,1),(434404,23,NULL,4836,0,8546,1,2),(434405,23,NULL,11509,0,8546,2,3),(434406,23,NULL,118593,0,8546,3,4),(434407,24,NULL,4769,0,8546,0,1),(434408,24,NULL,139782,0,8546,1,2),(434409,25,NULL,4793,0,8546,0,1),(434410,25,NULL,4646,0,8546,1,2),(434411,25,NULL,17537,0,8546,2,3),(434412,26,NULL,5097,0,8546,0,1),(434413,26,NULL,126659,0,8546,1,2),(434414,27,NULL,4688,0,8546,0,1),(434415,27,NULL,134700,0,8546,1,2),(434416,28,NULL,4675,0,8546,0,1),(434417,28,NULL,4755,0,8546,1,2),(434418,28,NULL,8595,0,8546,2,3),(434419,29,NULL,4860,0,8546,0,1),(434420,29,NULL,8964,0,8546,1,2),(434421,29,NULL,31832,0,8546,2,3),(434422,30,NULL,4669,0,8546,0,1),(434423,30,NULL,5768,0,8546,1,2),(434424,30,NULL,4646,0,8546,2,3),(434425,30,NULL,116976,0,8546,3,4),(434426,31,NULL,4793,0,8546,0,1),(434427,31,NULL,4710,0,8546,1,2),(434428,31,NULL,4646,0,8546,2,3),(434429,31,NULL,7846,0,8546,3,4),(434430,32,NULL,113871,0,8546,0,1),(434431,32,NULL,150129,0,8546,1,2),(434432,33,NULL,5507,0,8546,0,1),(434433,33,NULL,25195,0,8546,1,2),(434434,34,NULL,6245,0,8546,0,1),(434435,34,NULL,4729,0,8546,1,2),(434436,34,NULL,5559,0,8546,2,3),(434437,35,NULL,5112,0,8546,0,1),(434438,35,NULL,4646,0,8546,1,2),(434439,35,NULL,4647,0,8546,2,3),(434440,35,NULL,91320,0,8546,3,4),(434441,36,NULL,4793,0,8546,0,1),(434442,36,NULL,4836,0,8546,1,2),(434443,36,NULL,79095,0,8546,2,3),(434444,37,NULL,104146,0,8546,0,1),(434445,37,NULL,8652,0,8546,1,2),(434446,38,NULL,4978,0,8546,0,1),(434447,38,NULL,6583,0,8546,1,2),(434448,38,NULL,5050,0,8546,2,3),(434449,38,NULL,9170,0,8546,3,4),(434450,39,NULL,4827,0,8546,0,1),(434451,39,NULL,4662,0,8546,1,2),(434452,39,NULL,13699,0,8546,2,3),(434453,40,NULL,4675,0,8546,0,1),(434454,40,NULL,10551,0,8546,1,2),(434455,41,NULL,4769,0,8546,0,1),(434456,41,NULL,4729,0,8546,1,2),(434457,41,NULL,12139,0,8546,2,3),(434458,42,NULL,168728,0,8546,0,1),(434459,42,NULL,8749,0,8546,1,2),(434460,42,NULL,8379,0,8546,2,3),(434461,43,NULL,4675,0,8546,0,1),(434462,43,NULL,5416,0,8546,1,2),(434463,43,NULL,6751,0,8546,2,3),(434464,44,NULL,5255,0,8546,0,1),(434465,44,NULL,4688,0,8546,1,2),(434466,44,NULL,4735,0,8546,2,3),(434467,44,NULL,6167,0,8546,3,4),(434468,45,NULL,4675,0,8546,0,1),(434469,45,NULL,4664,0,8546,1,2),(434470,45,NULL,23753,0,8546,2,3),(434471,46,NULL,176866,0,8546,0,1),(434472,46,NULL,161221,0,8546,1,2),(434473,47,NULL,5112,0,8546,0,1),(434474,47,NULL,166394,0,8546,1,2),(434475,48,NULL,4676,0,8546,0,1),(434476,48,NULL,130008,0,8546,1,2),(434477,49,NULL,4815,0,8546,0,1),(434478,49,NULL,9524,0,8546,1,2),(434479,49,NULL,20042,0,8546,2,3),(434480,50,NULL,5507,0,8546,0,1),(434481,50,NULL,129892,0,8546,1,2),(434482,51,NULL,4827,0,8546,0,1),(434483,51,NULL,4676,0,8546,1,2),(434484,51,NULL,117364,0,8546,2,3),(434485,52,NULL,4675,0,8546,0,1),(434486,52,NULL,4645,0,8546,1,2),(434487,52,NULL,151350,0,8546,2,3),(434488,53,NULL,4710,0,8546,0,1),(434489,53,NULL,136963,0,8546,1,2),(434490,54,NULL,4710,0,8546,0,1),(434491,54,NULL,4837,0,8546,1,2),(434492,54,NULL,136634,0,8546,2,3),(434493,54,NULL,176873,0,8546,3,4),(434494,55,NULL,5150,0,8546,0,1),(434495,55,NULL,129229,0,8546,1,2),(434496,56,NULL,4675,0,8546,0,1),(434497,56,NULL,4670,0,8546,1,2),(434498,56,NULL,7565,0,8546,2,3),(434499,56,NULL,121241,0,8546,3,4),(434500,57,NULL,92598,0,8546,0,1),(434501,57,NULL,79503,0,8546,1,2),(434502,58,NULL,11378,0,8546,0,1),(434503,58,NULL,7108,0,8546,1,2),(434504,59,NULL,4670,0,8546,0,1),(434505,59,NULL,156875,0,8546,1,2),(434506,60,NULL,11541,0,8546,0,1),(434507,60,NULL,4645,0,8546,1,2),(434508,60,NULL,19589,0,8546,2,3),(434509,61,NULL,4793,0,8546,0,1),(434510,61,NULL,30232,0,8546,1,2),(434511,62,NULL,4675,0,8546,0,1),(434512,62,NULL,4646,0,8546,1,2),(434513,62,NULL,161441,0,8546,2,3),(434514,63,NULL,4729,0,8546,0,1),(434515,63,NULL,21839,0,8546,1,2),(434516,64,NULL,5271,0,8546,0,1),(434517,64,NULL,19768,0,8546,1,2),(434518,1,NULL,162921,0,8547,0,1),(434519,1,NULL,126514,0,8547,1,2),(434520,2,NULL,4729,0,8547,0,1),(434521,2,NULL,134187,0,8547,1,2),(434522,3,NULL,9100,0,8547,0,1),(434523,3,NULL,5298,0,8547,1,2),(434524,3,NULL,4646,0,8547,2,3),(434525,3,NULL,4647,0,8547,3,4),(434526,3,NULL,52032,0,8547,4,5),(434527,4,NULL,4675,0,8547,0,1),(434528,4,NULL,5050,0,8547,1,2),(434529,4,NULL,14028,0,8547,2,3),(434530,5,NULL,5208,0,8547,0,1),(434531,5,NULL,25922,0,8547,1,2),(434532,6,NULL,5613,0,8547,0,1),(434533,6,NULL,4657,0,8547,1,2),(434534,6,NULL,24184,0,8547,2,3),(434535,7,NULL,4791,0,8547,0,1),(434536,7,NULL,4646,0,8547,1,2),(434537,7,NULL,6057,0,8547,2,3),(434538,8,NULL,13011,0,8547,0,1),(434539,8,NULL,4837,0,8547,1,2),(434540,8,NULL,76573,0,8547,2,3),(434541,9,NULL,4837,0,8547,0,1),(434542,9,NULL,4864,0,8547,1,2),(434543,9,NULL,156421,0,8547,2,3),(434544,10,NULL,5208,0,8547,0,1),(434545,10,NULL,10511,0,8547,1,2),(434546,11,NULL,8801,0,8547,0,1),(434547,11,NULL,5271,0,8547,1,2),(434548,11,NULL,7911,0,8547,2,3),(434549,11,NULL,5787,0,8547,3,4),(434550,12,NULL,4864,0,8547,0,1),(434551,12,NULL,176893,0,8547,1,2),(434552,13,NULL,4675,0,8547,0,1),(434553,13,NULL,4645,0,8547,1,2),(434554,13,NULL,5050,0,8547,2,3),(434555,13,NULL,9516,0,8547,3,4),(434556,14,NULL,4654,0,8547,0,1),(434557,14,NULL,122262,0,8547,1,2),(434558,15,NULL,4710,0,8547,0,1),(434559,15,NULL,4793,0,8547,1,2),(434560,15,NULL,11631,0,8547,2,3),(434561,16,NULL,6832,0,8547,0,1),(434562,16,NULL,10250,0,8547,1,2),(434563,16,NULL,4646,0,8547,2,3),(434564,16,NULL,10233,0,8547,3,4),(434565,17,NULL,108673,0,8547,0,1),(434566,17,NULL,4837,0,8547,1,2),(434567,17,NULL,5050,0,8547,2,3),(434568,17,NULL,176899,0,8547,3,4),(434569,18,NULL,5271,0,8547,0,1),(434570,18,NULL,90555,0,8547,1,2),(434571,19,NULL,4822,0,8547,0,1),(434572,19,NULL,6688,0,8547,1,2),(434573,19,NULL,4670,0,8547,2,3),(434574,19,NULL,4646,0,8547,3,4),(434575,19,NULL,9818,0,8547,4,5),(434576,20,NULL,4755,0,8547,0,1),(434577,20,NULL,5442,0,8547,1,2),(434578,20,NULL,4823,0,8547,2,3),(434579,20,NULL,12176,0,8547,3,4),(434580,21,NULL,58109,0,8547,0,1),(434581,21,NULL,5932,0,8547,1,2),(434582,21,NULL,176904,0,8547,2,3),(434583,22,NULL,4962,0,8547,0,1),(434584,22,NULL,4664,0,8547,1,2),(434585,22,NULL,5050,0,8547,2,3),(434586,22,NULL,9676,0,8547,3,4),(434587,23,NULL,4675,0,8547,0,1),(434588,23,NULL,6199,0,8547,1,2),(434589,24,NULL,4710,0,8547,0,1),(434590,24,NULL,4646,0,8547,1,2),(434591,24,NULL,4647,0,8547,2,3),(434592,24,NULL,113687,0,8547,3,4),(434593,25,NULL,11178,0,8547,0,1),(434594,25,NULL,32101,0,8547,1,2),(434595,25,NULL,6087,0,8547,2,3),(434596,25,NULL,138289,0,8547,3,4),(434597,26,NULL,4657,0,8547,0,1),(434598,26,NULL,4822,0,8547,1,2),(434599,26,NULL,15797,0,8547,2,3),(434600,27,NULL,58109,0,8547,0,1),(434601,27,NULL,9492,0,8547,1,2),(434602,27,NULL,5507,0,8547,2,3),(434603,27,NULL,129892,0,8547,3,4),(434604,28,NULL,4669,0,8547,0,1),(434605,28,NULL,20387,0,8547,1,2),(434606,29,NULL,4710,0,8547,0,1),(434607,29,NULL,176910,0,8547,1,2),(434608,30,NULL,4863,0,8547,0,1),(434609,30,NULL,145046,0,8547,1,2),(434610,31,NULL,5271,0,8547,0,1),(434611,31,NULL,16892,0,8547,1,2),(434612,32,NULL,116336,0,8547,0,1),(434613,32,NULL,4646,0,8547,1,2),(434614,32,NULL,4647,0,8547,2,3),(434615,32,NULL,113624,0,8547,3,4),(434616,33,NULL,5056,0,8547,0,1),(434617,33,NULL,5050,0,8547,1,2),(434618,33,NULL,80620,0,8547,2,3),(434619,34,NULL,5112,0,8547,0,1),(434620,34,NULL,8184,0,8547,1,2),(434621,35,NULL,17386,0,8547,0,1),(434622,35,NULL,73415,0,8547,1,2),(434623,35,NULL,26405,0,8547,2,3),(434624,36,NULL,4710,0,8547,0,1),(434625,36,NULL,5932,0,8547,1,2),(434626,36,NULL,13512,0,8547,2,3),(434627,37,NULL,4710,0,8547,0,1),(434628,37,NULL,72896,0,8547,1,2),(434629,37,NULL,4646,0,8547,2,3),(434630,37,NULL,5050,0,8547,3,4),(434631,37,NULL,176918,0,8547,4,5),(434632,38,NULL,4675,0,8547,0,1),(434633,38,NULL,26092,0,8547,1,2),(434634,39,NULL,4710,0,8547,0,1),(434635,39,NULL,4793,0,8547,1,2),(434636,39,NULL,12147,0,8547,2,3),(434637,40,NULL,5112,0,8547,0,1),(434638,40,NULL,4646,0,8547,1,2),(434639,40,NULL,4647,0,8547,2,3),(434640,40,NULL,11342,0,8547,3,4),(434641,41,NULL,9100,0,8547,0,1),(434642,41,NULL,104042,0,8547,1,2),(434643,42,NULL,5284,0,8547,0,1),(434644,42,NULL,4646,0,8547,1,2),(434645,42,NULL,7559,0,8547,2,3),(434646,43,NULL,159681,0,8547,0,1),(434647,43,NULL,157249,0,8547,1,2),(434648,44,NULL,4688,0,8547,0,1),(434649,44,NULL,176923,0,8547,1,2),(434650,45,NULL,4645,0,8547,0,1),(434651,45,NULL,5108,0,8547,1,2),(434652,46,NULL,5112,0,8547,0,1),(434653,46,NULL,9492,0,8547,1,2),(434654,46,NULL,4646,0,8547,2,3),(434655,46,NULL,7895,0,8547,3,4),(434656,47,NULL,4932,0,8547,0,1),(434657,47,NULL,118291,0,8547,1,2),(434658,48,NULL,4710,0,8547,0,1),(434659,48,NULL,5869,0,8547,1,2),(434660,48,NULL,73415,0,8547,2,3),(434661,48,NULL,161284,0,8547,3,4),(434662,49,NULL,4665,0,8547,0,1),(434663,49,NULL,4848,0,8547,1,2),(434664,49,NULL,4645,0,8547,2,3),(434665,49,NULL,52993,0,8547,3,4),(434666,50,NULL,4664,0,8547,0,1),(434667,50,NULL,4676,0,8547,1,2),(434668,50,NULL,4646,0,8547,2,3),(434669,50,NULL,4683,0,8547,3,4),(434670,50,NULL,5369,0,8547,4,5),(434671,51,NULL,5869,0,8547,0,1),(434672,51,NULL,73415,0,8547,1,2),(434673,51,NULL,13462,0,8547,2,3),(434674,52,NULL,6380,0,8547,0,1),(434675,52,NULL,100622,0,8547,1,2),(434676,52,NULL,5253,0,8547,2,3),(434677,53,NULL,5112,0,8547,0,1),(434678,53,NULL,9516,0,8547,1,2),(434679,54,NULL,5503,0,8547,0,1),(434680,54,NULL,72959,0,8547,1,2),(434681,54,NULL,4646,0,8547,2,3),(434682,54,NULL,23822,0,8547,3,4),(434683,55,NULL,4710,0,8547,0,1),(434684,55,NULL,176933,0,8547,1,2),(434685,56,NULL,6743,0,8547,0,1),(434686,56,NULL,176935,0,8547,1,2),(434687,57,NULL,5112,0,8547,0,1),(434688,57,NULL,127136,0,8547,1,2),(434689,58,NULL,5112,0,8547,0,1),(434690,58,NULL,5050,0,8547,1,2),(434691,58,NULL,16481,0,8547,2,3),(434692,59,NULL,4670,0,8547,0,1),(434693,59,NULL,25193,0,8547,1,2),(434694,60,NULL,4710,0,8547,0,1),(434695,60,NULL,5271,0,8547,1,2),(434696,60,NULL,5050,0,8547,2,3),(434697,60,NULL,18745,0,8547,3,4),(434698,61,NULL,4710,0,8547,0,1),(434699,61,NULL,5932,0,8547,1,2),(434700,61,NULL,4646,0,8547,2,3),(434701,61,NULL,22805,0,8547,3,4),(434702,62,NULL,4998,0,8547,0,1),(434703,62,NULL,27141,0,8547,1,2),(434704,63,NULL,4710,0,8547,0,1),(434705,63,NULL,9492,0,8547,1,2),(434706,63,NULL,4646,0,8547,2,3),(434707,63,NULL,4647,0,8547,3,4),(434708,63,NULL,9907,0,8547,4,5),(434709,64,NULL,10812,0,8547,0,1),(434710,64,NULL,92115,0,8547,1,2),(434711,65,NULL,4851,0,8547,0,1),(434712,65,NULL,6751,0,8547,1,2),(434713,66,NULL,5842,0,8547,0,1),(434714,66,NULL,115814,0,8547,1,2),(434715,67,NULL,89349,0,8547,0,1),(434716,67,NULL,5112,0,8547,1,2),(434717,67,NULL,73518,0,8547,2,3),(434718,67,NULL,118593,0,8547,3,4),(434719,68,NULL,5112,0,8547,0,1),(434720,68,NULL,4646,0,8547,1,2),(434721,68,NULL,17470,0,8547,2,3),(434722,69,NULL,4863,0,8547,0,1),(434723,69,NULL,157249,0,8547,1,2),(434724,70,NULL,5112,0,8547,0,1),(434725,70,NULL,11805,0,8547,1,2),(434726,70,NULL,8392,0,8547,2,3),(434727,71,NULL,4837,0,8547,0,1),(434728,71,NULL,12414,0,8547,1,2),(434729,72,NULL,4793,0,8547,0,1),(434730,72,NULL,10625,0,8547,1,2),(434731,72,NULL,72959,0,8547,2,3),(434732,72,NULL,4646,0,8547,3,4),(434733,72,NULL,176948,0,8547,4,5),(434734,73,NULL,5507,0,8547,0,1),(434735,73,NULL,4646,0,8547,1,2),(434736,73,NULL,9257,0,8547,2,3),(434737,74,NULL,4710,0,8547,0,1),(434738,74,NULL,5271,0,8547,1,2),(434739,74,NULL,20852,0,8547,2,3),(434740,75,NULL,4880,0,8547,0,1),(434741,75,NULL,5377,0,8547,1,2),(434742,75,NULL,6042,0,8547,2,3),(434743,75,NULL,176952,0,8547,3,4),(434744,76,NULL,73415,0,8547,0,1),(434745,76,NULL,8386,0,8547,1,2),(434746,77,NULL,7636,0,8547,0,1),(434747,77,NULL,4646,0,8547,1,2),(434748,77,NULL,23161,0,8547,2,3),(434749,78,NULL,5208,0,8547,0,1),(434750,78,NULL,4822,0,8547,1,2),(434751,78,NULL,176955,0,8547,2,3),(434752,79,NULL,10812,0,8547,0,1),(434753,79,NULL,52483,0,8547,1,2),(434754,80,NULL,4729,0,8547,0,1),(434755,80,NULL,176958,0,8547,1,2),(434756,81,NULL,4793,0,8547,0,1),(434757,81,NULL,5112,0,8547,1,2),(434758,81,NULL,127531,0,8547,2,3),(434759,1,NULL,9100,0,8548,0,1),(434760,1,NULL,176961,0,8548,1,2),(434761,2,NULL,4662,0,8548,0,1),(434762,2,NULL,4645,0,8548,1,2),(434763,2,NULL,34536,0,8548,2,3),(434764,3,NULL,4688,0,8548,0,1),(434765,3,NULL,53668,0,8548,1,2),(434766,4,NULL,72896,0,8548,0,1),(434767,4,NULL,7790,0,8548,1,2),(434768,4,NULL,89096,0,8548,2,3),(434769,5,NULL,4710,0,8548,0,1),(434770,5,NULL,114298,0,8548,1,2),(434771,6,NULL,58166,0,8548,0,1),(434772,6,NULL,176965,0,8548,1,2),(434773,7,NULL,4864,0,8548,0,1),(434774,7,NULL,5050,0,8548,1,2),(434775,7,NULL,54745,0,8548,2,3),(434776,8,NULL,5112,0,8548,0,1),(434777,8,NULL,4793,0,8548,1,2),(434778,8,NULL,18721,0,8548,2,3),(434779,9,NULL,4675,0,8548,0,1),(434780,9,NULL,4688,0,8548,1,2),(434781,9,NULL,115459,0,8548,2,3),(434782,10,NULL,4710,0,8548,0,1),(434783,10,NULL,119839,0,8548,1,2),(434784,10,NULL,129434,0,8548,2,3),(434785,11,NULL,4667,0,8548,0,1),(434786,11,NULL,39870,0,8548,1,2),(434787,12,NULL,17386,0,8548,0,1),(434788,12,NULL,31332,0,8548,1,2),(434789,13,NULL,121695,0,8548,0,1),(434790,13,NULL,12508,0,8548,1,2),(434791,14,NULL,73412,0,8548,0,1),(434792,14,NULL,23702,0,8548,1,2),(434793,15,NULL,5112,0,8548,0,1),(434794,15,NULL,26259,0,8548,1,2),(434795,16,NULL,4665,0,8548,0,1),(434796,16,NULL,4662,0,8548,1,2),(434797,16,NULL,4646,0,8548,2,3),(434798,16,NULL,4647,0,8548,3,4),(434799,16,NULL,8941,0,8548,4,5),(434800,17,NULL,4719,0,8548,0,1),(434801,17,NULL,5298,0,8548,1,2),(434802,17,NULL,52005,0,8548,2,3),(434803,17,NULL,6628,0,8548,3,4),(434804,18,NULL,4710,0,8548,0,1),(434805,18,NULL,5112,0,8548,1,2),(434806,18,NULL,22410,0,8548,2,3),(434807,19,NULL,5226,0,8548,0,1),(434808,19,NULL,7016,0,8548,1,2),(434809,19,NULL,6751,0,8548,2,3),(434810,20,NULL,4837,0,8548,0,1),(434811,20,NULL,4646,0,8548,1,2),(434812,20,NULL,4647,0,8548,2,3),(434813,20,NULL,25284,0,8548,3,4),(434814,21,NULL,5208,0,8548,0,1),(434815,21,NULL,22220,0,8548,1,2),(434816,22,NULL,4793,0,8548,0,1),(434817,22,NULL,4836,0,8548,1,2),(434818,22,NULL,4710,0,8548,2,3),(434819,22,NULL,4646,0,8548,3,4),(434820,22,NULL,83821,0,8548,4,5),(434821,23,NULL,17386,0,8548,0,1),(434822,23,NULL,4710,0,8548,1,2),(434823,23,NULL,73518,0,8548,2,3),(434824,23,NULL,10238,0,8548,3,4),(434825,24,NULL,4756,0,8548,0,1),(434826,24,NULL,4851,0,8548,1,2),(434827,24,NULL,11881,0,8548,2,3),(434828,25,NULL,7565,0,8548,0,1),(434829,25,NULL,5444,0,8548,1,2),(434830,25,NULL,127431,0,8548,2,3),(434831,26,NULL,5507,0,8548,0,1),(434832,26,NULL,5112,0,8548,1,2),(434833,26,NULL,4710,0,8548,2,3),(434834,26,NULL,118336,0,8548,3,4),(434835,27,NULL,73217,0,8548,0,1),(434836,27,NULL,28827,0,8548,1,2),(434837,28,NULL,4670,0,8548,0,1),(434838,28,NULL,37874,0,8548,1,2),(434839,28,NULL,5226,0,8548,2,3),(434840,28,NULL,8595,0,8548,3,4),(434841,29,NULL,4863,0,8548,0,1),(434842,29,NULL,5932,0,8548,1,2),(434843,29,NULL,123634,0,8548,2,3),(434844,30,NULL,117492,0,8548,0,1),(434845,30,NULL,34101,0,8548,1,2),(434846,31,NULL,4688,0,8548,0,1),(434847,31,NULL,4682,0,8548,1,2),(434848,31,NULL,9290,0,8548,2,3),(434849,32,NULL,4837,0,8548,0,1),(434850,32,NULL,9233,0,8548,1,2),(434851,32,NULL,79193,0,8548,2,3),(434852,1,NULL,4664,0,8549,0,1),(434853,1,NULL,7745,0,8549,1,2),(434854,1,NULL,23863,0,8549,2,3),(434855,2,NULL,4880,0,8549,0,1),(434856,2,NULL,8757,0,8549,1,2),(434857,2,NULL,152777,0,8549,2,3),(434858,3,NULL,6023,0,8549,0,1),(434859,3,NULL,5050,0,8549,1,2),(434860,3,NULL,11787,0,8549,2,3),(434861,4,NULL,4978,0,8549,0,1),(434862,4,NULL,176994,0,8549,1,2),(434863,5,NULL,4675,0,8549,0,1),(434864,5,NULL,104042,0,8549,1,2),(434865,6,NULL,17332,0,8549,0,1),(434866,6,NULL,6143,0,8549,1,2),(434867,6,NULL,4905,0,8549,2,3),(434868,6,NULL,127350,0,8549,3,4),(434869,7,NULL,4675,0,8549,0,1),(434870,7,NULL,8735,0,8549,1,2),(434871,7,NULL,5050,0,8549,2,3),(434872,7,NULL,6288,0,8549,3,4),(434873,8,NULL,5311,0,8549,0,1),(434874,8,NULL,175775,0,8549,1,2),(434875,9,NULL,4729,0,8549,0,1),(434876,9,NULL,111798,0,8549,1,2),(434877,10,NULL,6143,0,8549,0,1),(434878,10,NULL,5493,0,8549,1,2),(434879,10,NULL,4705,0,8549,2,3),(434880,10,NULL,176999,0,8549,3,4),(434881,11,NULL,4729,0,8549,0,1),(434882,11,NULL,5377,0,8549,1,2),(434883,11,NULL,4646,0,8549,2,3),(434884,11,NULL,151164,0,8549,3,4),(434885,12,NULL,4729,0,8549,0,1),(434886,12,NULL,6847,0,8549,1,2),(434887,12,NULL,12414,0,8549,2,3),(434888,13,NULL,177003,0,8549,0,1),(434889,13,NULL,8341,0,8549,1,2),(434890,13,NULL,177004,0,8549,2,3),(434891,14,NULL,22069,0,8549,0,1),(434892,14,NULL,5146,0,8549,1,2),(434893,14,NULL,11008,0,8549,2,3),(434894,14,NULL,4843,0,8549,3,4),(434895,14,NULL,86490,0,8549,4,5),(434896,15,NULL,4675,0,8549,0,1),(434897,15,NULL,4645,0,8549,1,2),(434898,15,NULL,79190,0,8549,2,3),(434899,16,NULL,4682,0,8549,0,1),(434900,16,NULL,4676,0,8549,1,2),(434901,16,NULL,4683,0,8549,2,3),(434902,16,NULL,114073,0,8549,3,4),(434903,17,NULL,4675,0,8549,0,1),(434904,17,NULL,4657,0,8549,1,2),(434905,17,NULL,115821,0,8549,2,3),(434906,18,NULL,5311,0,8549,0,1),(434907,18,NULL,31405,0,8549,1,2),(434908,19,NULL,6209,0,8549,0,1),(434909,19,NULL,5192,0,8549,1,2),(434910,19,NULL,4675,0,8549,2,3),(434911,19,NULL,94590,0,8549,3,4),(434912,20,NULL,4756,0,8549,0,1),(434913,20,NULL,8892,0,8549,1,2),(434914,21,NULL,5311,0,8549,0,1),(434915,21,NULL,4646,0,8549,1,2),(434916,21,NULL,4647,0,8549,2,3),(434917,21,NULL,10783,0,8549,3,4),(434918,22,NULL,4675,0,8549,0,1),(434919,22,NULL,4965,0,8549,1,2),(434920,22,NULL,113661,0,8549,2,3),(434921,23,NULL,4645,0,8549,0,1),(434922,23,NULL,13282,0,8549,1,2),(434923,24,NULL,4744,0,8549,0,1),(434924,24,NULL,6583,0,8549,1,2),(434925,24,NULL,136869,0,8549,2,3),(434926,25,NULL,4665,0,8549,0,1),(434927,25,NULL,77173,0,8549,1,2),(434928,26,NULL,78084,0,8549,0,1),(434929,26,NULL,6787,0,8549,1,2),(434930,26,NULL,9536,0,8549,2,3),(434931,27,NULL,5208,0,8549,0,1),(434932,27,NULL,116237,0,8549,1,2),(434933,28,NULL,4822,0,8549,0,1),(434934,28,NULL,177017,0,8549,1,2),(434935,29,NULL,4932,0,8549,0,1),(434936,29,NULL,4646,0,8549,1,2),(434937,29,NULL,4647,0,8549,2,3),(434938,29,NULL,20954,0,8549,3,4),(434939,30,NULL,5097,0,8549,0,1),(434940,30,NULL,109453,0,8549,1,2),(434941,31,NULL,5192,0,8549,0,1),(434942,31,NULL,5050,0,8549,1,2),(434943,31,NULL,8240,0,8549,2,3),(434944,32,NULL,5112,0,8549,0,1),(434945,32,NULL,9492,0,8549,1,2),(434946,32,NULL,137496,0,8549,2,3),(434947,33,NULL,10267,0,8549,0,1),(434948,33,NULL,120602,0,8549,1,2),(434949,34,NULL,6583,0,8549,0,1),(434950,34,NULL,5150,0,8549,1,2),(434951,34,NULL,4646,0,8549,2,3),(434952,34,NULL,9664,0,8549,3,4),(434953,35,NULL,4710,0,8549,0,1),(434954,35,NULL,4793,0,8549,1,2),(434955,35,NULL,143299,0,8549,2,3),(434956,36,NULL,177025,0,8549,0,1),(434957,36,NULL,73415,0,8549,1,2),(434958,36,NULL,5271,0,8549,2,3),(434959,36,NULL,7791,0,8549,3,4),(434960,36,NULL,150007,0,8549,4,5),(434961,37,NULL,4905,0,8549,0,1),(434962,37,NULL,124418,0,8549,1,2),(434963,38,NULL,5507,0,8549,0,1),(434964,38,NULL,73033,0,8549,1,2),(434965,38,NULL,4793,0,8549,2,3),(434966,38,NULL,4646,0,8549,3,4),(434967,38,NULL,8645,0,8549,4,5),(434968,39,NULL,5090,0,8549,0,1),(434969,39,NULL,32044,0,8549,1,2),(434970,40,NULL,4823,0,8549,0,1),(434971,40,NULL,4889,0,8549,1,2),(434972,40,NULL,19925,0,8549,2,3),(434973,41,NULL,4793,0,8549,0,1),(434974,41,NULL,4646,0,8549,1,2),(434975,41,NULL,4683,0,8549,2,3),(434976,41,NULL,8652,0,8549,3,4),(434977,42,NULL,73033,0,8549,0,1),(434978,42,NULL,5112,0,8549,1,2),(434979,42,NULL,4646,0,8549,2,3),(434980,42,NULL,4647,0,8549,3,4),(434981,42,NULL,19566,0,8549,4,5),(434982,43,NULL,5507,0,8549,0,1),(434983,43,NULL,177032,0,8549,1,2),(434984,43,NULL,4836,0,8549,2,3),(434985,43,NULL,33477,0,8549,3,4),(434986,44,NULL,13011,0,8549,0,1),(434987,44,NULL,23702,0,8549,1,2),(434988,45,NULL,4688,0,8549,0,1),(434989,45,NULL,4905,0,8549,1,2),(434990,45,NULL,5057,0,8549,2,3),(434991,45,NULL,4744,0,8549,3,4),(434992,45,NULL,108789,0,8549,4,5),(434993,46,NULL,5111,0,8549,0,1),(434994,46,NULL,5050,0,8549,1,2),(434995,46,NULL,26520,0,8549,2,3),(434996,47,NULL,7565,0,8549,0,1),(434997,47,NULL,105563,0,8549,1,2),(434998,48,NULL,12772,0,8549,0,1),(434999,48,NULL,117427,0,8549,1,2),(435000,49,NULL,4710,0,8549,0,1),(435001,49,NULL,177039,0,8549,1,2),(435002,50,NULL,114158,0,8549,0,1),(435003,50,NULL,5112,0,8549,1,2),(435004,50,NULL,4710,0,8549,2,3),(435005,50,NULL,65824,0,8549,3,4),(435006,50,NULL,4646,0,8549,4,5),(435007,50,NULL,77021,0,8549,5,6),(435008,50,NULL,4646,0,8549,6,7),(435009,50,NULL,54287,0,8549,7,8),(435010,1,NULL,5271,0,8550,0,1),(435011,1,NULL,4864,0,8550,1,2),(435012,1,NULL,164448,0,8550,2,3),(435013,2,NULL,4880,0,8550,0,1),(435014,2,NULL,4729,0,8550,1,2),(435015,2,NULL,52502,0,8550,2,3),(435016,3,NULL,143729,0,8550,0,1),(435017,3,NULL,115646,0,8550,1,2),(435018,4,NULL,5271,0,8550,0,1),(435019,4,NULL,177044,0,8550,1,2),(435020,5,NULL,4863,0,8550,0,1),(435021,5,NULL,4710,0,8550,1,2),(435022,5,NULL,117084,0,8550,2,3),(435023,5,NULL,4646,0,8550,3,4),(435024,5,NULL,8645,0,8550,4,5),(435025,6,NULL,4880,0,8550,0,1),(435026,6,NULL,4965,0,8550,1,2),(435027,6,NULL,5212,0,8550,2,3),(435028,6,NULL,73290,0,8550,3,4),(435029,7,NULL,4793,0,8550,0,1),(435030,7,NULL,4836,0,8550,1,2),(435031,7,NULL,29415,0,8550,2,3),(435032,8,NULL,5150,0,8550,0,1),(435033,8,NULL,114577,0,8550,1,2),(435034,9,NULL,108673,0,8550,0,1),(435035,9,NULL,25170,0,8550,1,2),(435036,10,NULL,4793,0,8550,0,1),(435037,10,NULL,5271,0,8550,1,2),(435038,10,NULL,11234,0,8550,2,3),(435039,11,NULL,6688,0,8550,0,1),(435040,11,NULL,4645,0,8550,1,2),(435041,11,NULL,4646,0,8550,2,3),(435042,11,NULL,4647,0,8550,3,4),(435043,11,NULL,25284,0,8550,4,5),(435044,12,NULL,143098,0,8550,0,1),(435045,12,NULL,142059,0,8550,1,2),(435046,13,NULL,4710,0,8550,0,1),(435047,13,NULL,9573,0,8550,1,2),(435048,14,NULL,7745,0,8550,0,1),(435049,14,NULL,4646,0,8550,1,2),(435050,14,NULL,25971,0,8550,2,3),(435051,15,NULL,4710,0,8550,0,1),(435052,15,NULL,4837,0,8550,1,2),(435053,15,NULL,32513,0,8550,2,3),(435054,16,NULL,4710,0,8550,0,1),(435055,16,NULL,7790,0,8550,1,2),(435056,16,NULL,36346,0,8550,2,3),(435057,17,NULL,4675,0,8550,0,1),(435058,17,NULL,4646,0,8550,1,2),(435059,17,NULL,128394,0,8550,2,3),(435060,18,NULL,5932,0,8550,0,1),(435061,18,NULL,177058,0,8550,1,2),(435062,19,NULL,5003,0,8550,0,1),(435063,19,NULL,12299,0,8550,1,2),(435064,19,NULL,121810,0,8550,2,3),(435065,19,NULL,34994,0,8550,3,4),(435066,20,NULL,9100,0,8550,0,1),(435067,20,NULL,15246,0,8550,1,2),(435068,21,NULL,6743,0,8550,0,1),(435069,21,NULL,5557,0,8550,1,2),(435070,22,NULL,57617,0,8550,0,1),(435071,22,NULL,7636,0,8550,1,2),(435072,22,NULL,98878,0,8550,2,3),(435073,23,NULL,114404,0,8550,0,1),(435074,23,NULL,138154,0,8550,1,2),(435075,24,NULL,5271,0,8550,0,1),(435076,24,NULL,4646,0,8550,1,2),(435077,24,NULL,4647,0,8550,2,3),(435078,24,NULL,177064,0,8550,3,4),(435079,25,NULL,4657,0,8550,0,1),(435080,25,NULL,4822,0,8550,1,2),(435081,25,NULL,4646,0,8550,2,3),(435082,25,NULL,4647,0,8550,3,4),(435083,25,NULL,8902,0,8550,4,5),(435084,26,NULL,73033,0,8550,0,1),(435085,26,NULL,5112,0,8550,1,2),(435086,26,NULL,4710,0,8550,2,3),(435087,26,NULL,123215,0,8550,3,4),(435088,27,NULL,4710,0,8550,0,1),(435089,27,NULL,177068,0,8550,1,2),(435090,28,NULL,5112,0,8550,0,1),(435091,28,NULL,73032,0,8550,1,2),(435092,28,NULL,11551,0,8550,2,3),(435093,29,NULL,5112,0,8550,0,1),(435094,29,NULL,5507,0,8550,1,2),(435095,29,NULL,12547,0,8550,2,3),(435096,30,NULL,90237,0,8550,0,1),(435097,30,NULL,134311,0,8550,1,2),(435098,31,NULL,5231,0,8550,0,1),(435099,31,NULL,114207,0,8550,1,2),(435100,32,NULL,4679,0,8550,0,1),(435101,32,NULL,54058,0,8550,1,2),(435102,33,NULL,4793,0,8550,0,1),(435103,33,NULL,5907,0,8550,1,2),(435104,33,NULL,127350,0,8550,2,3),(435105,35,NULL,40185,0,8550,0,1),(435106,35,NULL,12648,0,8550,1,2),(435107,36,NULL,129999,0,8550,0,1),(435108,36,NULL,4646,0,8550,1,2),(435109,36,NULL,7559,0,8550,2,3),(435110,37,NULL,4710,0,8550,0,1),(435111,37,NULL,177078,0,8550,1,2),(435112,38,NULL,73896,0,8550,0,1),(435113,38,NULL,176656,0,8550,1,2),(435114,38,NULL,4962,0,8550,2,3),(435115,38,NULL,7237,0,8550,3,4),(435116,39,NULL,4710,0,8550,0,1),(435117,39,NULL,11091,0,8550,1,2),(435118,40,NULL,9982,0,8550,0,1),(435119,40,NULL,177082,0,8550,1,2),(435120,40,NULL,177082,0,8550,2,3),(435121,41,NULL,4688,0,8550,0,1),(435122,41,NULL,11202,0,8550,1,2),(435123,41,NULL,19593,0,8550,2,3),(435124,42,NULL,4645,0,8550,0,1),(435125,42,NULL,5150,0,8550,1,2),(435126,42,NULL,4665,0,8550,2,3),(435127,42,NULL,115307,0,8550,3,4),(435128,43,NULL,5112,0,8550,0,1),(435129,43,NULL,4646,0,8550,1,2),(435130,43,NULL,177086,0,8550,2,3),(435131,45,NULL,4667,0,8550,0,1),(435132,45,NULL,4675,0,8550,1,2),(435133,45,NULL,6245,0,8550,2,3),(435134,45,NULL,15246,0,8550,3,4),(435135,46,NULL,4793,0,8550,0,1),(435136,46,NULL,5112,0,8550,1,2),(435137,46,NULL,26687,0,8550,2,3),(435138,47,NULL,4863,0,8550,0,1),(435139,47,NULL,4793,0,8550,1,2),(435140,47,NULL,177090,0,8550,2,3),(435141,47,NULL,4646,0,8550,3,4),(435142,47,NULL,4647,0,8550,4,5),(435143,47,NULL,8768,0,8550,5,6),(435144,48,NULL,4822,0,8550,0,1),(435145,48,NULL,4755,0,8550,1,2),(435146,48,NULL,5050,0,8550,2,3),(435147,48,NULL,177092,0,8550,3,4),(435148,49,NULL,4710,0,8550,0,1),(435149,49,NULL,4646,0,8550,1,2),(435150,49,NULL,4647,0,8550,2,3),(435151,49,NULL,9254,0,8550,3,4),(435152,50,NULL,4905,0,8550,0,1),(435153,50,NULL,4688,0,8550,1,2),(435154,50,NULL,12704,0,8550,2,3),(435155,51,NULL,4965,0,8550,0,1),(435156,51,NULL,4729,0,8550,1,2),(435157,51,NULL,4646,0,8550,2,3),(435158,51,NULL,177086,0,8550,3,4),(435159,52,NULL,10250,0,8550,0,1),(435160,52,NULL,167330,0,8550,1,2),(435161,53,NULL,4662,0,8550,0,1),(435162,53,NULL,10267,0,8550,1,2),(435163,54,NULL,6832,0,8550,0,1),(435164,54,NULL,4710,0,8550,1,2),(435165,54,NULL,177098,0,8550,2,3),(435166,55,NULL,6250,0,8550,0,1),(435167,55,NULL,4664,0,8550,1,2),(435168,55,NULL,12714,0,8550,2,3),(435169,56,NULL,5364,0,8550,0,1),(435170,56,NULL,173556,0,8550,1,2),(435171,57,NULL,73033,0,8550,0,1),(435172,57,NULL,174610,0,8550,1,2),(435173,58,NULL,4793,0,8550,0,1),(435174,58,NULL,9635,0,8550,1,2),(435175,58,NULL,4646,0,8550,2,3),(435176,58,NULL,177103,0,8550,3,4),(435177,59,NULL,100369,0,8550,0,1),(435178,59,NULL,8738,0,8550,1,2),(435179,60,NULL,4837,0,8550,0,1),(435180,60,NULL,9635,0,8550,1,2),(435181,60,NULL,19589,0,8550,2,3),(435182,61,NULL,4863,0,8550,0,1),(435183,61,NULL,5864,0,8550,1,2),(435184,62,NULL,4880,0,8550,0,1),(435185,62,NULL,4729,0,8550,1,2),(435186,62,NULL,4827,0,8550,2,3),(435187,62,NULL,35160,0,8550,3,4),(435188,63,NULL,4676,0,8550,0,1),(435189,63,NULL,4646,0,8550,1,2),(435190,63,NULL,17614,0,8550,2,3),(435191,64,NULL,108528,0,8550,0,1),(435192,64,NULL,177109,0,8550,1,2),(435193,65,NULL,5112,0,8550,0,1),(435194,65,NULL,5507,0,8550,1,2),(435195,65,NULL,72896,0,8550,2,3),(435196,65,NULL,4710,0,8550,3,4),(435197,65,NULL,76822,0,8550,4,5),(435198,66,NULL,101047,0,8550,0,1),(435199,66,NULL,177112,0,8550,1,2),(435200,67,NULL,8095,0,8550,0,1),(435201,67,NULL,5090,0,8550,1,2),(435202,67,NULL,12844,0,8550,2,3),(435203,67,NULL,8817,0,8550,3,4),(435204,67,NULL,4646,0,8550,4,5),(435205,67,NULL,76493,0,8550,5,6),(435206,68,NULL,4837,0,8550,0,1),(435207,68,NULL,12772,0,8550,1,2),(435208,68,NULL,10288,0,8550,2,3),(435209,68,NULL,4646,0,8550,3,4),(435210,68,NULL,13432,0,8550,4,5),(435211,69,NULL,4675,0,8550,0,1),(435212,69,NULL,12420,0,8550,1,2),(435213,70,NULL,57093,0,8550,0,1),(435214,70,NULL,4646,0,8550,1,2),(435215,70,NULL,4647,0,8550,2,3),(435216,70,NULL,25077,0,8550,3,4),(435217,71,NULL,4710,0,8550,0,1),(435218,71,NULL,177117,0,8550,1,2),(435219,72,NULL,5112,0,8550,0,1),(435220,72,NULL,4710,0,8550,1,2),(435221,72,NULL,34244,0,8550,2,3),(435222,73,NULL,5112,0,8550,0,1),(435223,73,NULL,177119,0,8550,1,2),(435224,74,NULL,5271,0,8550,0,1),(435225,74,NULL,21322,0,8550,1,2),(435226,75,NULL,93911,0,8550,0,1),(435227,75,NULL,127837,0,8550,1,2),(435228,76,NULL,5056,0,8550,0,1),(435229,76,NULL,4665,0,8550,1,2),(435230,76,NULL,12827,0,8550,2,3),(435231,77,NULL,4675,0,8550,0,1),(435232,77,NULL,4676,0,8550,1,2),(435233,77,NULL,4646,0,8550,2,3),(435234,77,NULL,4683,0,8550,3,4),(435235,77,NULL,116303,0,8550,4,5),(435236,78,NULL,4793,0,8550,0,1),(435237,78,NULL,10250,0,8550,1,2),(435238,78,NULL,163083,0,8550,2,3),(435239,79,NULL,9492,0,8550,0,1),(435240,79,NULL,4646,0,8550,1,2),(435241,79,NULL,4647,0,8550,2,3),(435242,79,NULL,156644,0,8550,3,4),(435243,80,NULL,10250,0,8550,0,1),(435244,80,NULL,34244,0,8550,1,2),(435245,81,NULL,4710,0,8550,0,1),(435246,81,NULL,9492,0,8550,1,2),(435247,81,NULL,177128,0,8550,2,3),(435248,82,NULL,4675,0,8550,0,1),(435249,82,NULL,142182,0,8550,1,2),(435250,83,NULL,4794,0,8550,0,1),(435251,83,NULL,72959,0,8550,1,2),(435252,83,NULL,177130,0,8550,2,3),(435253,1,NULL,4675,0,8551,0,1),(435254,1,NULL,5050,0,8551,1,2),(435255,1,NULL,16481,0,8551,2,3),(435256,2,NULL,4729,0,8551,0,1),(435257,2,NULL,4805,0,8551,1,2),(435258,2,NULL,127457,0,8551,2,3),(435259,3,NULL,17873,0,8551,0,1),(435260,3,NULL,17386,0,8551,1,2),(435261,3,NULL,24589,0,8551,2,3),(435262,4,NULL,7745,0,8551,0,1),(435263,4,NULL,12008,0,8551,1,2),(435264,5,NULL,4664,0,8551,0,1),(435265,5,NULL,4646,0,8551,1,2),(435266,5,NULL,83410,0,8551,2,3),(435267,6,NULL,11805,0,8551,0,1),(435268,6,NULL,58109,0,8551,1,2),(435269,6,NULL,121491,0,8551,2,3),(435270,7,NULL,5691,0,8551,0,1),(435271,7,NULL,4654,0,8551,1,2),(435272,7,NULL,4692,0,8551,2,3),(435273,7,NULL,78688,0,8551,3,4),(435274,7,NULL,4646,0,8551,4,5),(435275,7,NULL,54144,0,8551,5,6),(435276,8,NULL,4676,0,8551,0,1),(435277,8,NULL,5520,0,8551,1,2),(435278,8,NULL,4729,0,8551,2,3),(435279,8,NULL,26625,0,8551,3,4),(435280,9,NULL,4667,0,8551,0,1),(435281,9,NULL,6583,0,8551,1,2),(435282,9,NULL,4664,0,8551,2,3),(435283,9,NULL,118519,0,8551,3,4),(435284,10,NULL,6042,0,8551,0,1),(435285,10,NULL,28229,0,8551,1,2),(435286,11,NULL,107999,0,8551,0,1),(435287,11,NULL,5050,0,8551,1,2),(435288,11,NULL,21356,0,8551,2,3),(435289,12,NULL,5095,0,8551,0,1),(435290,12,NULL,177142,0,8551,1,2),(435291,13,NULL,4645,0,8551,0,1),(435292,13,NULL,8856,0,8551,1,2),(435293,14,NULL,4710,0,8551,0,1),(435294,14,NULL,59511,0,8551,1,2),(435295,14,NULL,18774,0,8551,2,3),(435296,15,NULL,6583,0,8551,0,1),(435297,15,NULL,4646,0,8551,1,2),(435298,15,NULL,123061,0,8551,2,3),(435299,16,NULL,9492,0,8551,0,1),(435300,16,NULL,73415,0,8551,1,2),(435301,16,NULL,63443,0,8551,2,3),(435302,17,NULL,143729,0,8551,0,1),(435303,17,NULL,177146,0,8551,1,2),(435304,18,NULL,4793,0,8551,0,1),(435305,18,NULL,120852,0,8551,1,2),(435306,18,NULL,22852,0,8551,2,3),(435307,19,NULL,4932,0,8551,0,1),(435308,19,NULL,9100,0,8551,1,2),(435309,19,NULL,15797,0,8551,2,3),(435310,20,NULL,4675,0,8551,0,1),(435311,20,NULL,4645,0,8551,1,2),(435312,20,NULL,5255,0,8551,2,3),(435313,20,NULL,4657,0,8551,3,4),(435314,20,NULL,10267,0,8551,4,5),(435315,21,NULL,4675,0,8551,0,1),(435316,21,NULL,4670,0,8551,1,2),(435317,21,NULL,5150,0,8551,2,3),(435318,21,NULL,5444,0,8551,3,4),(435319,21,NULL,171552,0,8551,4,5),(435320,22,NULL,4664,0,8551,0,1),(435321,22,NULL,5192,0,8551,1,2),(435322,22,NULL,4646,0,8551,2,3),(435323,22,NULL,5050,0,8551,3,4),(435324,22,NULL,9664,0,8551,4,5),(435325,23,NULL,5298,0,8551,0,1),(435326,23,NULL,6003,0,8551,1,2),(435327,23,NULL,4710,0,8551,2,3),(435328,23,NULL,150880,0,8551,3,4),(435329,24,NULL,6812,0,8551,0,1),(435330,24,NULL,122211,0,8551,1,2),(435331,25,NULL,10267,0,8551,0,1),(435332,25,NULL,4742,0,8551,1,2),(435333,25,NULL,4646,0,8551,2,3),(435334,25,NULL,82721,0,8551,3,4),(435335,26,NULL,13892,0,8551,0,1),(435336,26,NULL,5050,0,8551,1,2),(435337,26,NULL,8691,0,8551,2,3),(435338,27,NULL,4676,0,8551,0,1),(435339,27,NULL,79512,0,8551,1,2),(435340,28,NULL,5208,0,8551,0,1),(435341,28,NULL,28191,0,8551,1,2),(435342,29,NULL,4756,0,8551,0,1),(435343,29,NULL,4670,0,8551,1,2),(435344,29,NULL,136324,0,8551,2,3),(435345,30,NULL,57296,0,8551,0,1),(435346,30,NULL,23637,0,8551,1,2),(435347,31,NULL,5932,0,8551,0,1),(435348,31,NULL,73322,0,8551,1,2),(435349,31,NULL,167533,0,8551,2,3),(435350,32,NULL,7745,0,8551,0,1),(435351,32,NULL,168148,0,8551,1,2),(435352,33,NULL,177161,0,8551,0,1),(435353,33,NULL,101965,0,8551,1,2),(435354,34,NULL,4729,0,8551,0,1),(435355,34,NULL,113914,0,8551,1,2),(435356,35,NULL,6250,0,8551,0,1),(435357,35,NULL,177164,0,8551,1,2),(435358,36,NULL,5112,0,8551,0,1),(435359,36,NULL,4646,0,8551,1,2),(435360,36,NULL,4647,0,8551,2,3),(435361,36,NULL,33531,0,8551,3,4),(435362,37,NULL,57803,0,8551,0,1),(435363,37,NULL,163620,0,8551,1,2),(435364,38,NULL,4675,0,8551,0,1),(435365,38,NULL,116065,0,8551,1,2),(435366,39,NULL,5090,0,8551,0,1),(435367,39,NULL,57904,0,8551,1,2),(435368,39,NULL,14796,0,8551,2,3),(435369,40,NULL,4676,0,8551,0,1),(435370,40,NULL,4688,0,8551,1,2),(435371,40,NULL,4664,0,8551,2,3),(435372,40,NULL,114012,0,8551,3,4),(435373,41,NULL,57340,0,8551,0,1),(435374,41,NULL,115162,0,8551,1,2),(435375,41,NULL,115355,0,8551,2,3),(435376,42,NULL,4965,0,8551,0,1),(435377,42,NULL,4822,0,8551,1,2),(435378,42,NULL,117236,0,8551,2,3),(435379,43,NULL,4793,0,8551,0,1),(435380,43,NULL,4710,0,8551,1,2),(435381,43,NULL,101374,0,8551,2,3),(435382,44,NULL,73415,0,8551,0,1),(435383,44,NULL,177173,0,8551,1,2),(435384,45,NULL,4688,0,8551,0,1),(435385,45,NULL,171840,0,8551,1,2),(435386,46,NULL,100369,0,8551,0,1),(435387,46,NULL,125967,0,8551,1,2),(435388,47,NULL,7791,0,8551,0,1),(435389,47,NULL,4646,0,8551,1,2),(435390,47,NULL,4647,0,8551,2,3),(435391,47,NULL,54674,0,8551,3,4),(435392,48,NULL,4710,0,8551,0,1),(435393,48,NULL,5271,0,8551,1,2),(435394,48,NULL,113881,0,8551,2,3),(435395,49,NULL,4863,0,8551,0,1),(435396,49,NULL,4793,0,8551,1,2),(435397,49,NULL,177179,0,8551,2,3),(435398,50,NULL,5226,0,8551,0,1),(435399,50,NULL,39412,0,8551,1,2),(435400,50,NULL,4646,0,8551,2,3),(435401,50,NULL,4683,0,8551,3,4),(435402,50,NULL,19109,0,8551,4,5),(435403,51,NULL,4675,0,8551,0,1),(435404,51,NULL,123610,0,8551,1,2),(435405,52,NULL,5869,0,8551,0,1),(435406,52,NULL,5907,0,8551,1,2),(435407,52,NULL,167533,0,8551,2,3),(435408,53,NULL,4866,0,8551,0,1),(435409,53,NULL,6380,0,8551,1,2),(435410,53,NULL,63358,0,8551,2,3),(435411,54,NULL,9524,0,8551,0,1),(435412,54,NULL,4675,0,8551,1,2),(435413,54,NULL,121711,0,8551,2,3),(435414,55,NULL,17386,0,8551,0,1),(435415,55,NULL,5112,0,8551,1,2),(435416,55,NULL,125769,0,8551,2,3),(435417,55,NULL,8189,0,8551,3,4),(435418,56,NULL,4657,0,8551,0,1),(435419,56,NULL,153124,0,8551,1,2),(435420,57,NULL,6380,0,8551,0,1),(435421,57,NULL,9492,0,8551,1,2),(435422,57,NULL,58109,0,8551,2,3),(435423,57,NULL,53787,0,8551,3,4),(435424,58,NULL,4729,0,8551,0,1),(435425,58,NULL,4870,0,8551,1,2),(435426,59,NULL,7791,0,8551,0,1),(435427,59,NULL,4710,0,8551,1,2),(435428,59,NULL,21990,0,8551,2,3),(435429,60,NULL,5112,0,8551,0,1),(435430,60,NULL,9492,0,8551,1,2),(435431,60,NULL,169173,0,8551,2,3),(435432,61,NULL,5271,0,8551,0,1),(435433,61,NULL,4710,0,8551,1,2),(435434,61,NULL,6668,0,8551,2,3),(435435,62,NULL,4710,0,8551,0,1),(435436,62,NULL,134894,0,8551,1,2),(435437,63,NULL,4675,0,8551,0,1),(435438,63,NULL,115225,0,8551,1,2),(435439,64,NULL,5842,0,8551,0,1),(435440,64,NULL,119402,0,8551,1,2),(435441,65,NULL,5869,0,8551,0,1),(435442,65,NULL,58109,0,8551,1,2),(435443,65,NULL,72896,0,8551,2,3),(435444,65,NULL,31185,0,8551,3,4),(435445,66,NULL,5112,0,8551,0,1),(435446,66,NULL,5271,0,8551,1,2),(435447,66,NULL,177193,0,8551,2,3),(435448,67,NULL,4645,0,8551,0,1),(435449,67,NULL,177195,0,8551,1,2),(435450,68,NULL,93911,0,8551,0,1),(435451,68,NULL,12139,0,8551,1,2),(435452,69,NULL,5150,0,8551,0,1),(435453,69,NULL,4675,0,8551,1,2),(435454,69,NULL,164878,0,8551,2,3),(435455,70,NULL,4665,0,8551,0,1),(435456,70,NULL,4729,0,8551,1,2),(435457,70,NULL,132113,0,8551,2,3),(435458,71,NULL,4675,0,8551,0,1),(435459,71,NULL,4646,0,8551,1,2),(435460,71,NULL,7895,0,8551,2,3),(435461,72,NULL,120573,0,8551,0,1),(435462,72,NULL,4710,0,8551,1,2),(435463,72,NULL,5271,0,8551,2,3),(435464,72,NULL,177200,0,8551,3,4),(435465,73,NULL,7565,0,8551,0,1),(435466,73,NULL,4676,0,8551,1,2),(435467,73,NULL,121496,0,8551,2,3),(435468,74,NULL,5932,0,8551,0,1),(435469,74,NULL,4646,0,8551,1,2),(435470,74,NULL,4683,0,8551,2,3),(435471,74,NULL,8924,0,8551,3,4),(435472,75,NULL,11192,0,8551,0,1),(435473,75,NULL,23637,0,8551,1,2),(435474,76,NULL,4863,0,8551,0,1),(435475,76,NULL,5271,0,8551,1,2),(435476,76,NULL,32134,0,8551,2,3),(435477,77,NULL,4823,0,8551,0,1),(435478,77,NULL,7565,0,8551,1,2),(435479,77,NULL,5050,0,8551,2,3),(435480,77,NULL,16481,0,8551,3,4),(435481,78,NULL,9233,0,8551,0,1),(435482,78,NULL,4710,0,8551,1,2),(435483,78,NULL,5271,0,8551,2,3),(435484,78,NULL,5050,0,8551,3,4),(435485,78,NULL,24120,0,8551,4,5),(435486,79,NULL,4675,0,8551,0,1),(435487,79,NULL,5246,0,8551,1,2),(435488,79,NULL,19768,0,8551,2,3),(435489,80,NULL,9541,0,8551,0,1),(435490,80,NULL,20341,0,8551,1,2),(435491,81,NULL,58000,0,8551,0,1),(435492,81,NULL,5050,0,8551,1,2),(435493,81,NULL,113650,0,8551,2,3),(435494,82,NULL,5507,0,8551,0,1),(435495,82,NULL,5271,0,8551,1,2),(435496,82,NULL,143915,0,8551,2,3),(435497,83,NULL,4652,0,8551,0,1),(435498,83,NULL,19053,0,8551,1,2),(435499,83,NULL,147923,0,8551,2,3),(435500,84,NULL,7040,0,8551,0,1),(435501,84,NULL,5718,0,8551,1,2),(435502,84,NULL,58024,0,8551,2,3),(435503,84,NULL,134534,0,8551,3,4),(435504,84,NULL,177211,0,8551,4,5),(435505,1,NULL,104146,0,8552,0,1),(435506,1,NULL,76999,0,8552,1,2),(435507,2,NULL,5150,0,8552,0,1),(435508,2,NULL,125126,0,8552,1,2),(435509,3,NULL,11541,0,8552,0,1),(435510,3,NULL,10197,0,8552,1,2),(435511,3,NULL,11625,0,8552,2,3),(435512,4,NULL,93911,0,8552,0,1),(435513,4,NULL,4646,0,8552,1,2),(435514,4,NULL,4683,0,8552,2,3),(435515,4,NULL,8918,0,8552,3,4),(435516,5,NULL,79864,0,8552,0,1),(435517,5,NULL,121387,0,8552,1,2),(435518,1,NULL,4793,0,8553,0,1),(435519,2,NULL,4710,0,8553,0,1),(435520,2,NULL,9432,0,8553,1,2),(435521,2,NULL,4866,0,8553,2,3),(435522,3,NULL,4863,0,8553,0,1),(435523,4,NULL,4863,0,8553,0,1),(435524,4,NULL,4710,0,8553,1,2),(435525,5,NULL,5842,0,8553,0,1),(435526,6,NULL,4869,0,8553,0,1),(435527,6,NULL,4682,0,8553,1,2),(435528,7,NULL,4822,0,8553,0,1),(435529,7,NULL,4676,0,8553,1,2),(435530,7,NULL,4905,0,8553,2,3),(435531,8,NULL,17806,0,8553,0,1),(435532,9,NULL,4645,0,8553,0,1),(435533,9,NULL,6688,0,8553,1,2),(435534,10,NULL,9100,0,8553,0,1),(435535,11,NULL,92598,0,8553,0,1),(435536,12,NULL,9100,0,8553,0,1),(435537,13,NULL,5503,0,8553,0,1),(435538,14,NULL,89349,0,8553,0,1),(435539,15,NULL,5112,0,8553,0,1),(435540,16,NULL,4837,0,8553,0,1),(435541,17,NULL,72910,0,8553,0,1),(435542,17,NULL,57340,0,8553,1,2),(435543,18,NULL,6401,0,8553,0,1),(435544,19,NULL,5246,0,8553,0,1),(435545,20,NULL,4664,0,8553,0,1),(435546,20,NULL,6143,0,8553,1,2),(435547,21,NULL,116756,0,8553,0,1),(435548,21,NULL,5111,0,8553,1,2),(435549,22,NULL,4688,0,8553,0,1),(435550,23,NULL,5112,0,8553,0,1),(435551,23,NULL,4710,0,8553,1,2),(435552,24,NULL,9100,0,8553,0,1),(435553,25,NULL,4688,0,8553,0,1),(435554,25,NULL,4667,0,8553,1,2),(435555,26,NULL,119251,0,8553,0,1),(435556,27,NULL,4863,0,8553,0,1),(435557,27,NULL,4710,0,8553,1,2),(435558,28,NULL,4675,0,8553,0,1),(435559,28,NULL,13595,0,8553,1,2),(435560,29,NULL,4863,0,8553,0,1),(435561,29,NULL,5567,0,8553,1,2),(435562,30,NULL,4654,0,8553,0,1),(435563,30,NULL,5515,0,8553,1,2),(435564,31,NULL,4710,0,8553,0,1),(435565,31,NULL,9233,0,8553,1,2),(435566,32,NULL,100135,0,8553,0,1),(435567,33,NULL,9100,0,8553,0,1),(435568,34,NULL,4863,0,8553,0,1),(435569,34,NULL,72959,0,8553,1,2),(435570,35,NULL,4794,0,8553,0,1),(435571,35,NULL,5718,0,8553,1,2),(435572,35,NULL,4710,0,8553,2,3),(435573,35,NULL,177228,0,8553,3,4),(435574,36,NULL,4864,0,8553,0,1),(435575,37,NULL,4836,0,8553,0,1),(435576,37,NULL,4710,0,8553,1,2),(435577,38,NULL,4657,0,8553,0,1),(435578,38,NULL,4675,0,8553,1,2),(435579,39,NULL,5112,0,8553,0,1),(435580,39,NULL,11107,0,8553,1,2),(435581,40,NULL,4688,0,8553,0,1),(435582,40,NULL,4675,0,8553,1,2),(435583,41,NULL,5111,0,8553,0,1),(435584,41,NULL,6325,0,8553,1,2),(435585,41,NULL,4710,0,8553,2,3),(435586,42,NULL,57799,0,8553,0,1),(435587,42,NULL,4793,0,8553,1,2),(435588,42,NULL,100552,0,8553,2,3),(435589,43,NULL,115462,0,8553,0,1),(435590,44,NULL,5271,0,8553,0,1),(435591,44,NULL,5718,0,8553,1,2),(435592,44,NULL,17386,0,8553,2,3),(435593,45,NULL,4665,0,8553,0,1),(435594,45,NULL,4676,0,8553,1,2),(435595,45,NULL,4744,0,8553,2,3),(435596,46,NULL,4670,0,8553,0,1),(435597,46,NULL,4675,0,8553,1,2),(435598,47,NULL,4702,0,8553,0,1),(435599,47,NULL,4688,0,8553,1,2),(435600,47,NULL,4769,0,8553,2,3),(435601,47,NULL,4710,0,8553,3,4),(435602,48,NULL,5613,0,8553,0,1),(435603,49,NULL,101871,0,8553,0,1),(435604,49,NULL,9100,0,8553,1,2),(435605,149,NULL,108528,0,8553,0,1),(435606,50,NULL,6688,0,8553,0,1),(435607,50,NULL,4667,0,8553,1,2),(435608,51,NULL,4645,0,8553,0,1),(435609,51,NULL,4664,0,8553,1,2),(435610,52,NULL,4710,0,8553,0,1),(435611,52,NULL,115162,0,8553,1,2),(435612,52,NULL,105455,0,8553,2,3),(435613,53,NULL,4710,0,8553,0,1),(435614,53,NULL,5751,0,8553,1,2),(435615,53,NULL,177239,0,8553,2,3),(435616,53,NULL,4755,0,8553,3,4),(435617,53,NULL,6688,0,8553,4,5),(435618,54,NULL,4657,0,8553,0,1),(435619,54,NULL,4669,0,8553,1,2),(435620,55,NULL,4670,0,8553,0,1),(435621,55,NULL,4675,0,8553,1,2),(435622,55,NULL,5150,0,8553,2,3),(435623,56,NULL,5150,0,8553,0,1),(435624,56,NULL,4670,0,8553,1,2),(435625,56,NULL,5226,0,8553,2,3),(435626,56,NULL,8892,0,8553,3,4),(435627,57,NULL,59375,0,8553,0,1),(435628,57,NULL,4645,0,8553,1,2),(435629,57,NULL,5192,0,8553,2,3),(435630,57,NULL,4832,0,8553,3,4),(435631,58,NULL,5575,0,8553,0,1),(435632,58,NULL,4907,0,8553,1,2),(435633,58,NULL,12617,0,8553,2,3),(435634,58,NULL,10994,0,8553,3,4),(435635,58,NULL,4646,0,8553,4,5),(435636,58,NULL,138368,0,8553,5,6),(435637,1,NULL,4978,0,8554,0,1),(435638,1,NULL,10141,0,8554,1,2),(435639,1,NULL,141844,0,8554,2,3),(435640,2,NULL,5226,0,8554,0,1),(435641,2,NULL,177245,0,8554,1,2),(435642,2,NULL,177246,0,8554,2,3),(435643,3,NULL,6702,0,8554,0,1),(435644,3,NULL,9824,0,8554,1,2),(435645,4,NULL,5156,0,8554,0,1),(435646,4,NULL,5192,0,8554,1,2),(435647,4,NULL,118491,0,8554,2,3),(435648,5,NULL,4905,0,8554,0,1),(435649,5,NULL,4688,0,8554,1,2),(435650,5,NULL,10267,0,8554,2,3),(435651,6,NULL,59375,0,8554,0,1),(435652,6,NULL,117730,0,8554,1,2),(435653,6,NULL,27415,0,8554,2,3),(435654,6,NULL,81396,0,8554,3,4),(435655,7,NULL,4827,0,8554,0,1),(435656,7,NULL,82687,0,8554,1,2),(435657,7,NULL,5027,0,8554,2,3),(435658,7,NULL,6367,0,8554,3,4),(435659,7,NULL,82688,0,8554,4,5),(435660,8,NULL,4645,0,8554,0,1),(435661,8,NULL,4676,0,8554,1,2),(435662,8,NULL,108640,0,8554,2,3),(435663,9,NULL,6039,0,8554,0,1),(435664,9,NULL,4675,0,8554,1,2),(435665,9,NULL,79669,0,8554,2,3),(435666,10,NULL,4688,0,8554,0,1),(435667,10,NULL,4965,0,8554,1,2),(435668,10,NULL,21395,0,8554,2,3),(435669,11,NULL,9459,0,8554,0,1),(435670,11,NULL,4675,0,8554,1,2),(435671,11,NULL,4823,0,8554,2,3),(435672,11,NULL,41370,0,8554,3,4),(435673,12,NULL,4675,0,8554,0,1),(435674,12,NULL,177257,0,8554,1,2),(435675,13,NULL,5150,0,8554,0,1),(435676,13,NULL,52316,0,8554,1,2),(435677,14,NULL,4664,0,8554,0,1),(435678,14,NULL,4646,0,8554,1,2),(435679,14,NULL,4647,0,8554,2,3),(435680,14,NULL,7507,0,8554,3,4),(435681,15,NULL,9993,0,8554,0,1),(435682,15,NULL,4823,0,8554,1,2),(435683,15,NULL,177261,0,8554,2,3),(435684,16,NULL,6371,0,8554,0,1),(435685,16,NULL,4646,0,8554,1,2),(435686,16,NULL,11624,0,8554,2,3),(435687,17,NULL,5246,0,8554,0,1),(435688,17,NULL,4675,0,8554,1,2),(435689,17,NULL,5050,0,8554,2,3),(435690,17,NULL,9101,0,8554,3,4),(435691,18,NULL,4645,0,8554,0,1),(435692,18,NULL,26520,0,8554,1,2),(435693,19,NULL,4845,0,8554,0,1),(435694,19,NULL,8389,0,8554,1,2),(435695,19,NULL,5557,0,8554,2,3),(435696,20,NULL,5246,0,8554,0,1),(435697,20,NULL,4932,0,8554,1,2),(435698,20,NULL,4646,0,8554,2,3),(435699,20,NULL,4647,0,8554,3,4),(435700,20,NULL,90228,0,8554,4,5),(435701,21,NULL,4962,0,8554,0,1),(435702,21,NULL,4652,0,8554,1,2),(435703,21,NULL,5050,0,8554,2,3),(435704,21,NULL,10276,0,8554,3,4),(435705,22,NULL,5057,0,8554,0,1),(435706,22,NULL,59071,0,8554,1,2),(435707,22,NULL,4729,0,8554,2,3),(435708,22,NULL,177269,0,8554,3,4),(435709,23,NULL,4807,0,8554,0,1),(435710,23,NULL,6438,0,8554,1,2),(435711,23,NULL,5527,0,8554,2,3),(435712,23,NULL,5050,0,8554,3,4),(435713,23,NULL,14028,0,8554,4,5),(435714,24,NULL,7745,0,8554,0,1),(435715,24,NULL,5050,0,8554,1,2),(435716,24,NULL,9516,0,8554,2,3),(435717,25,NULL,4664,0,8554,0,1),(435718,25,NULL,4679,0,8554,1,2),(435719,25,NULL,4646,0,8554,2,3),(435720,25,NULL,177273,0,8554,3,4),(435721,26,NULL,59375,0,8554,0,1),(435722,26,NULL,4755,0,8554,1,2),(435723,26,NULL,9459,0,8554,2,3),(435724,26,NULL,4851,0,8554,3,4),(435725,26,NULL,177275,0,8554,4,5),(435726,26,NULL,4692,0,8554,5,6),(435727,26,NULL,30634,0,8554,6,7),(435728,27,NULL,5566,0,8554,0,1),(435729,27,NULL,4796,0,8554,1,2),(435730,27,NULL,11419,0,8554,2,3),(435731,27,NULL,4646,0,8554,3,4),(435732,27,NULL,11420,0,8554,4,5),(435733,28,NULL,11378,0,8554,0,1),(435734,28,NULL,5050,0,8554,1,2),(435735,28,NULL,8240,0,8554,2,3),(435736,29,NULL,4670,0,8554,0,1),(435737,29,NULL,4823,0,8554,1,2),(435738,29,NULL,115154,0,8554,2,3),(435739,30,NULL,10267,0,8554,0,1),(435740,30,NULL,20023,0,8554,1,2),(435741,31,NULL,4859,0,8554,0,1),(435742,31,NULL,4848,0,8554,1,2),(435743,31,NULL,177281,0,8554,2,3),(435744,32,NULL,4675,0,8554,0,1),(435745,32,NULL,4729,0,8554,1,2),(435746,32,NULL,26481,0,8554,2,3),(435747,33,NULL,10267,0,8554,0,1),(435748,33,NULL,127189,0,8554,1,2),(435749,34,NULL,5751,0,8554,0,1),(435750,34,NULL,4676,0,8554,1,2),(435751,34,NULL,4675,0,8554,2,3),(435752,34,NULL,136976,0,8554,3,4),(435753,35,NULL,4675,0,8554,0,1),(435754,35,NULL,53107,0,8554,1,2),(435755,35,NULL,37131,0,8554,2,3),(435756,36,NULL,4665,0,8554,0,1),(435757,36,NULL,4664,0,8554,1,2),(435758,36,NULL,32421,0,8554,2,3),(435759,37,NULL,4675,0,8554,0,1),(435760,37,NULL,118767,0,8554,1,2),(435761,37,NULL,4688,0,8554,2,3),(435762,37,NULL,4646,0,8554,3,4),(435763,37,NULL,78215,0,8554,4,5),(435764,38,NULL,5377,0,8554,0,1),(435765,38,NULL,177288,0,8554,1,2),(435766,39,NULL,4789,0,8554,0,1),(435767,39,NULL,5150,0,8554,1,2),(435768,39,NULL,5050,0,8554,2,3),(435769,39,NULL,8189,0,8554,3,4),(435770,40,NULL,5236,0,8554,0,1),(435771,40,NULL,5050,0,8554,1,2),(435772,40,NULL,13864,0,8554,2,3),(435773,41,NULL,6143,0,8554,0,1),(435774,41,NULL,4965,0,8554,1,2),(435775,41,NULL,11112,0,8554,2,3),(435776,42,NULL,5751,0,8554,0,1),(435777,42,NULL,7565,0,8554,1,2),(435778,42,NULL,18017,0,8554,2,3),(435779,43,NULL,5150,0,8554,0,1),(435780,43,NULL,177294,0,8554,1,2),(435781,44,NULL,4729,0,8554,0,1),(435782,44,NULL,4646,0,8554,1,2),(435783,44,NULL,4647,0,8554,2,3),(435784,44,NULL,10520,0,8554,3,4),(435785,45,NULL,4729,0,8554,0,1),(435786,45,NULL,4646,0,8554,1,2),(435787,45,NULL,4647,0,8554,2,3),(435788,45,NULL,8768,0,8554,3,4),(435789,46,NULL,5298,0,8554,0,1),(435790,46,NULL,4679,0,8554,1,2),(435791,46,NULL,4646,0,8554,2,3),(435792,46,NULL,34053,0,8554,3,4),(435793,48,NULL,4665,0,8554,0,1),(435794,48,NULL,4729,0,8554,1,2),(435795,48,NULL,12461,0,8554,2,3),(435796,49,NULL,8757,0,8554,0,1),(435797,49,NULL,5933,0,8554,1,2),(435798,49,NULL,5934,0,8554,2,3),(435799,50,NULL,5208,0,8554,0,1),(435800,50,NULL,177300,0,8554,1,2),(435801,50,NULL,53682,0,8554,2,3),(435802,51,NULL,5416,0,8554,0,1),(435803,51,NULL,4675,0,8554,1,2),(435804,51,NULL,21771,0,8554,2,3),(435805,52,NULL,4729,0,8554,0,1),(435806,52,NULL,7090,0,8554,1,2),(435807,52,NULL,52390,0,8554,2,3),(435808,53,NULL,4657,0,8554,0,1),(435809,53,NULL,4851,0,8554,1,2),(435810,53,NULL,4646,0,8554,2,3),(435811,53,NULL,31679,0,8554,3,4),(435812,54,NULL,75531,0,8554,0,1),(435813,54,NULL,4688,0,8554,1,2),(435814,54,NULL,4905,0,8554,2,3),(435815,54,NULL,99082,0,8554,3,4),(435816,55,NULL,4880,0,8554,0,1),(435817,55,NULL,4676,0,8554,1,2),(435818,55,NULL,4646,0,8554,2,3),(435819,55,NULL,4683,0,8554,3,4),(435820,55,NULL,5873,0,8554,4,5),(435821,56,NULL,5056,0,8554,0,1),(435822,56,NULL,4665,0,8554,1,2),(435823,56,NULL,4667,0,8554,2,3),(435824,56,NULL,76929,0,8554,3,4),(435825,56,NULL,13315,0,8554,4,5),(435826,57,NULL,5912,0,8554,0,1),(435827,57,NULL,4939,0,8554,1,2),(435828,57,NULL,90774,0,8554,2,3),(435829,57,NULL,85167,0,8554,3,4),(435830,58,NULL,4675,0,8554,0,1),(435831,58,NULL,151145,0,8554,1,2),(435832,59,NULL,4682,0,8554,0,1),(435833,59,NULL,101871,0,8554,1,2),(435834,59,NULL,4783,0,8554,2,3),(435835,59,NULL,101704,0,8554,3,4),(435836,60,NULL,4688,0,8554,0,1),(435837,60,NULL,4664,0,8554,1,2),(435838,60,NULL,5050,0,8554,2,3),(435839,60,NULL,28864,0,8554,3,4),(435840,61,NULL,4679,0,8554,0,1),(435841,61,NULL,11811,0,8554,1,2),(435842,62,NULL,4675,0,8554,0,1),(435843,62,NULL,4729,0,8554,1,2),(435844,62,NULL,5050,0,8554,2,3),(435845,62,NULL,8189,0,8554,3,4),(435846,1,NULL,4710,0,8555,0,1),(435847,1,NULL,73415,0,8555,1,2),(435848,1,NULL,151705,0,8555,2,3),(435849,2,NULL,4675,0,8555,0,1),(435850,2,NULL,5226,0,8555,1,2),(435851,2,NULL,8083,0,8555,2,3),(435852,3,NULL,5503,0,8555,0,1),(435853,3,NULL,88471,0,8555,1,2),(435854,4,NULL,5567,0,8555,0,1),(435855,4,NULL,5271,0,8555,1,2),(435856,4,NULL,176643,0,8555,2,3),(435857,4,NULL,51166,0,8555,3,4),(435858,5,NULL,4845,0,8555,0,1),(435859,5,NULL,5050,0,8555,1,2),(435860,5,NULL,80620,0,8555,2,3),(435861,6,NULL,4645,0,8555,0,1),(435862,6,NULL,108125,0,8555,1,2),(435863,7,NULL,4710,0,8555,0,1),(435864,7,NULL,73508,0,8555,1,2),(435865,8,NULL,4675,0,8555,0,1),(435866,8,NULL,5219,0,8555,1,2),(435867,9,NULL,4665,0,8555,0,1),(435868,9,NULL,4688,0,8555,1,2),(435869,9,NULL,20992,0,8555,2,3),(435870,10,NULL,4932,0,8555,0,1),(435871,10,NULL,75074,0,8555,1,2),(435872,11,NULL,6042,0,8555,0,1),(435873,11,NULL,4729,0,8555,1,2),(435874,11,NULL,22970,0,8555,2,3),(435875,12,NULL,4675,0,8555,0,1),(435876,12,NULL,4669,0,8555,1,2),(435877,12,NULL,39370,0,8555,2,3),(435878,13,NULL,99823,0,8555,0,1),(435879,13,NULL,4710,0,8555,1,2),(435880,13,NULL,9541,0,8555,2,3),(435881,13,NULL,5050,0,8555,3,4),(435882,13,NULL,8189,0,8555,4,5),(435883,14,NULL,98988,0,8555,0,1),(435884,14,NULL,6493,0,8555,1,2),(435885,14,NULL,5567,0,8555,2,3),(435886,14,NULL,94131,0,8555,3,4),(435887,14,NULL,9109,0,8555,4,5),(435888,15,NULL,119943,0,8555,0,1),(435889,15,NULL,4646,0,8555,1,2),(435890,15,NULL,13432,0,8555,2,3),(435891,16,NULL,58112,0,8555,0,1),(435892,16,NULL,121348,0,8555,1,2),(435893,17,NULL,101871,0,8555,0,1),(435894,17,NULL,4646,0,8555,1,2),(435895,17,NULL,4647,0,8555,2,3),(435896,17,NULL,11342,0,8555,3,4),(435897,18,NULL,5507,0,8555,0,1),(435898,18,NULL,10267,0,8555,1,2),(435899,19,NULL,5111,0,8555,0,1),(435900,19,NULL,108818,0,8555,1,2),(435901,20,NULL,107793,0,8555,0,1),(435902,20,NULL,4675,0,8555,1,2),(435903,20,NULL,8176,0,8555,2,3),(435904,21,NULL,4675,0,8555,0,1),(435905,21,NULL,177326,0,8555,1,2),(435906,22,NULL,5112,0,8555,0,1),(435907,22,NULL,5907,0,8555,1,2),(435908,22,NULL,73190,0,8555,2,3),(435909,23,NULL,4710,0,8555,0,1),(435910,23,NULL,108818,0,8555,1,2),(435911,24,NULL,116848,0,8555,0,1),(435912,24,NULL,5112,0,8555,1,2),(435913,24,NULL,163162,0,8555,2,3),(435914,25,NULL,4710,0,8555,0,1),(435915,25,NULL,8798,0,8555,1,2),(435916,26,NULL,4710,0,8555,0,1),(435917,26,NULL,115814,0,8555,1,2),(435918,27,NULL,4675,0,8555,0,1),(435919,27,NULL,4657,0,8555,1,2),(435920,27,NULL,147318,0,8555,2,3),(435921,28,NULL,4675,0,8555,0,1),(435922,28,NULL,103461,0,8555,1,2),(435923,29,NULL,4827,0,8555,0,1),(435924,29,NULL,10502,0,8555,1,2),(435925,30,NULL,4669,0,8555,0,1),(435926,30,NULL,10267,0,8555,1,2),(435927,31,NULL,4863,0,8555,0,1),(435928,31,NULL,5271,0,8555,1,2),(435929,31,NULL,5050,0,8555,2,3),(435930,31,NULL,34931,0,8555,3,4),(435931,32,NULL,5246,0,8555,0,1),(435932,32,NULL,5226,0,8555,1,2),(435933,32,NULL,177337,0,8555,2,3),(435934,33,NULL,5271,0,8555,0,1),(435935,33,NULL,121197,0,8555,1,2),(435936,34,NULL,12772,0,8555,0,1),(435937,34,NULL,4646,0,8555,1,2),(435938,34,NULL,4683,0,8555,2,3),(435939,34,NULL,6121,0,8555,3,4),(435940,35,NULL,9459,0,8555,0,1),(435941,35,NULL,6245,0,8555,1,2),(435942,35,NULL,41370,0,8555,2,3),(435943,36,NULL,5416,0,8555,0,1),(435944,36,NULL,4646,0,8555,1,2),(435945,36,NULL,147151,0,8555,2,3),(435946,37,NULL,4710,0,8555,0,1),(435947,37,NULL,4836,0,8555,1,2),(435948,37,NULL,177343,0,8555,2,3),(435949,38,NULL,4710,0,8555,0,1),(435950,38,NULL,12998,0,8555,1,2),(435951,39,NULL,116136,0,8555,0,1),(435952,39,NULL,8169,0,8555,1,2),(435953,40,NULL,111031,0,8555,0,1),(435954,40,NULL,18857,0,8555,1,2),(435955,41,NULL,4769,0,8555,0,1),(435956,41,NULL,4688,0,8555,1,2),(435957,41,NULL,7016,0,8555,2,3),(435958,41,NULL,154041,0,8555,3,4),(435959,42,NULL,4710,0,8555,0,1),(435960,42,NULL,98677,0,8555,1,2),(435961,42,NULL,23238,0,8555,2,3),(435962,43,NULL,4729,0,8555,0,1),(435963,43,NULL,177350,0,8555,1,2),(435964,44,NULL,5112,0,8555,0,1),(435965,44,NULL,5271,0,8555,1,2),(435966,44,NULL,158414,0,8555,2,3),(435967,45,NULL,110707,0,8555,0,1),(435968,45,NULL,4646,0,8555,1,2),(435969,45,NULL,115211,0,8555,2,3),(435970,46,NULL,4729,0,8555,0,1),(435971,46,NULL,5842,0,8555,1,2),(435972,46,NULL,4646,0,8555,2,3),(435973,46,NULL,4647,0,8555,3,4),(435974,46,NULL,52505,0,8555,4,5),(435975,47,NULL,4665,0,8555,0,1),(435976,47,NULL,4646,0,8555,1,2),(435977,47,NULL,177355,0,8555,2,3),(435978,48,NULL,4710,0,8555,0,1),(435979,48,NULL,5112,0,8555,1,2),(435980,48,NULL,26558,0,8555,2,3),(435981,49,NULL,4755,0,8555,0,1),(435982,49,NULL,4823,0,8555,1,2),(435983,49,NULL,4646,0,8555,2,3),(435984,49,NULL,6236,0,8555,3,4),(435985,50,NULL,5112,0,8555,0,1),(435986,50,NULL,148598,0,8555,1,2),(435987,51,NULL,4793,0,8555,0,1),(435988,51,NULL,4710,0,8555,1,2),(435989,51,NULL,5907,0,8555,2,3),(435990,51,NULL,114887,0,8555,3,4),(435991,52,NULL,105063,0,8555,0,1),(435992,52,NULL,30159,0,8555,1,2),(435993,53,NULL,5905,0,8555,0,1),(435994,53,NULL,4710,0,8555,1,2),(435995,53,NULL,4793,0,8555,2,3),(435996,53,NULL,15161,0,8555,3,4),(435997,54,NULL,4729,0,8555,0,1),(435998,54,NULL,4662,0,8555,1,2),(435999,54,NULL,78693,0,8555,2,3),(436000,55,NULL,57093,0,8555,0,1),(436001,55,NULL,13328,0,8555,1,2),(436002,56,NULL,106087,0,8555,0,1),(436003,56,NULL,4646,0,8555,1,2),(436004,56,NULL,7911,0,8555,2,3),(436005,57,NULL,5507,0,8555,0,1),(436006,57,NULL,11316,0,8555,1,2),(436007,58,NULL,5311,0,8555,0,1),(436008,58,NULL,6143,0,8555,1,2),(436009,58,NULL,28043,0,8555,2,3),(436010,59,NULL,4710,0,8555,0,1),(436011,59,NULL,4793,0,8555,1,2),(436012,59,NULL,28065,0,8555,2,3),(436013,60,NULL,4729,0,8555,0,1),(436014,60,NULL,6250,0,8555,1,2),(436015,60,NULL,152956,0,8555,2,3),(436016,61,NULL,5112,0,8555,0,1),(436017,61,NULL,104146,0,8555,1,2),(436018,61,NULL,4646,0,8555,2,3),(436019,61,NULL,4683,0,8555,3,4),(436020,61,NULL,5369,0,8555,4,5),(436021,62,NULL,59511,0,8555,0,1),(436022,62,NULL,4870,0,8555,1,2),(436023,63,NULL,4756,0,8555,0,1),(436024,63,NULL,4657,0,8555,1,2),(436025,63,NULL,5226,0,8555,2,3),(436026,63,NULL,4646,0,8555,3,4),(436027,63,NULL,177371,0,8555,4,5),(436028,64,NULL,104146,0,8555,0,1),(436029,64,NULL,177373,0,8555,1,2),(436030,65,NULL,5127,0,8555,0,1),(436031,65,NULL,13248,0,8555,1,2),(436032,66,NULL,4729,0,8555,0,1),(436033,66,NULL,6583,0,8555,1,2),(436034,66,NULL,4664,0,8555,2,3),(436035,66,NULL,4646,0,8555,3,4),(436036,66,NULL,13449,0,8555,4,5),(436037,67,NULL,4675,0,8555,0,1),(436038,67,NULL,4997,0,8555,1,2),(436039,68,NULL,7745,0,8555,0,1),(436040,68,NULL,4645,0,8555,1,2),(436041,68,NULL,148282,0,8555,2,3),(436042,69,NULL,4665,0,8555,0,1),(436043,69,NULL,6042,0,8555,1,2),(436044,69,NULL,131769,0,8555,2,3),(436045,70,NULL,5566,0,8555,0,1),(436046,70,NULL,4817,0,8555,1,2),(436047,70,NULL,8196,0,8555,2,3),(436048,70,NULL,5050,0,8555,3,4),(436049,70,NULL,8189,0,8555,4,5),(436050,71,NULL,73415,0,8555,0,1),(436051,71,NULL,119943,0,8555,1,2),(436052,71,NULL,4646,0,8555,2,3),(436053,71,NULL,13113,0,8555,3,4),(436054,72,NULL,4837,0,8555,0,1),(436055,72,NULL,4646,0,8555,1,2),(436056,72,NULL,177382,0,8555,2,3),(436057,73,NULL,4710,0,8555,0,1),(436058,73,NULL,177384,0,8555,1,2),(436059,74,NULL,4837,0,8555,0,1),(436060,74,NULL,4710,0,8555,1,2),(436061,74,NULL,13282,0,8555,2,3),(436062,75,NULL,4729,0,8555,0,1),(436063,75,NULL,177387,0,8555,1,2),(436064,76,NULL,4688,0,8555,0,1),(436065,76,NULL,7057,0,8555,1,2),(436066,76,NULL,4645,0,8555,2,3),(436067,76,NULL,4646,0,8555,3,4),(436068,76,NULL,106339,0,8555,4,5),(436069,77,NULL,177390,0,8555,0,1),(436070,77,NULL,22220,0,8555,1,2),(436071,78,NULL,4654,0,8555,0,1),(436072,78,NULL,4932,0,8555,1,2),(436073,78,NULL,6858,0,8555,2,3),(436074,78,NULL,126118,0,8555,3,4),(436075,79,NULL,5246,0,8555,0,1),(436076,79,NULL,96040,0,8555,1,2),(436077,80,NULL,58112,0,8555,0,1),(436078,80,NULL,13887,0,8555,1,2),(436079,81,NULL,4657,0,8555,0,1),(436080,81,NULL,9100,0,8555,1,2),(436081,81,NULL,4676,0,8555,2,3),(436082,81,NULL,4901,0,8555,3,4),(436083,81,NULL,4646,0,8555,4,5),(436084,81,NULL,177395,0,8555,5,6),(436085,82,NULL,4793,0,8555,0,1),(436086,82,NULL,5507,0,8555,1,2),(436087,82,NULL,4710,0,8555,2,3),(436088,82,NULL,27241,0,8555,3,4),(436089,1,NULL,9541,0,8556,0,1),(436090,1,NULL,9233,0,8556,1,2),(436091,1,NULL,30147,0,8556,2,3),(436092,2,NULL,106087,0,8556,0,1),(436093,2,NULL,133491,0,8556,1,2),(436094,3,NULL,5150,0,8556,0,1),(436095,3,NULL,22487,0,8556,1,2),(436096,4,NULL,58166,0,8556,0,1),(436097,4,NULL,5112,0,8556,1,2),(436098,4,NULL,4646,0,8556,2,3),(436099,4,NULL,171119,0,8556,3,4),(436100,5,NULL,4657,0,8556,0,1),(436101,5,NULL,5150,0,8556,1,2),(436102,5,NULL,108201,0,8556,2,3),(436103,6,NULL,177402,0,8556,0,1),(436104,6,NULL,4793,0,8556,1,2),(436105,6,NULL,6776,0,8556,2,3),(436106,7,NULL,4863,0,8556,0,1),(436107,7,NULL,5932,0,8556,1,2),(436108,7,NULL,128419,0,8556,2,3),(436109,8,NULL,4735,0,8556,0,1),(436110,8,NULL,5101,0,8556,1,2),(436111,9,NULL,4837,0,8556,0,1),(436112,9,NULL,58109,0,8556,1,2),(436113,9,NULL,24351,0,8556,2,3),(436114,10,NULL,4662,0,8556,0,1),(436115,10,NULL,4646,0,8556,1,2),(436116,10,NULL,76830,0,8556,2,3),(436117,11,NULL,4863,0,8556,0,1),(436118,11,NULL,5932,0,8556,1,2),(436119,11,NULL,118459,0,8556,2,3),(436120,12,NULL,5226,0,8556,0,1),(436121,12,NULL,4646,0,8556,1,2),(436122,12,NULL,4647,0,8556,2,3),(436123,12,NULL,25284,0,8556,3,4),(436124,13,NULL,111039,0,8556,0,1),(436125,13,NULL,9492,0,8556,1,2),(436126,13,NULL,4837,0,8556,2,3),(436127,13,NULL,4646,0,8556,3,4),(436128,13,NULL,13113,0,8556,4,5),(436129,14,NULL,4837,0,8556,0,1),(436130,14,NULL,12186,0,8556,1,2),(436131,14,NULL,4891,0,8556,2,3),(436132,14,NULL,117056,0,8556,3,4),(436133,15,NULL,59511,0,8556,0,1),(436134,15,NULL,4710,0,8556,1,2),(436135,15,NULL,4836,0,8556,2,3),(436136,15,NULL,172273,0,8556,3,4),(436137,16,NULL,4710,0,8556,0,1),(436138,16,NULL,7791,0,8556,1,2),(436139,16,NULL,4646,0,8556,2,3),(436140,16,NULL,4647,0,8556,3,4),(436141,16,NULL,9812,0,8556,4,5),(436142,17,NULL,101928,0,8556,0,1),(436143,17,NULL,5112,0,8556,1,2),(436144,17,NULL,119943,0,8556,2,3),(436145,17,NULL,148476,0,8556,3,4),(436146,18,NULL,5507,0,8556,0,1),(436147,18,NULL,114387,0,8556,1,2),(436148,18,NULL,4646,0,8556,2,3),(436149,18,NULL,8998,0,8556,3,4),(436150,19,NULL,4679,0,8556,0,1),(436151,19,NULL,5108,0,8556,1,2),(436152,20,NULL,113871,0,8556,0,1),(436153,20,NULL,4646,0,8556,1,2),(436154,20,NULL,177415,0,8556,2,3),(436155,21,NULL,5112,0,8556,0,1),(436156,21,NULL,4683,0,8556,1,2),(436157,21,NULL,114073,0,8556,2,3),(436158,22,NULL,5111,0,8556,0,1),(436159,22,NULL,6098,0,8556,1,2),(436160,24,NULL,4793,0,8556,0,1),(436161,24,NULL,4710,0,8556,1,2),(436162,24,NULL,5271,0,8556,2,3),(436163,24,NULL,5050,0,8556,3,4),(436164,24,NULL,13381,0,8556,4,5),(436165,25,NULL,9233,0,8556,0,1),(436166,25,NULL,113663,0,8556,1,2),(436167,26,NULL,4832,0,8556,0,1),(436168,26,NULL,4760,0,8556,1,2),(436169,26,NULL,91937,0,8556,2,3),(436170,27,NULL,5503,0,8556,0,1),(436171,27,NULL,121197,0,8556,1,2),(436172,28,NULL,4675,0,8556,0,1),(436173,28,NULL,4669,0,8556,1,2),(436174,28,NULL,12328,0,8556,2,3),(436175,29,NULL,9169,0,8556,0,1),(436176,29,NULL,28214,0,8556,1,2),(436177,30,NULL,5127,0,8556,0,1),(436178,30,NULL,16338,0,8556,1,2),(436179,31,NULL,4675,0,8556,0,1),(436180,31,NULL,4657,0,8556,1,2),(436181,31,NULL,51539,0,8556,2,3),(436182,32,NULL,4710,0,8556,0,1),(436183,32,NULL,8253,0,8556,1,2),(436184,33,NULL,4710,0,8556,0,1),(436185,33,NULL,12772,0,8556,1,2),(436186,33,NULL,12457,0,8556,2,3),(436187,34,NULL,73415,0,8556,0,1),(436188,34,NULL,4836,0,8556,1,2),(436189,34,NULL,13282,0,8556,2,3),(436190,35,NULL,5112,0,8556,0,1),(436191,35,NULL,147067,0,8556,1,2),(436192,36,NULL,177427,0,8556,0,1),(436193,36,NULL,51698,0,8556,1,2),(436194,37,NULL,4905,0,8556,0,1),(436195,37,NULL,4965,0,8556,1,2),(436196,37,NULL,4783,0,8556,2,3),(436197,37,NULL,113647,0,8556,3,4),(436198,38,NULL,11132,0,8556,0,1),(436199,38,NULL,5523,0,8556,1,2),(436200,39,NULL,4688,0,8556,0,1),(436201,39,NULL,5730,0,8556,1,2),(436202,40,NULL,72896,0,8556,0,1),(436203,40,NULL,9492,0,8556,1,2),(436204,40,NULL,5845,0,8556,2,3),(436205,41,NULL,4837,0,8556,0,1),(436206,41,NULL,12772,0,8556,1,2),(436207,41,NULL,21645,0,8556,2,3),(436208,42,NULL,4866,0,8556,0,1),(436209,42,NULL,110610,0,8556,1,2),(436210,42,NULL,103254,0,8556,2,3),(436211,43,NULL,6380,0,8556,0,1),(436212,43,NULL,72959,0,8556,1,2),(436213,43,NULL,24174,0,8556,2,3),(436214,43,NULL,133064,0,8556,3,4),(436215,44,NULL,6688,0,8556,0,1),(436216,44,NULL,4646,0,8556,1,2),(436217,44,NULL,128848,0,8556,2,3),(436218,45,NULL,4710,0,8556,0,1),(436219,45,NULL,5271,0,8556,1,2),(436220,45,NULL,9536,0,8556,2,3),(436221,46,NULL,4905,0,8556,0,1),(436222,46,NULL,12414,0,8556,1,2),(436223,47,NULL,177437,0,8556,0,1),(436224,47,NULL,6245,0,8556,1,2),(436225,47,NULL,17377,0,8556,2,3),(436226,48,NULL,4675,0,8556,0,1),(436227,48,NULL,7752,0,8556,1,2),(436228,48,NULL,30147,0,8556,2,3),(436229,49,NULL,4688,0,8556,0,1),(436230,49,NULL,4646,0,8556,1,2),(436231,49,NULL,7550,0,8556,2,3),(436232,50,NULL,6688,0,8556,0,1),(436233,50,NULL,4646,0,8556,1,2),(436234,50,NULL,152817,0,8556,2,3),(436235,51,NULL,4645,0,8556,0,1),(436236,51,NULL,4676,0,8556,1,2),(436237,51,NULL,5108,0,8556,2,3),(436238,52,NULL,4837,0,8556,0,1),(436239,52,NULL,152206,0,8556,1,2),(436240,53,NULL,4710,0,8556,0,1),(436241,53,NULL,116756,0,8556,1,2),(436242,53,NULL,16110,0,8556,2,3),(436243,54,NULL,114387,0,8556,0,1),(436244,54,NULL,4646,0,8556,1,2),(436245,54,NULL,13113,0,8556,2,3),(436246,55,NULL,5507,0,8556,0,1),(436247,55,NULL,20873,0,8556,1,2),(436248,56,NULL,4837,0,8556,0,1),(436249,56,NULL,123447,0,8556,1,2),(436250,57,NULL,4661,0,8556,0,1),(436251,57,NULL,177447,0,8556,1,2),(436252,1,NULL,4832,0,8557,0,1),(436253,1,NULL,13273,0,8557,1,2),(436254,2,NULL,4895,0,8557,0,1),(436255,2,NULL,4669,0,8557,1,2),(436256,3,NULL,4664,0,8557,0,1),(436257,3,NULL,4688,0,8557,1,2),(436258,4,NULL,73415,0,8557,0,1),(436259,4,NULL,4710,0,8557,1,2),(436260,4,NULL,17386,0,8557,2,3),(436261,5,NULL,177451,0,8557,0,1),(436262,5,NULL,4676,0,8557,1,2),(436263,6,NULL,5271,0,8557,0,1),(436264,6,NULL,105455,0,8557,1,2),(436265,7,NULL,116656,0,8557,0,1),(436266,8,NULL,5208,0,8557,0,1),(436267,8,NULL,4905,0,8557,1,2),(436268,9,NULL,4729,0,8557,0,1),(436269,9,NULL,10773,0,8557,1,2),(436270,10,NULL,6042,0,8557,0,1),(436271,10,NULL,4744,0,8557,1,2),(436272,11,NULL,4667,0,8557,0,1),(436273,11,NULL,4676,0,8557,1,2),(436274,12,NULL,4688,0,8557,0,1),(436275,12,NULL,4965,0,8557,1,2),(436276,13,NULL,58112,0,8557,0,1),(436277,14,NULL,5926,0,8557,0,1),(436278,14,NULL,4710,0,8557,1,2),(436279,14,NULL,9492,0,8557,2,3),(436280,14,NULL,57955,0,8557,3,4),(436281,15,NULL,177459,0,8557,0,1),(436282,15,NULL,4665,0,8557,1,2),(436283,16,NULL,4710,0,8557,0,1),(436284,16,NULL,4793,0,8557,1,2),(436285,17,NULL,5208,0,8557,0,1),(436286,18,NULL,4665,0,8557,0,1),(436287,19,NULL,4710,0,8557,0,1),(436288,19,NULL,5112,0,8557,1,2),(436289,20,NULL,4823,0,8557,0,1),(436290,20,NULL,5246,0,8557,1,2),(436291,20,NULL,4670,0,8557,2,3),(436292,21,NULL,4675,0,8557,0,1),(436293,21,NULL,6355,0,8557,1,2),(436294,21,NULL,4822,0,8557,2,3),(436295,22,NULL,4645,0,8557,0,1),(436296,22,NULL,4932,0,8557,1,2),(436297,23,NULL,4710,0,8557,0,1),(436298,23,NULL,58112,0,8557,1,2),(436299,24,NULL,4664,0,8557,0,1),(436300,24,NULL,4675,0,8557,1,2),(436301,25,NULL,5751,0,8557,0,1),(436302,25,NULL,4783,0,8557,1,2),(436303,26,NULL,6832,0,8557,0,1),(436304,26,NULL,4710,0,8557,1,2),(436305,26,NULL,8801,0,8557,2,3),(436306,27,NULL,119321,0,8557,0,1),(436307,28,NULL,4864,0,8557,0,1),(436308,28,NULL,4863,0,8557,1,2),(436309,29,NULL,4652,0,8557,0,1),(436310,29,NULL,177467,0,8557,1,2),(436311,29,NULL,4646,0,8557,2,3),(436312,29,NULL,4683,0,8557,3,4),(436313,29,NULL,5910,0,8557,4,5),(436314,30,NULL,5208,0,8557,0,1),(436315,30,NULL,4646,0,8557,1,2),(436316,30,NULL,27907,0,8557,2,3),(436317,30,NULL,4646,0,8557,3,4),(436318,30,NULL,27598,0,8557,4,5),(436319,31,NULL,4675,0,8557,0,1),(436320,31,NULL,4657,0,8557,1,2),(436321,31,NULL,41297,0,8557,2,3),(436322,31,NULL,124795,0,8557,3,4),(436323,32,NULL,4729,0,8557,0,1),(436324,32,NULL,59686,0,8557,1,2),(436325,32,NULL,53191,0,8557,2,3),(436326,33,NULL,4665,0,8557,0,1),(436327,33,NULL,4688,0,8557,1,2),(436328,33,NULL,103229,0,8557,2,3),(436329,34,NULL,4657,0,8557,0,1),(436330,34,NULL,7016,0,8557,1,2),(436331,34,NULL,17920,0,8557,2,3),(436332,35,NULL,5056,0,8557,0,1),(436333,35,NULL,4665,0,8557,1,2),(436334,35,NULL,19048,0,8557,2,3),(436335,36,NULL,4657,0,8557,0,1),(436336,36,NULL,4646,0,8557,1,2),(436337,36,NULL,4647,0,8557,2,3),(436338,36,NULL,21549,0,8557,3,4),(436339,37,NULL,4679,0,8557,0,1),(436340,37,NULL,5208,0,8557,1,2),(436341,37,NULL,124911,0,8557,2,3),(436342,38,NULL,6499,0,8557,0,1),(436343,38,NULL,104697,0,8557,1,2),(436344,39,NULL,5284,0,8557,0,1),(436345,39,NULL,4652,0,8557,1,2),(436346,39,NULL,4646,0,8557,2,3),(436347,39,NULL,80251,0,8557,3,4),(436348,40,NULL,4675,0,8557,0,1),(436349,40,NULL,124373,0,8557,1,2),(436350,41,NULL,4756,0,8557,0,1),(436351,41,NULL,113632,0,8557,1,2),(436352,42,NULL,4688,0,8557,0,1),(436353,42,NULL,23985,0,8557,1,2),(436354,43,NULL,5527,0,8557,0,1),(436355,43,NULL,4646,0,8557,1,2),(436356,43,NULL,4683,0,8557,2,3),(436357,43,NULL,6303,0,8557,3,4),(436358,44,NULL,5056,0,8557,0,1),(436359,44,NULL,4646,0,8557,1,2),(436360,44,NULL,63220,0,8557,2,3),(436361,45,NULL,4932,0,8557,0,1),(436362,45,NULL,4646,0,8557,1,2),(436363,45,NULL,4647,0,8557,2,3),(436364,45,NULL,114972,0,8557,3,4),(436365,46,NULL,5208,0,8557,0,1),(436366,46,NULL,5156,0,8557,1,2),(436367,46,NULL,129419,0,8557,2,3),(436368,47,NULL,4688,0,8557,0,1),(436369,47,NULL,5212,0,8557,1,2),(436370,47,NULL,4646,0,8557,2,3),(436371,47,NULL,13432,0,8557,3,4),(436372,48,NULL,4729,0,8557,0,1),(436373,48,NULL,4667,0,8557,1,2),(436374,48,NULL,10361,0,8557,2,3),(436375,49,NULL,4657,0,8557,0,1),(436376,49,NULL,5246,0,8557,1,2),(436377,49,NULL,4646,0,8557,2,3),(436378,49,NULL,11827,0,8557,3,4),(436379,50,NULL,4981,0,8557,0,1),(436380,50,NULL,4675,0,8557,1,2),(436381,50,NULL,36784,0,8557,2,3),(436382,51,NULL,6039,0,8557,0,1),(436383,51,NULL,6787,0,8557,1,2),(436384,51,NULL,177486,0,8557,2,3),(436385,52,NULL,4675,0,8557,0,1),(436386,52,NULL,9101,0,8557,1,2),(436387,53,NULL,4880,0,8557,0,1),(436388,53,NULL,6042,0,8557,1,2),(436389,53,NULL,134921,0,8557,2,3),(436390,54,NULL,4776,0,8557,0,1),(436391,54,NULL,5050,0,8557,1,2),(436392,54,NULL,32702,0,8557,2,3),(436393,55,NULL,5208,0,8557,0,1),(436394,55,NULL,10462,0,8557,1,2),(436395,1,NULL,5150,0,8558,0,1),(436396,1,NULL,129229,0,8558,1,2),(436397,2,NULL,117455,0,8558,0,1),(436398,2,NULL,4646,0,8558,1,2),(436399,2,NULL,90371,0,8558,2,3),(436400,3,NULL,5768,0,8558,0,1),(436401,3,NULL,4646,0,8558,1,2),(436402,3,NULL,8051,0,8558,2,3),(436403,4,NULL,4675,0,8558,0,1),(436404,4,NULL,4646,0,8558,1,2),(436405,4,NULL,4647,0,8558,2,3),(436406,4,NULL,81823,0,8558,3,4),(436407,5,NULL,4645,0,8558,0,1),(436408,5,NULL,4646,0,8558,1,2),(436409,5,NULL,6443,0,8558,2,3),(436410,6,NULL,4662,0,8558,0,1),(436411,6,NULL,84567,0,8558,1,2),(436412,7,NULL,5566,0,8558,0,1),(436413,7,NULL,4796,0,8558,1,2),(436414,7,NULL,11419,0,8558,2,3),(436415,7,NULL,4646,0,8558,3,4),(436416,7,NULL,11420,0,8558,4,5),(436417,8,NULL,4688,0,8558,0,1),(436418,8,NULL,121214,0,8558,1,2),(436419,8,NULL,124287,0,8558,2,3),(436420,9,NULL,4932,0,8558,0,1),(436421,9,NULL,5870,0,8558,1,2),(436422,10,NULL,4675,0,8558,0,1),(436423,10,NULL,4807,0,8558,1,2),(436424,10,NULL,5226,0,8558,2,3),(436425,10,NULL,8738,0,8558,3,4),(436426,11,NULL,5246,0,8558,0,1),(436427,11,NULL,177496,0,8558,1,2),(436428,12,NULL,4729,0,8558,0,1),(436429,12,NULL,4664,0,8558,1,2),(436430,12,NULL,4646,0,8558,2,3),(436431,12,NULL,4647,0,8558,3,4),(436432,12,NULL,6292,0,8558,4,5),(436433,13,NULL,10235,0,8558,0,1),(436434,13,NULL,177499,0,8558,1,2),(436435,14,NULL,4880,0,8558,0,1),(436436,14,NULL,4965,0,8558,1,2),(436437,14,NULL,176873,0,8558,2,3),(436438,15,NULL,4822,0,8558,0,1),(436439,15,NULL,4676,0,8558,1,2),(436440,15,NULL,9516,0,8558,2,3),(436441,16,NULL,4851,0,8558,0,1),(436442,16,NULL,4676,0,8558,1,2),(436443,16,NULL,177503,0,8558,2,3),(436444,17,NULL,4688,0,8558,0,1),(436445,17,NULL,4664,0,8558,1,2),(436446,17,NULL,28909,0,8558,2,3),(436447,18,NULL,4675,0,8558,0,1),(436448,18,NULL,4932,0,8558,1,2),(436449,18,NULL,53668,0,8558,2,3),(436450,19,NULL,4905,0,8558,0,1),(436451,19,NULL,10551,0,8558,1,2),(436452,20,NULL,4675,0,8558,0,1),(436453,20,NULL,4669,0,8558,1,2),(436454,20,NULL,144388,0,8558,2,3),(436455,21,NULL,5097,0,8558,0,1),(436456,21,NULL,177507,0,8558,1,2),(436457,22,NULL,4791,0,8558,0,1),(436458,22,NULL,177509,0,8558,1,2),(436459,23,NULL,8767,0,8558,0,1),(436460,23,NULL,87562,0,8558,1,2),(436461,23,NULL,4646,0,8558,2,3),(436462,23,NULL,23581,0,8558,3,4),(436463,24,NULL,4827,0,8558,0,1),(436464,24,NULL,72160,0,8558,1,2),(436465,24,NULL,4646,0,8558,2,3),(436466,24,NULL,4647,0,8558,3,4),(436467,24,NULL,11307,0,8558,4,5),(436468,25,NULL,4832,0,8558,0,1),(436469,25,NULL,5583,0,8558,1,2),(436470,25,NULL,177513,0,8558,2,3),(436471,26,NULL,4662,0,8558,0,1),(436472,26,NULL,5737,0,8558,1,2),(436473,26,NULL,18053,0,8558,2,3),(436474,27,NULL,4905,0,8558,0,1),(436475,27,NULL,4667,0,8558,1,2),(436476,27,NULL,4729,0,8558,2,3),(436477,27,NULL,4646,0,8558,3,4),(436478,27,NULL,29400,0,8558,4,5),(436479,28,NULL,4662,0,8558,0,1),(436480,28,NULL,88142,0,8558,1,2),(436481,28,NULL,5890,0,8558,2,3),(436482,28,NULL,4646,0,8558,3,4),(436483,28,NULL,34675,0,8558,4,5),(436484,29,NULL,6583,0,8558,0,1),(436485,29,NULL,4675,0,8558,1,2),(436486,29,NULL,4646,0,8558,2,3),(436487,29,NULL,128394,0,8558,3,4),(436488,30,NULL,4645,0,8558,0,1),(436489,30,NULL,4679,0,8558,1,2),(436490,30,NULL,24060,0,8558,2,3),(436491,31,NULL,4645,0,8558,0,1),(436492,31,NULL,116090,0,8558,1,2),(436493,32,NULL,4675,0,8558,0,1),(436494,32,NULL,7468,0,8558,1,2),(436495,33,NULL,4932,0,8558,0,1),(436496,33,NULL,114577,0,8558,1,2),(436497,34,NULL,5842,0,8558,0,1),(436498,34,NULL,9653,0,8558,1,2),(436499,35,NULL,174610,0,8558,0,1),(436500,35,NULL,129019,0,8558,1,2),(436501,36,NULL,4652,0,8558,0,1),(436502,36,NULL,5156,0,8558,1,2),(436503,36,NULL,38549,0,8558,2,3),(436504,37,NULL,5246,0,8558,0,1),(436505,37,NULL,91889,0,8558,1,2),(436506,38,NULL,7745,0,8558,0,1),(436507,38,NULL,131170,0,8558,1,2),(436508,39,NULL,11192,0,8558,0,1),(436509,39,NULL,82271,0,8558,1,2),(436510,40,NULL,5056,0,8558,0,1),(436511,40,NULL,4646,0,8558,1,2),(436512,40,NULL,122346,0,8558,2,3),(436513,41,NULL,4645,0,8558,0,1),(436514,41,NULL,5864,0,8558,1,2),(436515,42,NULL,4932,0,8558,0,1),(436516,42,NULL,123890,0,8558,1,2),(436517,43,NULL,93967,0,8558,0,1),(436518,43,NULL,4675,0,8558,1,2),(436519,43,NULL,12488,0,8558,2,3),(436520,43,NULL,10773,0,8558,3,4),(436521,44,NULL,4905,0,8558,0,1),(436522,44,NULL,4688,0,8558,1,2),(436523,44,NULL,5575,0,8558,2,3),(436524,44,NULL,121949,0,8558,3,4),(436525,45,NULL,4880,0,8558,0,1),(436526,45,NULL,6143,0,8558,1,2),(436527,45,NULL,5212,0,8558,2,3),(436528,45,NULL,177530,0,8558,3,4),(436529,46,NULL,5208,0,8558,0,1),(436530,46,NULL,177532,0,8558,1,2),(436531,47,NULL,5208,0,8558,0,1),(436532,47,NULL,32424,0,8558,1,2),(436533,48,NULL,4880,0,8558,0,1),(436534,48,NULL,8251,0,8558,1,2),(436535,48,NULL,89625,0,8558,2,3),(436536,49,NULL,5056,0,8558,0,1),(436537,49,NULL,33440,0,8558,1,2),(436538,50,NULL,4864,0,8558,0,1),(436539,50,NULL,4837,0,8558,1,2),(436540,50,NULL,51539,0,8558,2,3),(436541,51,NULL,5368,0,8558,0,1),(436542,51,NULL,4688,0,8558,1,2),(436543,51,NULL,4735,0,8558,2,3),(436544,51,NULL,99265,0,8558,3,4),(436545,52,NULL,4864,0,8558,0,1),(436546,52,NULL,4646,0,8558,1,2),(436547,52,NULL,4683,0,8558,2,3),(436548,52,NULL,84467,0,8558,3,4),(436549,53,NULL,4675,0,8558,0,1),(436550,53,NULL,168046,0,8558,1,2),(436551,54,NULL,122272,0,8558,0,1),(436552,54,NULL,76875,0,8558,1,2),(436553,55,NULL,4665,0,8558,0,1),(436554,55,NULL,10773,0,8558,1,2),(436555,55,NULL,4646,0,8558,2,3),(436556,55,NULL,51016,0,8558,3,4),(436557,1,NULL,5515,0,8559,0,1),(436558,1,NULL,4832,0,8559,1,2),(436559,1,NULL,9797,0,8559,2,3),(436560,2,NULL,4662,0,8559,0,1),(436561,2,NULL,7443,0,8559,1,2),(436562,2,NULL,177544,0,8559,2,3),(436563,3,NULL,9169,0,8559,0,1),(436564,3,NULL,108557,0,8559,1,2),(436565,3,NULL,165973,0,8559,2,3),(436566,4,NULL,122873,0,8559,0,1),(436567,4,NULL,6156,0,8559,1,2),(436568,5,NULL,169620,0,8559,0,1),(436569,5,NULL,9310,0,8559,1,2),(436570,6,NULL,4675,0,8559,0,1),(436571,6,NULL,4670,0,8559,1,2),(436572,6,NULL,4646,0,8559,2,3),(436573,6,NULL,6958,0,8559,3,4),(436574,7,NULL,14032,0,8559,0,1),(436575,7,NULL,4710,0,8559,1,2),(436576,7,NULL,177550,0,8559,2,3),(436577,7,NULL,6245,0,8559,3,4),(436578,8,NULL,5507,0,8559,0,1),(436579,8,NULL,177552,0,8559,1,2),(436580,8,NULL,177553,0,8559,2,3),(436581,9,NULL,4664,0,8559,0,1),(436582,9,NULL,4965,0,8559,1,2),(436583,9,NULL,87234,0,8559,2,3),(436584,10,NULL,7636,0,8559,0,1),(436585,10,NULL,25694,0,8559,1,2),(436586,11,NULL,116756,0,8559,0,1),(436587,11,NULL,9541,0,8559,1,2),(436588,11,NULL,53668,0,8559,2,3),(436589,12,NULL,5056,0,8559,0,1),(436590,12,NULL,5050,0,8559,1,2),(436591,12,NULL,8189,0,8559,2,3),(436592,13,NULL,106087,0,8559,0,1),(436593,13,NULL,150129,0,8559,1,2),(436594,14,NULL,4865,0,8559,0,1),(436595,14,NULL,5112,0,8559,1,2),(436596,14,NULL,4646,0,8559,2,3),(436597,14,NULL,4647,0,8559,3,4),(436598,14,NULL,92963,0,8559,4,5),(436599,15,NULL,5112,0,8559,0,1),(436600,15,NULL,4836,0,8559,1,2),(436601,15,NULL,115162,0,8559,2,3),(436602,15,NULL,78253,0,8559,3,4),(436603,16,NULL,5150,0,8559,0,1),(436604,16,NULL,4646,0,8559,1,2),(436605,16,NULL,81758,0,8559,2,3),(436606,17,NULL,6778,0,8559,0,1),(436607,17,NULL,4702,0,8559,1,2),(436608,17,NULL,115343,0,8559,2,3),(436609,18,NULL,4837,0,8559,0,1),(436610,18,NULL,4646,0,8559,1,2),(436611,18,NULL,7128,0,8559,2,3),(436612,19,NULL,6143,0,8559,0,1),(436613,19,NULL,4880,0,8559,1,2),(436614,19,NULL,21332,0,8559,2,3),(436615,20,NULL,4665,0,8559,0,1),(436616,20,NULL,5264,0,8559,1,2),(436617,20,NULL,5602,0,8559,2,3),(436618,21,NULL,5112,0,8559,0,1),(436619,21,NULL,124028,0,8559,1,2),(436620,22,NULL,4863,0,8559,0,1),(436621,22,NULL,4793,0,8559,1,2),(436622,22,NULL,142321,0,8559,2,3),(436623,23,NULL,73032,0,8559,0,1),(436624,23,NULL,4836,0,8559,1,2),(436625,23,NULL,24049,0,8559,2,3),(436626,24,NULL,4889,0,8559,0,1),(436627,24,NULL,4646,0,8559,1,2),(436628,24,NULL,4647,0,8559,2,3),(436629,24,NULL,10225,0,8559,3,4),(436630,25,NULL,4676,0,8559,0,1),(436631,25,NULL,4646,0,8559,1,2),(436632,25,NULL,17464,0,8559,2,3),(436633,26,NULL,4837,0,8559,0,1),(436634,26,NULL,177568,0,8559,1,2),(436635,26,NULL,116676,0,8559,2,3),(436636,27,NULL,93911,0,8559,0,1),(436637,27,NULL,5112,0,8559,1,2),(436638,27,NULL,20328,0,8559,2,3),(436639,28,NULL,6245,0,8559,0,1),(436640,28,NULL,171840,0,8559,1,2),(436641,29,NULL,4675,0,8559,0,1),(436642,29,NULL,116573,0,8559,1,2),(436643,30,NULL,5507,0,8559,0,1),(436644,30,NULL,5869,0,8559,1,2),(436645,30,NULL,6441,0,8559,2,3),(436646,31,NULL,111031,0,8559,0,1),(436647,31,NULL,4646,0,8559,1,2),(436648,31,NULL,84076,0,8559,2,3),(436649,32,NULL,72910,0,8559,0,1),(436650,32,NULL,4646,0,8559,1,2),(436651,32,NULL,39479,0,8559,2,3),(436652,33,NULL,6094,0,8559,0,1),(436653,33,NULL,4823,0,8559,1,2),(436654,33,NULL,4646,0,8559,2,3),(436655,33,NULL,4647,0,8559,3,4),(436656,33,NULL,80509,0,8559,4,5),(436657,34,NULL,4675,0,8559,0,1),(436658,34,NULL,7745,0,8559,1,2),(436659,34,NULL,4646,0,8559,2,3),(436660,34,NULL,4647,0,8559,3,4),(436661,34,NULL,20954,0,8559,4,5),(436662,35,NULL,7077,0,8559,0,1),(436663,35,NULL,37863,0,8559,1,2),(436664,35,NULL,4646,0,8559,2,3),(436665,35,NULL,155540,0,8559,3,4),(436666,36,NULL,5150,0,8559,0,1),(436667,36,NULL,11087,0,8559,1,2),(436668,37,NULL,73033,0,8559,0,1),(436669,37,NULL,23637,0,8559,1,2),(436670,38,NULL,5787,0,8559,0,1),(436671,38,NULL,4688,0,8559,1,2),(436672,38,NULL,4675,0,8559,2,3),(436673,38,NULL,173157,0,8559,3,4),(436674,39,NULL,4729,0,8559,0,1),(436675,39,NULL,5050,0,8559,1,2),(436676,39,NULL,77329,0,8559,2,3),(436677,39,NULL,4646,0,8559,3,4),(436678,39,NULL,92678,0,8559,4,5),(436679,40,NULL,4710,0,8559,0,1),(436680,40,NULL,5932,0,8559,1,2),(436681,40,NULL,11811,0,8559,2,3),(436682,41,NULL,9233,0,8559,0,1),(436683,41,NULL,9635,0,8559,1,2),(436684,41,NULL,7790,0,8559,2,3),(436685,41,NULL,40496,0,8559,3,4),(436686,42,NULL,4675,0,8559,0,1),(436687,42,NULL,4676,0,8559,1,2),(436688,42,NULL,4670,0,8559,2,3),(436689,42,NULL,129892,0,8559,3,4),(436690,43,NULL,4710,0,8559,0,1),(436691,43,NULL,51862,0,8559,1,2),(436692,44,NULL,5226,0,8559,0,1),(436693,44,NULL,164310,0,8559,1,2),(436694,45,NULL,4793,0,8559,0,1),(436695,45,NULL,5050,0,8559,1,2),(436696,45,NULL,9536,0,8559,2,3),(436697,46,NULL,4710,0,8559,0,1),(436698,46,NULL,88518,0,8559,1,2),(436699,46,NULL,177588,0,8559,2,3),(436700,47,NULL,5507,0,8559,0,1),(436701,47,NULL,5907,0,8559,1,2),(436702,47,NULL,115052,0,8559,2,3),(436703,48,NULL,127015,0,8559,0,1),(436704,48,NULL,4646,0,8559,1,2),(436705,48,NULL,177591,0,8559,2,3),(436706,49,NULL,4675,0,8559,0,1),(436707,49,NULL,108789,0,8559,1,2),(436708,50,NULL,13228,0,8559,0,1),(436709,50,NULL,15086,0,8559,1,2),(436710,51,NULL,4710,0,8559,0,1),(436711,51,NULL,5112,0,8559,1,2),(436712,51,NULL,7790,0,8559,2,3),(436713,51,NULL,92480,0,8559,3,4),(436714,52,NULL,4787,0,8559,0,1),(436715,52,NULL,8347,0,8559,1,2),(436716,53,NULL,4863,0,8559,0,1),(436717,53,NULL,4710,0,8559,1,2),(436718,53,NULL,6751,0,8559,2,3),(436719,54,NULL,4675,0,8559,0,1),(436720,54,NULL,5050,0,8559,1,2),(436721,54,NULL,80620,0,8559,2,3),(436722,55,NULL,4729,0,8559,0,1),(436723,55,NULL,10267,0,8559,1,2),(436724,56,NULL,4932,0,8559,0,1),(436725,56,NULL,4646,0,8559,1,2),(436726,56,NULL,4683,0,8559,2,3),(436727,56,NULL,174574,0,8559,3,4),(436728,57,NULL,4710,0,8559,0,1),(436729,57,NULL,5050,0,8559,1,2),(436730,57,NULL,177595,0,8559,2,3),(436731,58,NULL,10773,0,8559,0,1),(436732,58,NULL,13790,0,8559,1,2),(436733,59,NULL,4675,0,8559,0,1),(436734,59,NULL,141331,0,8559,1,2),(436735,60,NULL,5271,0,8559,0,1),(436736,60,NULL,13211,0,8559,1,2),(436737,61,NULL,5111,0,8559,0,1),(436738,61,NULL,73415,0,8559,1,2),(436739,61,NULL,4646,0,8559,2,3),(436740,61,NULL,54035,0,8559,3,4),(436741,62,NULL,4676,0,8559,0,1),(436742,62,NULL,7745,0,8559,1,2),(436743,62,NULL,177017,0,8559,2,3),(436744,63,NULL,111039,0,8559,0,1),(436745,63,NULL,11805,0,8559,1,2),(436746,63,NULL,76491,0,8559,2,3),(436747,64,NULL,5112,0,8559,0,1),(436748,64,NULL,4836,0,8559,1,2),(436749,64,NULL,78332,0,8559,2,3),(436750,65,NULL,5503,0,8559,0,1),(436751,65,NULL,21184,0,8559,1,2),(436752,66,NULL,11107,0,8559,0,1),(436753,66,NULL,57978,0,8559,1,2),(436754,66,NULL,5609,0,8559,2,3),(436755,67,NULL,7745,0,8559,0,1),(436756,67,NULL,5226,0,8559,1,2),(436757,67,NULL,5751,0,8559,2,3),(436758,67,NULL,13256,0,8559,3,4),(436759,68,NULL,88518,0,8559,0,1),(436760,68,NULL,4793,0,8559,1,2),(436761,68,NULL,4646,0,8559,2,3),(436762,68,NULL,4647,0,8559,3,4),(436763,68,NULL,36983,0,8559,4,5),(436764,69,NULL,4793,0,8559,0,1),(436765,69,NULL,10662,0,8559,1,2),(436766,70,NULL,5271,0,8559,0,1),(436767,70,NULL,5112,0,8559,1,2),(436768,70,NULL,17386,0,8559,2,3),(436769,70,NULL,10528,0,8559,3,4),(436770,70,NULL,160189,0,8559,4,5),(436771,71,NULL,5271,0,8559,0,1),(436772,71,NULL,5112,0,8559,1,2),(436773,71,NULL,4646,0,8559,2,3),(436774,71,NULL,4647,0,8559,3,4),(436775,71,NULL,113624,0,8559,4,5),(436776,72,NULL,4823,0,8559,0,1),(436777,72,NULL,102313,0,8559,1,2),(436778,73,NULL,4793,0,8559,0,1),(436779,73,NULL,4710,0,8559,1,2),(436780,73,NULL,73588,0,8559,2,3),(436781,73,NULL,5632,0,8559,3,4),(436782,74,NULL,59686,0,8559,0,1),(436783,74,NULL,5050,0,8559,1,2),(436784,74,NULL,6205,0,8559,2,3),(436785,75,NULL,4880,0,8559,0,1),(436786,75,NULL,4907,0,8559,1,2),(436787,75,NULL,5222,0,8559,2,3),(436788,75,NULL,118218,0,8559,3,4),(436789,76,NULL,5111,0,8559,0,1),(436790,76,NULL,90164,0,8559,1,2),(436791,77,NULL,5271,0,8559,0,1),(436792,77,NULL,4837,0,8559,1,2),(436793,77,NULL,4646,0,8559,2,3),(436794,77,NULL,16126,0,8559,3,4),(436795,78,NULL,4965,0,8559,0,1),(436796,78,NULL,123215,0,8559,1,2),(436797,79,NULL,4729,0,8559,0,1),(436798,79,NULL,24060,0,8559,1,2),(436799,80,NULL,5056,0,8559,0,1),(436800,80,NULL,5557,0,8559,1,2),(436801,81,NULL,4783,0,8559,0,1),(436802,81,NULL,4981,0,8559,1,2),(436803,81,NULL,116956,0,8559,2,3),(436804,82,NULL,107024,0,8559,0,1),(436805,82,NULL,5112,0,8559,1,2),(436806,82,NULL,91045,0,8559,2,3),(436807,83,NULL,4710,0,8559,0,1),(436808,83,NULL,4646,0,8559,1,2),(436809,83,NULL,4647,0,8559,2,3),(436810,83,NULL,9907,0,8559,3,4),(436811,1,NULL,9100,0,8560,0,1),(436812,1,NULL,5050,0,8560,1,2),(436813,1,NULL,36787,0,8560,2,3),(436814,2,NULL,5271,0,8560,0,1),(436815,2,NULL,93911,0,8560,1,2),(436816,2,NULL,4646,0,8560,2,3),(436817,2,NULL,4647,0,8560,3,4),(436818,2,NULL,167854,0,8560,4,5),(436819,3,NULL,4688,0,8560,0,1),(436820,3,NULL,101871,0,8560,1,2),(436821,3,NULL,79193,0,8560,2,3),(436822,4,NULL,5112,0,8560,0,1),(436823,4,NULL,13896,0,8560,1,2),(436824,5,NULL,4793,0,8560,0,1),(436825,5,NULL,4710,0,8560,1,2),(436826,5,NULL,35724,0,8560,2,3),(436827,6,NULL,9100,0,8560,0,1),(436828,6,NULL,32285,0,8560,1,2),(436829,7,NULL,4710,0,8560,0,1),(436830,7,NULL,73033,0,8560,1,2),(436831,7,NULL,177625,0,8560,2,3),(436832,8,NULL,22511,0,8560,0,1),(436833,8,NULL,33015,0,8560,1,2),(436834,9,NULL,41400,0,8560,0,1),(436835,9,NULL,5500,0,8560,1,2),(436836,9,NULL,133265,0,8560,2,3),(436837,10,NULL,4676,0,8560,0,1),(436838,10,NULL,8386,0,8560,1,2),(436839,11,NULL,92598,0,8560,0,1),(436840,11,NULL,120602,0,8560,1,2),(436841,12,NULL,58109,0,8560,0,1),(436842,12,NULL,177630,0,8560,1,2),(436843,13,NULL,57569,0,8560,0,1),(436844,13,NULL,19895,0,8560,1,2),(436845,14,NULL,4679,0,8560,0,1),(436846,14,NULL,4675,0,8560,1,2),(436847,14,NULL,121570,0,8560,2,3),(436848,15,NULL,5503,0,8560,0,1),(436849,15,NULL,58071,0,8560,1,2),(436850,15,NULL,5027,0,8560,2,3),(436851,15,NULL,72133,0,8560,3,4),(436852,15,NULL,177634,0,8560,4,5),(436853,16,NULL,4675,0,8560,0,1),(436854,16,NULL,73510,0,8560,1,2),(436855,17,NULL,4837,0,8560,0,1),(436856,17,NULL,4646,0,8560,1,2),(436857,17,NULL,13113,0,8560,2,3),(436858,18,NULL,4710,0,8560,0,1),(436859,18,NULL,58109,0,8560,1,2),(436860,18,NULL,4646,0,8560,2,3),(436861,18,NULL,4647,0,8560,3,4),(436862,18,NULL,13187,0,8560,4,5),(436863,19,NULL,5311,0,8560,0,1),(436864,19,NULL,9929,0,8560,1,2),(436865,19,NULL,17991,0,8560,2,3),(436866,20,NULL,4710,0,8560,0,1),(436867,20,NULL,57955,0,8560,1,2),(436868,20,NULL,99082,0,8560,2,3),(436869,21,NULL,4657,0,8560,0,1),(436870,21,NULL,126943,0,8560,1,2),(436871,22,NULL,4675,0,8560,0,1),(436872,22,NULL,4645,0,8560,1,2),(436873,22,NULL,4851,0,8560,2,3),(436874,22,NULL,73552,0,8560,3,4),(436875,22,NULL,6688,0,8560,4,5),(436876,22,NULL,10178,0,8560,5,6),(436877,23,NULL,4837,0,8560,0,1),(436878,23,NULL,141967,0,8560,1,2),(436879,24,NULL,5907,0,8560,0,1),(436880,24,NULL,177643,0,8560,1,2),(436881,25,NULL,9100,0,8560,0,1),(436882,25,NULL,26625,0,8560,1,2),(436883,26,NULL,4665,0,8560,0,1),(436884,26,NULL,15947,0,8560,1,2),(436885,27,NULL,4710,0,8560,0,1),(436886,27,NULL,4646,0,8560,1,2),(436887,27,NULL,116442,0,8560,2,3),(436888,28,NULL,9492,0,8560,0,1),(436889,28,NULL,13014,0,8560,1,2),(436890,28,NULL,5112,0,8560,2,3),(436891,28,NULL,27748,0,8560,3,4),(436892,29,NULL,4675,0,8560,0,1),(436893,29,NULL,4802,0,8560,1,2),(436894,29,NULL,13312,0,8560,2,3),(436895,30,NULL,5056,0,8560,0,1),(436896,30,NULL,5050,0,8560,1,2),(436897,30,NULL,9812,0,8560,2,3),(436898,31,NULL,4710,0,8560,0,1),(436899,31,NULL,57955,0,8560,1,2),(436900,31,NULL,72971,0,8560,2,3),(436901,31,NULL,36348,0,8560,3,4),(436902,32,NULL,4729,0,8560,0,1),(436903,32,NULL,20859,0,8560,1,2),(436904,33,NULL,57617,0,8560,0,1),(436905,33,NULL,58109,0,8560,1,2),(436906,33,NULL,27558,0,8560,2,3),(436907,34,NULL,4645,0,8560,0,1),(436908,34,NULL,11736,0,8560,1,2),(436909,35,NULL,4675,0,8560,0,1),(436910,35,NULL,4646,0,8560,1,2),(436911,35,NULL,87410,0,8560,2,3),(436912,36,NULL,136634,0,8560,0,1),(436913,36,NULL,5507,0,8560,1,2),(436914,36,NULL,5050,0,8560,2,3),(436915,36,NULL,18985,0,8560,3,4),(436916,37,NULL,9100,0,8560,0,1),(436917,37,NULL,115646,0,8560,1,2),(436918,38,NULL,4863,0,8560,0,1),(436919,38,NULL,5932,0,8560,1,2),(436920,38,NULL,100259,0,8560,2,3),(436921,39,NULL,5368,0,8560,0,1),(436922,39,NULL,6094,0,8560,1,2),(436923,39,NULL,125052,0,8560,2,3),(436924,40,NULL,5112,0,8560,0,1),(436925,40,NULL,25994,0,8560,1,2),(436926,41,NULL,4769,0,8560,0,1),(436927,41,NULL,177656,0,8560,1,2),(436928,42,NULL,17386,0,8560,0,1),(436929,42,NULL,133747,0,8560,1,2),(436930,43,NULL,5192,0,8560,0,1),(436931,43,NULL,177659,0,8560,1,2),(436932,44,NULL,5150,0,8560,0,1),(436933,44,NULL,4664,0,8560,1,2),(436934,44,NULL,79347,0,8560,2,3),(436935,45,NULL,5869,0,8560,0,1),(436936,45,NULL,4864,0,8560,1,2),(436937,45,NULL,13462,0,8560,2,3),(436938,46,NULL,5112,0,8560,0,1),(436939,46,NULL,4710,0,8560,1,2),(436940,46,NULL,157249,0,8560,2,3),(436941,47,NULL,4880,0,8560,0,1),(436942,47,NULL,5514,0,8560,1,2),(436943,47,NULL,177664,0,8560,2,3),(436944,48,NULL,4675,0,8560,0,1),(436945,48,NULL,4789,0,8560,1,2),(436946,48,NULL,13614,0,8560,2,3),(436947,49,NULL,108528,0,8560,0,1),(436948,49,NULL,73354,0,8560,1,2),(436949,49,NULL,17368,0,8560,2,3),(436950,50,NULL,4735,0,8560,0,1),(436951,50,NULL,106162,0,8560,1,2),(436952,51,NULL,6743,0,8560,0,1),(436953,51,NULL,177668,0,8560,1,2),(436954,52,NULL,5271,0,8560,0,1),(436955,52,NULL,4646,0,8560,1,2),(436956,52,NULL,4683,0,8560,2,3),(436957,52,NULL,5369,0,8560,3,4),(436958,53,NULL,4688,0,8560,0,1),(436959,53,NULL,5056,0,8560,1,2),(436960,53,NULL,98742,0,8560,2,3),(436961,54,NULL,4710,0,8560,0,1),(436962,54,NULL,5112,0,8560,1,2),(436963,54,NULL,6744,0,8560,2,3),(436964,55,NULL,4682,0,8560,0,1),(436965,55,NULL,4646,0,8560,1,2),(436966,55,NULL,26874,0,8560,2,3),(436967,56,NULL,4822,0,8560,0,1),(436968,56,NULL,4646,0,8560,1,2),(436969,56,NULL,11371,0,8560,2,3),(436970,57,NULL,4654,0,8560,0,1),(436971,57,NULL,5691,0,8560,1,2),(436972,57,NULL,4651,0,8560,2,3),(436973,57,NULL,159105,0,8560,3,4),(436974,58,NULL,4932,0,8560,0,1),(436975,58,NULL,4646,0,8560,1,2),(436976,58,NULL,134660,0,8560,2,3),(436977,59,NULL,115602,0,8560,0,1),(436978,59,NULL,4837,0,8560,1,2),(436979,59,NULL,102147,0,8560,2,3),(436980,60,NULL,4978,0,8560,0,1),(436981,60,NULL,165772,0,8560,1,2),(436982,61,NULL,4863,0,8560,0,1),(436983,61,NULL,177677,0,8560,1,2),(436984,62,NULL,101749,0,8560,0,1),(436985,62,NULL,139729,0,8560,1,2),(436986,63,NULL,5507,0,8560,0,1),(436987,63,NULL,4864,0,8560,1,2),(436988,63,NULL,4646,0,8560,2,3),(436989,63,NULL,6924,0,8560,3,4),(436990,64,NULL,5056,0,8560,0,1),(436991,64,NULL,4729,0,8560,1,2),(436992,64,NULL,11989,0,8560,2,3),(436993,65,NULL,9233,0,8560,0,1),(436994,65,NULL,5271,0,8560,1,2),(436995,65,NULL,5050,0,8560,2,3),(436996,65,NULL,18985,0,8560,3,4),(436997,66,NULL,11378,0,8560,0,1),(436998,66,NULL,23637,0,8560,1,2),(436999,67,NULL,9169,0,8560,0,1),(437000,67,NULL,154920,0,8560,1,2),(437001,68,NULL,4665,0,8560,0,1),(437002,68,NULL,4735,0,8560,1,2),(437003,68,NULL,17900,0,8560,2,3),(437004,68,NULL,4646,0,8560,3,4),(437005,68,NULL,7967,0,8560,4,5),(437006,69,NULL,4664,0,8560,0,1),(437007,69,NULL,4646,0,8560,1,2),(437008,69,NULL,146507,0,8560,2,3),(437009,70,NULL,4664,0,8560,0,1),(437010,70,NULL,5150,0,8560,1,2),(437011,70,NULL,11283,0,8560,2,3),(437012,71,NULL,57734,0,8560,0,1),(437013,71,NULL,177686,0,8560,1,2),(437014,72,NULL,5613,0,8560,0,1),(437015,72,NULL,114060,0,8560,1,2),(437016,73,NULL,4688,0,8560,0,1),(437017,73,NULL,4905,0,8560,1,2),(437018,73,NULL,4682,0,8560,2,3),(437019,73,NULL,4646,0,8560,3,4),(437020,73,NULL,8998,0,8560,4,5),(437021,74,NULL,4688,0,8560,0,1),(437022,74,NULL,4676,0,8560,1,2),(437023,74,NULL,9516,0,8560,2,3),(437024,75,NULL,111039,0,8560,0,1),(437025,75,NULL,108673,0,8560,1,2),(437026,76,NULL,5271,0,8560,0,1),(437027,76,NULL,4646,0,8560,1,2),(437028,76,NULL,11793,0,8560,2,3),(437029,77,NULL,4866,0,8560,0,1),(437030,77,NULL,4646,0,8560,1,2),(437031,77,NULL,23694,0,8560,2,3),(437032,78,NULL,93911,0,8560,0,1),(437033,78,NULL,4646,0,8560,1,2),(437034,78,NULL,7101,0,8560,2,3),(437035,79,NULL,5226,0,8560,0,1),(437036,79,NULL,161870,0,8560,1,2),(437037,80,NULL,9432,0,8560,0,1),(437038,80,NULL,94134,0,8560,1,2),(437039,80,NULL,4793,0,8560,2,3),(437040,80,NULL,4646,0,8560,3,4),(437041,80,NULL,4647,0,8560,4,5),(437042,80,NULL,33125,0,8560,5,6),(437043,1,NULL,4657,0,8561,0,1),(437044,1,NULL,5246,0,8561,1,2),(437045,2,NULL,4863,0,8561,0,1),(437046,2,NULL,4710,0,8561,1,2),(437047,3,NULL,4682,0,8561,0,1),(437048,3,NULL,150405,0,8561,1,2),(437049,4,NULL,4675,0,8561,0,1),(437050,4,NULL,4676,0,8561,1,2),(437051,4,NULL,4932,0,8561,2,3),(437052,5,NULL,4675,0,8561,0,1),(437053,5,NULL,4729,0,8561,1,2),(437054,6,NULL,9100,0,8561,0,1),(437055,7,NULL,4710,0,8561,0,1),(437056,8,NULL,4645,0,8561,0,1),(437057,8,NULL,8767,0,8561,1,2),(437058,9,NULL,5226,0,8561,0,1),(437059,9,NULL,7016,0,8561,1,2),(437060,10,NULL,9492,0,8561,0,1),(437061,10,NULL,10250,0,8561,1,2),(437062,11,NULL,101871,0,8561,0,1),(437063,12,NULL,5192,0,8561,0,1),(437064,12,NULL,5589,0,8561,1,2),(437065,12,NULL,4675,0,8561,2,3),(437066,13,NULL,4670,0,8561,0,1),(437067,13,NULL,4675,0,8561,1,2),(437068,14,NULL,73412,0,8561,0,1),(437069,15,NULL,4729,0,8561,0,1),(437070,15,NULL,4665,0,8561,1,2),(437071,15,NULL,4688,0,8561,2,3),(437072,16,NULL,121334,0,8561,0,1),(437073,17,NULL,4895,0,8561,0,1),(437074,17,NULL,7565,0,8561,1,2),(437075,17,NULL,6688,0,8561,2,3),(437076,18,NULL,5112,0,8561,0,1),(437077,19,NULL,4645,0,8561,0,1),(437078,19,NULL,9100,0,8561,1,2),(437079,20,NULL,177704,0,8561,0,1),(437080,21,NULL,4682,0,8561,0,1),(437081,22,NULL,6023,0,8561,0,1),(437082,23,NULL,4654,0,8561,0,1),(437083,23,NULL,5146,0,8561,1,2),(437084,23,NULL,6195,0,8561,2,3),(437085,24,NULL,6245,0,8561,0,1),(437086,25,NULL,5112,0,8561,0,1),(437087,25,NULL,59511,0,8561,1,2),(437088,26,NULL,4789,0,8561,0,1),(437089,26,NULL,7565,0,8561,1,2),(437090,27,NULL,73033,0,8561,0,1),(437091,27,NULL,4793,0,8561,1,2),(437092,28,NULL,73033,0,8561,0,1),(437093,28,NULL,4793,0,8561,1,2),(437094,29,NULL,4793,0,8561,0,1),(437095,29,NULL,7636,0,8561,1,2),(437096,29,NULL,4837,0,8561,2,3),(437097,30,NULL,5112,0,8561,0,1),(437098,30,NULL,73415,0,8561,1,2),(437099,30,NULL,10812,0,8561,2,3),(437100,31,NULL,4869,0,8561,0,1),(437101,32,NULL,5112,0,8561,0,1),(437102,32,NULL,5507,0,8561,1,2),(437103,33,NULL,4669,0,8561,0,1),(437104,33,NULL,6245,0,8561,1,2),(437105,34,NULL,17386,0,8561,0,1),(437106,34,NULL,4793,0,8561,1,2),(437107,34,NULL,7790,0,8561,2,3),(437108,35,NULL,5112,0,8561,0,1),(437109,35,NULL,4710,0,8561,1,2),(437110,35,NULL,9492,0,8561,2,3),(437111,36,NULL,10000,0,8561,0,1),(437112,37,NULL,8168,0,8561,0,1),(437113,37,NULL,4783,0,8561,1,2),(437114,37,NULL,6245,0,8561,2,3),(437115,38,NULL,6583,0,8561,0,1),(437116,39,NULL,5112,0,8561,0,1),(437117,39,NULL,6380,0,8561,1,2),(437118,40,NULL,5932,0,8561,0,1),(437119,40,NULL,5271,0,8561,1,2),(437120,41,NULL,4662,0,8561,0,1),(437121,41,NULL,4932,0,8561,1,2),(437122,41,NULL,4729,0,8561,2,3),(437123,42,NULL,5150,0,8561,0,1),(437124,42,NULL,4675,0,8561,1,2),(437125,43,NULL,5208,0,8561,0,1),(437126,44,NULL,4793,0,8561,0,1),(437127,44,NULL,4863,0,8561,1,2),(437128,44,NULL,4710,0,8561,2,3),(437129,45,NULL,4657,0,8561,0,1),(437130,45,NULL,4965,0,8561,1,2),(437131,46,NULL,4675,0,8561,0,1),(437132,47,NULL,4688,0,8561,0,1),(437133,47,NULL,4661,0,8561,1,2),(437134,47,NULL,23275,0,8561,2,3),(437135,48,NULL,4669,0,8561,0,1),(437136,48,NULL,4656,0,8561,1,2),(437137,48,NULL,4670,0,8561,2,3),(437138,48,NULL,5890,0,8561,3,4),(437139,49,NULL,4654,0,8561,0,1),(437140,49,NULL,5150,0,8561,1,2),(437141,49,NULL,4929,0,8561,2,3),(437142,49,NULL,78147,0,8561,3,4),(437143,50,NULL,4756,0,8561,0,1),(437144,50,NULL,7016,0,8561,1,2),(437145,50,NULL,177718,0,8561,2,3),(437146,51,NULL,4688,0,8561,0,1),(437147,51,NULL,4729,0,8561,1,2),(437148,51,NULL,24616,0,8561,2,3),(437149,52,NULL,4675,0,8561,0,1),(437150,52,NULL,5150,0,8561,1,2),(437151,52,NULL,5613,0,8561,2,3),(437152,52,NULL,177721,0,8561,3,4),(437153,53,NULL,4665,0,8561,0,1),(437154,53,NULL,177723,0,8561,1,2),(437155,54,NULL,4656,0,8561,0,1),(437156,54,NULL,4675,0,8561,1,2),(437157,54,NULL,24392,0,8561,2,3),(437158,55,NULL,5099,0,8561,0,1),(437159,55,NULL,5090,0,8561,1,2),(437160,55,NULL,5575,0,8561,2,3),(437161,55,NULL,12618,0,8561,3,4),(437162,56,NULL,5416,0,8561,0,1),(437163,56,NULL,4822,0,8561,1,2),(437164,56,NULL,173294,0,8561,2,3),(437165,57,NULL,4679,0,8561,0,1),(437166,57,NULL,4729,0,8561,1,2),(437167,57,NULL,4646,0,8561,2,3),(437168,57,NULL,81098,0,8561,3,4),(437169,1,NULL,6630,0,8562,0,1),(437170,1,NULL,4705,0,8562,1,2),(437171,1,NULL,177728,0,8562,2,3),(437172,2,NULL,4688,0,8562,0,1),(437173,2,NULL,4646,0,8562,1,2),(437174,2,NULL,4647,0,8562,2,3),(437175,2,NULL,11348,0,8562,3,4),(437176,3,NULL,4895,0,8562,0,1),(437177,3,NULL,95112,0,8562,1,2),(437178,4,NULL,4645,0,8562,0,1),(437179,4,NULL,5050,0,8562,1,2),(437180,4,NULL,11787,0,8562,2,3),(437181,5,NULL,4756,0,8562,0,1),(437182,5,NULL,4664,0,8562,1,2),(437183,5,NULL,4646,0,8562,2,3),(437184,5,NULL,4647,0,8562,3,4),(437185,5,NULL,10225,0,8562,4,5),(437186,6,NULL,13818,0,8562,0,1),(437187,6,NULL,4683,0,8562,1,2),(437188,6,NULL,93076,0,8562,2,3),(437189,7,NULL,4803,0,8562,0,1),(437190,7,NULL,76548,0,8562,1,2),(437191,8,NULL,5226,0,8562,0,1),(437192,8,NULL,5751,0,8562,1,2),(437193,8,NULL,177704,0,8562,2,3),(437194,8,NULL,21609,0,8562,3,4),(437195,9,NULL,4729,0,8562,0,1),(437196,9,NULL,125187,0,8562,1,2),(437197,10,NULL,4756,0,8562,0,1),(437198,10,NULL,4676,0,8562,1,2),(437199,10,NULL,141842,0,8562,2,3),(437200,11,NULL,177737,0,8562,0,1),(437201,11,NULL,5050,0,8562,1,2),(437202,11,NULL,8691,0,8562,2,3),(437203,12,NULL,114050,0,8562,0,1),(437204,12,NULL,4965,0,8562,1,2),(437205,12,NULL,4646,0,8562,2,3),(437206,12,NULL,116573,0,8562,3,4),(437207,13,NULL,4905,0,8562,0,1),(437208,13,NULL,8342,0,8562,1,2),(437209,14,NULL,5311,0,8562,0,1),(437210,14,NULL,5050,0,8562,1,2),(437211,14,NULL,10054,0,8562,2,3),(437212,15,NULL,4827,0,8562,0,1),(437213,15,NULL,4907,0,8562,1,2),(437214,15,NULL,24358,0,8562,2,3),(437215,16,NULL,4744,0,8562,0,1),(437216,16,NULL,10551,0,8562,1,2),(437217,17,NULL,5208,0,8562,0,1),(437218,17,NULL,8442,0,8562,1,2),(437219,18,NULL,5192,0,8562,0,1),(437220,18,NULL,4646,0,8562,1,2),(437221,18,NULL,172665,0,8562,2,3),(437222,19,NULL,101871,0,8562,0,1),(437223,19,NULL,5303,0,8562,1,2),(437224,20,NULL,4744,0,8562,0,1),(437225,20,NULL,25073,0,8562,1,2),(437226,21,NULL,8389,0,8562,0,1),(437227,21,NULL,4646,0,8562,1,2),(437228,21,NULL,177747,0,8562,2,3),(437229,22,NULL,5150,0,8562,0,1),(437230,22,NULL,147631,0,8562,1,2),(437231,23,NULL,4675,0,8562,0,1),(437232,23,NULL,5613,0,8562,1,2),(437233,23,NULL,177750,0,8562,2,3),(437234,24,NULL,75531,0,8562,0,1),(437235,24,NULL,4905,0,8562,1,2),(437236,24,NULL,24431,0,8562,2,3),(437237,25,NULL,4669,0,8562,0,1),(437238,25,NULL,177753,0,8562,1,2),(437239,26,NULL,4729,0,8562,0,1),(437240,26,NULL,4744,0,8562,1,2),(437241,26,NULL,4646,0,8562,2,3),(437242,26,NULL,141798,0,8562,3,4),(437243,27,NULL,59375,0,8562,0,1),(437244,27,NULL,4688,0,8562,1,2),(437245,27,NULL,4729,0,8562,2,3),(437246,27,NULL,4662,0,8562,3,4),(437247,27,NULL,9152,0,8562,4,5),(437248,28,NULL,4729,0,8562,0,1),(437249,28,NULL,177757,0,8562,1,2),(437250,29,NULL,4675,0,8562,0,1),(437251,29,NULL,5226,0,8562,1,2),(437252,29,NULL,10994,0,8562,2,3),(437253,29,NULL,130102,0,8562,3,4),(437254,30,NULL,5246,0,8562,0,1),(437255,30,NULL,116715,0,8562,1,2),(437256,31,NULL,4645,0,8562,0,1),(437257,31,NULL,101346,0,8562,1,2),(437258,32,NULL,4670,0,8562,0,1),(437259,32,NULL,5246,0,8562,1,2),(437260,32,NULL,11744,0,8562,2,3),(437261,33,NULL,4676,0,8562,0,1),(437262,33,NULL,177762,0,8562,1,2),(437263,34,NULL,4679,0,8562,0,1),(437264,34,NULL,4676,0,8562,1,2),(437265,34,NULL,29220,0,8562,2,3),(437266,35,NULL,4676,0,8562,0,1),(437267,35,NULL,4675,0,8562,1,2),(437268,35,NULL,177765,0,8562,2,3),(437269,36,NULL,4783,0,8562,0,1),(437270,36,NULL,5050,0,8562,1,2),(437271,36,NULL,7846,0,8562,2,3),(437272,37,NULL,10811,0,8562,0,1),(437273,37,NULL,58024,0,8562,1,2),(437274,37,NULL,28647,0,8562,2,3),(437275,38,NULL,4837,0,8562,0,1),(437276,38,NULL,20328,0,8562,1,2),(437277,39,NULL,4719,0,8562,0,1),(437278,39,NULL,4670,0,8562,1,2),(437279,39,NULL,6245,0,8562,2,3),(437280,39,NULL,105786,0,8562,3,4),(437281,40,NULL,4645,0,8562,0,1),(437282,40,NULL,161062,0,8562,1,2),(437283,41,NULL,106398,0,8562,0,1),(437284,41,NULL,114298,0,8562,1,2),(437285,42,NULL,11805,0,8562,0,1),(437286,42,NULL,5507,0,8562,1,2),(437287,42,NULL,177772,0,8562,2,3),(437288,43,NULL,6325,0,8562,0,1),(437289,43,NULL,9492,0,8562,1,2),(437290,43,NULL,11983,0,8562,2,3),(437291,44,NULL,4688,0,8562,0,1),(437292,44,NULL,4646,0,8562,1,2),(437293,44,NULL,4683,0,8562,2,3),(437294,44,NULL,177775,0,8562,3,4),(437295,45,NULL,4657,0,8562,0,1),(437296,45,NULL,127271,0,8562,1,2),(437297,46,NULL,5111,0,8562,0,1),(437298,46,NULL,4864,0,8562,1,2),(437299,46,NULL,4646,0,8562,2,3),(437300,46,NULL,21015,0,8562,3,4),(437301,47,NULL,4802,0,8562,0,1),(437302,47,NULL,177779,0,8562,1,2),(437303,48,NULL,4710,0,8562,0,1),(437304,48,NULL,15185,0,8562,1,2),(437305,49,NULL,4662,0,8562,0,1),(437306,49,NULL,16124,0,8562,1,2),(437307,50,NULL,5208,0,8562,0,1),(437308,50,NULL,5982,0,8562,1,2),(437309,51,NULL,4729,0,8562,0,1),(437310,51,NULL,115454,0,8562,1,2),(437311,52,NULL,4665,0,8562,0,1),(437312,52,NULL,4664,0,8562,1,2),(437313,52,NULL,4729,0,8562,2,3),(437314,52,NULL,78108,0,8562,3,4),(437315,53,NULL,17386,0,8562,0,1),(437316,53,NULL,115162,0,8562,1,2),(437317,53,NULL,5271,0,8562,2,3),(437318,53,NULL,18505,0,8562,3,4),(437319,54,NULL,57805,0,8562,0,1),(437320,54,NULL,11305,0,8562,1,2),(437321,55,NULL,151832,0,8562,0,1),(437322,55,NULL,23146,0,8562,1,2),(437323,56,NULL,4729,0,8562,0,1),(437324,56,NULL,6042,0,8562,1,2),(437325,56,NULL,4646,0,8562,2,3),(437326,56,NULL,5050,0,8562,3,4),(437327,56,NULL,27053,0,8562,4,5),(437328,57,NULL,4729,0,8562,0,1),(437329,57,NULL,5208,0,8562,1,2),(437330,57,NULL,4665,0,8562,2,3),(437331,57,NULL,4646,0,8562,3,4),(437332,57,NULL,85613,0,8562,4,5),(437333,58,NULL,5507,0,8562,0,1),(437334,58,NULL,5907,0,8562,1,2),(437335,58,NULL,173765,0,8562,2,3),(437336,59,NULL,4978,0,8562,0,1),(437337,59,NULL,5226,0,8562,1,2),(437338,59,NULL,4646,0,8562,2,3),(437339,59,NULL,134884,0,8562,3,4),(437340,60,NULL,177791,0,8562,0,1),(437341,60,NULL,104146,0,8562,1,2),(437342,60,NULL,12021,0,8562,2,3),(437343,61,NULL,4675,0,8562,0,1),(437344,61,NULL,4679,0,8562,1,2),(437345,61,NULL,150742,0,8562,2,3),(437346,62,NULL,5112,0,8562,0,1),(437347,62,NULL,119319,0,8562,1,2),(437348,63,NULL,4932,0,8562,0,1),(437349,63,NULL,4646,0,8562,1,2),(437350,63,NULL,8503,0,8562,2,3),(437351,64,NULL,8389,0,8562,0,1),(437352,64,NULL,4646,0,8562,1,2),(437353,64,NULL,76830,0,8562,2,3),(437354,1,NULL,4710,0,8563,0,1),(437355,1,NULL,11342,0,8563,1,2),(437356,2,NULL,4793,0,8563,0,1),(437357,2,NULL,4710,0,8563,1,2),(437358,2,NULL,12139,0,8563,2,3),(437359,3,NULL,4675,0,8563,0,1),(437360,3,NULL,4688,0,8563,1,2),(437361,3,NULL,5050,0,8563,2,3),(437362,3,NULL,14028,0,8563,3,4),(437363,4,NULL,6438,0,8563,0,1),(437364,4,NULL,107007,0,8563,1,2),(437365,5,NULL,5112,0,8563,0,1),(437366,5,NULL,4646,0,8563,1,2),(437367,5,NULL,5378,0,8563,2,3),(437368,6,NULL,4863,0,8563,0,1),(437369,6,NULL,4793,0,8563,1,2),(437370,6,NULL,123532,0,8563,2,3),(437371,7,NULL,4880,0,8563,0,1),(437372,7,NULL,4905,0,8563,1,2),(437373,7,NULL,177801,0,8563,2,3),(437374,8,NULL,4864,0,8563,0,1),(437375,8,NULL,6380,0,8563,1,2),(437376,8,NULL,5660,0,8563,2,3),(437377,9,NULL,6583,0,8563,0,1),(437378,9,NULL,5050,0,8563,1,2),(437379,9,NULL,10122,0,8563,2,3),(437380,10,NULL,4863,0,8563,0,1),(437381,10,NULL,5271,0,8563,1,2),(437382,10,NULL,118522,0,8563,2,3),(437383,11,NULL,113871,0,8563,0,1),(437384,11,NULL,16934,0,8563,1,2),(437385,12,NULL,56969,0,8563,0,1),(437386,12,NULL,11305,0,8563,1,2),(437387,13,NULL,73032,0,8563,0,1),(437388,13,NULL,177808,0,8563,1,2),(437389,14,NULL,4864,0,8563,0,1),(437390,14,NULL,7791,0,8563,1,2),(437391,14,NULL,11342,0,8563,2,3),(437392,15,NULL,4688,0,8563,0,1),(437393,15,NULL,5309,0,8563,1,2),(437394,15,NULL,4646,0,8563,2,3),(437395,15,NULL,7128,0,8563,3,4),(437396,16,NULL,4661,0,8563,0,1),(437397,16,NULL,78253,0,8563,1,2),(437398,17,NULL,4794,0,8563,0,1),(437399,17,NULL,5507,0,8563,1,2),(437400,17,NULL,94223,0,8563,2,3),(437401,17,NULL,125226,0,8563,3,4),(437402,18,NULL,4822,0,8563,0,1),(437403,18,NULL,4664,0,8563,1,2),(437404,18,NULL,78403,0,8563,2,3),(437405,19,NULL,5507,0,8563,0,1),(437406,19,NULL,5112,0,8563,1,2),(437407,19,NULL,109457,0,8563,2,3),(437408,19,NULL,5108,0,8563,3,4),(437409,20,NULL,4978,0,8563,0,1),(437410,20,NULL,173556,0,8563,1,2),(437411,21,NULL,100135,0,8563,0,1),(437412,21,NULL,4646,0,8563,1,2),(437413,21,NULL,4647,0,8563,2,3),(437414,21,NULL,4926,0,8563,3,4),(437415,22,NULL,4729,0,8563,0,1),(437416,22,NULL,4822,0,8563,1,2),(437417,22,NULL,36826,0,8563,2,3),(437418,23,NULL,4965,0,8563,0,1),(437419,23,NULL,4675,0,8563,1,2),(437420,23,NULL,8174,0,8563,2,3),(437421,24,NULL,5208,0,8563,0,1),(437422,24,NULL,177817,0,8563,1,2),(437423,24,NULL,4646,0,8563,2,3),(437424,24,NULL,8659,0,8563,3,4),(437425,25,NULL,5311,0,8563,0,1),(437426,25,NULL,119526,0,8563,1,2),(437427,26,NULL,4710,0,8563,0,1),(437428,26,NULL,177820,0,8563,1,2),(437429,27,NULL,4675,0,8563,0,1),(437430,27,NULL,128430,0,8563,1,2),(437431,28,NULL,5226,0,8563,0,1),(437432,28,NULL,4682,0,8563,1,2),(437433,28,NULL,20724,0,8563,2,3),(437434,29,NULL,177459,0,8563,0,1),(437435,29,NULL,4665,0,8563,1,2),(437436,29,NULL,5609,0,8563,2,3),(437437,30,NULL,100369,0,8563,0,1),(437438,30,NULL,7791,0,8563,1,2),(437439,30,NULL,4864,0,8563,2,3),(437440,30,NULL,125126,0,8563,3,4),(437441,130,NULL,5932,0,8563,0,1),(437442,130,NULL,125126,0,8563,1,2),(437443,31,NULL,108557,0,8563,0,1),(437444,31,NULL,173786,0,8563,1,2),(437445,32,NULL,4793,0,8563,0,1),(437446,32,NULL,5507,0,8563,1,2),(437447,32,NULL,8383,0,8563,2,3),(437448,33,NULL,9233,0,8563,0,1),(437449,33,NULL,5507,0,8563,1,2),(437450,33,NULL,10528,0,8563,2,3),(437451,33,NULL,160189,0,8563,3,4),(437452,34,NULL,4689,0,8563,0,1),(437453,34,NULL,5691,0,8563,1,2),(437454,34,NULL,5255,0,8563,2,3),(437455,34,NULL,4962,0,8563,3,4),(437456,34,NULL,18046,0,8563,4,5),(437457,34,NULL,4646,0,8563,5,6),(437458,34,NULL,11617,0,8563,6,7),(437459,35,NULL,9541,0,8563,0,1),(437460,35,NULL,130774,0,8563,1,2),(437461,36,NULL,4675,0,8563,0,1),(437462,36,NULL,120686,0,8563,1,2),(437463,37,NULL,4679,0,8563,0,1),(437464,37,NULL,5057,0,8563,1,2),(437465,37,NULL,125226,0,8563,2,3),(437466,38,NULL,5003,0,8563,0,1),(437467,38,NULL,177830,0,8563,1,2),(437468,39,NULL,4675,0,8563,0,1),(437469,39,NULL,4744,0,8563,1,2),(437470,39,NULL,131717,0,8563,2,3),(437471,40,NULL,4688,0,8563,0,1),(437472,40,NULL,5056,0,8563,1,2),(437473,40,NULL,99082,0,8563,2,3),(437474,41,NULL,100552,0,8563,0,1),(437475,41,NULL,4710,0,8563,1,2),(437476,41,NULL,4646,0,8563,2,3),(437477,41,NULL,7895,0,8563,3,4),(437478,42,NULL,147812,0,8563,0,1),(437479,42,NULL,6156,0,8563,1,2),(437480,43,NULL,113871,0,8563,0,1),(437481,43,NULL,151359,0,8563,1,2),(437482,44,NULL,4880,0,8563,0,1),(437483,44,NULL,4729,0,8563,1,2),(437484,44,NULL,24734,0,8563,2,3),(437485,45,NULL,4645,0,8563,0,1),(437486,45,NULL,5050,0,8563,1,2),(437487,45,NULL,9170,0,8563,2,3),(437488,46,NULL,7739,0,8563,0,1),(437489,46,NULL,53180,0,8563,1,2),(437490,47,NULL,4965,0,8563,0,1),(437491,47,NULL,177838,0,8563,1,2),(437492,47,NULL,20797,0,8563,2,3),(437493,147,NULL,4710,0,8563,0,1),(437494,147,NULL,108673,0,8563,1,2),(437495,147,NULL,20797,0,8563,2,3),(437496,48,NULL,4837,0,8563,0,1),(437497,48,NULL,5112,0,8563,1,2),(437498,48,NULL,5050,0,8563,2,3),(437499,48,NULL,8240,0,8563,3,4),(437500,49,NULL,4710,0,8563,0,1),(437501,49,NULL,115602,0,8563,1,2),(437502,49,NULL,116262,0,8563,2,3),(437503,49,NULL,58839,0,8563,3,4),(437504,49,NULL,15892,0,8563,4,5),(437505,50,NULL,4802,0,8563,0,1),(437506,50,NULL,4729,0,8563,1,2),(437507,50,NULL,4932,0,8563,2,3),(437508,50,NULL,142182,0,8563,3,4),(437509,51,NULL,5208,0,8563,0,1),(437510,51,NULL,23637,0,8563,1,2),(437511,52,NULL,4710,0,8563,0,1),(437512,52,NULL,5112,0,8563,1,2),(437513,52,NULL,104146,0,8563,2,3),(437514,52,NULL,5050,0,8563,3,4),(437515,52,NULL,87816,0,8563,4,5),(437516,53,NULL,4676,0,8563,0,1),(437517,53,NULL,4646,0,8563,1,2),(437518,53,NULL,18472,0,8563,2,3),(437519,54,NULL,7790,0,8563,0,1),(437520,54,NULL,5907,0,8563,1,2),(437521,54,NULL,39580,0,8563,2,3),(437522,54,NULL,51638,0,8563,3,4),(437523,55,NULL,5002,0,8563,0,1),(437524,55,NULL,4646,0,8563,1,2),(437525,55,NULL,36667,0,8563,2,3),(437526,56,NULL,4905,0,8563,0,1),(437527,56,NULL,12414,0,8563,1,2),(437528,57,NULL,5271,0,8563,0,1),(437529,57,NULL,5050,0,8563,1,2),(437530,57,NULL,8691,0,8563,2,3),(437531,58,NULL,58109,0,8563,0,1),(437532,58,NULL,4793,0,8563,1,2),(437533,58,NULL,5503,0,8563,2,3),(437534,58,NULL,4646,0,8563,3,4),(437535,58,NULL,129749,0,8563,4,5),(437536,59,NULL,100369,0,8563,0,1),(437537,59,NULL,13571,0,8563,1,2),(437538,60,NULL,4822,0,8563,0,1),(437539,60,NULL,113406,0,8563,1,2),(437540,61,NULL,4688,0,8563,0,1),(437541,61,NULL,4667,0,8563,1,2),(437542,61,NULL,9516,0,8563,2,3),(437543,62,NULL,5500,0,8563,0,1),(437544,62,NULL,52483,0,8563,1,2),(437545,63,NULL,4793,0,8563,0,1),(437546,63,NULL,4646,0,8563,1,2),(437547,63,NULL,121741,0,8563,2,3),(437548,64,NULL,4710,0,8563,0,1),(437549,64,NULL,119417,0,8563,1,2),(437550,64,NULL,4646,0,8563,2,3),(437551,64,NULL,22775,0,8563,3,4),(437552,65,NULL,5150,0,8563,0,1),(437553,65,NULL,4645,0,8563,1,2),(437554,65,NULL,7565,0,8563,2,3),(437555,65,NULL,41370,0,8563,3,4),(437556,66,NULL,4657,0,8563,0,1),(437557,66,NULL,4675,0,8563,1,2),(437558,66,NULL,4848,0,8563,2,3),(437559,66,NULL,4646,0,8563,3,4),(437560,66,NULL,87777,0,8563,4,5),(437561,67,NULL,17386,0,8563,0,1),(437562,67,NULL,4710,0,8563,1,2),(437563,67,NULL,177857,0,8563,2,3),(437564,68,NULL,4675,0,8563,0,1),(437565,68,NULL,4646,0,8563,1,2),(437566,68,NULL,8490,0,8563,2,3),(437567,69,NULL,4688,0,8563,0,1),(437568,69,NULL,4645,0,8563,1,2),(437569,69,NULL,29103,0,8563,2,3),(437570,70,NULL,4645,0,8563,0,1),(437571,70,NULL,116237,0,8563,1,2),(437572,71,NULL,5507,0,8563,0,1),(437573,71,NULL,5050,0,8563,1,2),(437574,71,NULL,177861,0,8563,2,3),(437575,72,NULL,4863,0,8563,0,1),(437576,72,NULL,4710,0,8563,1,2),(437577,72,NULL,26759,0,8563,2,3),(437578,73,NULL,4670,0,8563,0,1),(437579,73,NULL,4675,0,8563,1,2),(437580,73,NULL,133864,0,8563,2,3),(437581,74,NULL,57340,0,8563,0,1),(437582,74,NULL,73032,0,8563,1,2),(437583,74,NULL,159105,0,8563,2,3),(437584,75,NULL,5246,0,8563,0,1),(437585,75,NULL,5150,0,8563,1,2),(437586,75,NULL,11631,0,8563,2,3),(437587,76,NULL,177867,0,8563,0,1),(437588,76,NULL,4665,0,8563,1,2),(437589,76,NULL,54197,0,8563,2,3),(437590,77,NULL,4851,0,8563,0,1),(437591,77,NULL,7016,0,8563,1,2),(437592,77,NULL,5237,0,8563,2,3),(437593,78,NULL,5507,0,8563,0,1),(437594,78,NULL,7635,0,8563,1,2),(437595,78,NULL,139782,0,8563,2,3),(437596,79,NULL,4676,0,8563,0,1),(437597,79,NULL,4675,0,8563,1,2),(437598,79,NULL,166961,0,8563,2,3),(437599,80,NULL,4837,0,8563,0,1),(437600,80,NULL,4710,0,8563,1,2),(437601,80,NULL,5507,0,8563,2,3),(437602,80,NULL,4682,0,8563,3,4),(437603,81,NULL,4688,0,8563,0,1),(437604,81,NULL,5219,0,8563,1,2),(437605,1,NULL,4836,0,8564,0,1),(437606,1,NULL,4710,0,8564,1,2),(437607,1,NULL,129711,0,8564,2,3),(437608,2,NULL,5691,0,8564,0,1),(437609,2,NULL,133345,0,8564,1,2),(437610,3,NULL,5246,0,8564,0,1),(437611,3,NULL,5751,0,8564,1,2),(437612,3,NULL,4675,0,8564,2,3),(437613,3,NULL,159984,0,8564,3,4),(437614,4,NULL,101871,0,8564,0,1),(437615,4,NULL,23637,0,8564,1,2),(437616,1,NULL,4864,0,8565,0,1),(437617,1,NULL,4710,0,8565,1,2),(437618,2,NULL,4665,0,8565,0,1),(437619,3,NULL,4675,0,8565,0,1),(437620,3,NULL,5442,0,8565,1,2),(437621,4,NULL,5507,0,8565,0,1),(437622,4,NULL,5112,0,8565,1,2),(437623,5,NULL,4837,0,8565,0,1),(437624,5,NULL,4793,0,8565,1,2),(437625,6,NULL,9541,0,8565,0,1),(437626,6,NULL,5907,0,8565,1,2),(437627,7,NULL,4863,0,8565,0,1),(437628,7,NULL,9635,0,8565,1,2),(437629,8,NULL,11805,0,8565,0,1),(437630,8,NULL,5507,0,8565,1,2),(437631,9,NULL,4710,0,8565,0,1),(437632,9,NULL,5112,0,8565,1,2),(437633,10,NULL,4688,0,8565,0,1),(437634,10,NULL,4729,0,8565,1,2),(437635,10,NULL,4744,0,8565,2,3),(437636,11,NULL,12772,0,8565,0,1),(437637,11,NULL,9492,0,8565,1,2),(437638,12,NULL,106087,0,8565,0,1),(437639,13,NULL,4675,0,8565,0,1),(437640,13,NULL,177704,0,8565,1,2),(437641,14,NULL,4662,0,8565,0,1),(437642,14,NULL,4667,0,8565,1,2),(437643,14,NULL,4675,0,8565,2,3),(437644,15,NULL,4837,0,8565,0,1),(437645,16,NULL,4793,0,8565,0,1),(437646,16,NULL,58109,0,8565,1,2),(437647,17,NULL,5246,0,8565,0,1),(437648,17,NULL,4675,0,8565,1,2),(437649,17,NULL,4645,0,8565,2,3),(437650,18,NULL,5150,0,8565,0,1),(437651,18,NULL,4675,0,8565,1,2),(437652,19,NULL,108673,0,8565,0,1),(437653,19,NULL,4710,0,8565,1,2),(437654,20,NULL,4682,0,8565,0,1),(437655,20,NULL,4744,0,8565,1,2),(437656,21,NULL,17386,0,8565,0,1),(437657,21,NULL,4710,0,8565,1,2),(437658,121,NULL,4793,0,8565,0,1),(437659,121,NULL,6325,0,8565,1,2),(437660,22,NULL,4675,0,8565,0,1),(437661,22,NULL,5795,0,8565,1,2),(437662,23,NULL,4676,0,8565,0,1),(437663,23,NULL,7752,0,8565,1,2),(437664,24,NULL,9541,0,8565,0,1),(437665,24,NULL,4710,0,8565,1,2),(437666,25,NULL,5112,0,8565,0,1),(437667,25,NULL,57955,0,8565,1,2),(437668,26,NULL,4863,0,8565,0,1),(437669,26,NULL,73415,0,8565,1,2),(437670,27,NULL,9100,0,8565,0,1),(437671,27,NULL,4645,0,8565,1,2),(437672,28,NULL,4822,0,8565,0,1),(437673,29,NULL,7565,0,8565,0,1),(437674,30,NULL,4729,0,8565,0,1),(437675,31,NULL,6245,0,8565,0,1),(437676,31,NULL,4675,0,8565,1,2),(437677,32,NULL,4793,0,8565,0,1),(437678,32,NULL,73588,0,8565,1,2),(437679,33,NULL,4688,0,8565,0,1),(437680,33,NULL,4665,0,8565,1,2),(437681,34,NULL,73415,0,8565,0,1),(437682,34,NULL,9492,0,8565,1,2),(437683,35,NULL,11192,0,8565,0,1),(437684,36,NULL,9233,0,8565,0,1),(437685,37,NULL,177890,0,8565,0,1),(437686,37,NULL,4864,0,8565,1,2),(437687,38,NULL,4880,0,8565,0,1),(437688,38,NULL,5057,0,8565,1,2),(437689,39,NULL,9541,0,8565,0,1),(437690,40,NULL,7565,0,8565,0,1),(437691,40,NULL,4675,0,8565,1,2),(437692,41,NULL,7791,0,8565,0,1),(437693,41,NULL,5112,0,8565,1,2),(437694,42,NULL,4645,0,8565,0,1),(437695,42,NULL,4675,0,8565,1,2),(437696,42,NULL,4822,0,8565,2,3),(437697,43,NULL,4662,0,8565,0,1),(437698,44,NULL,4664,0,8565,0,1),(437699,44,NULL,4646,0,8565,1,2),(437700,44,NULL,27563,0,8565,2,3),(437701,45,NULL,4719,0,8565,0,1),(437702,45,NULL,5520,0,8565,1,2),(437703,45,NULL,111327,0,8565,2,3),(437704,46,NULL,4729,0,8565,0,1),(437705,46,NULL,36740,0,8565,1,2),(437706,47,NULL,4654,0,8565,0,1),(437707,47,NULL,124989,0,8565,1,2),(437708,48,NULL,4729,0,8565,0,1),(437709,48,NULL,4688,0,8565,1,2),(437710,48,NULL,4646,0,8565,2,3),(437711,48,NULL,121628,0,8565,3,4),(437712,49,NULL,4822,0,8565,0,1),(437713,49,NULL,4675,0,8565,1,2),(437714,49,NULL,16200,0,8565,2,3),(437715,50,NULL,8757,0,8565,0,1),(437716,50,NULL,177898,0,8565,1,2),(437717,50,NULL,138351,0,8565,2,3),(437718,51,NULL,4652,0,8565,0,1),(437719,51,NULL,4653,0,8565,1,2),(437720,51,NULL,30012,0,8565,2,3),(437721,52,NULL,4688,0,8565,0,1),(437722,52,NULL,6042,0,8565,1,2),(437723,52,NULL,81255,0,8565,2,3),(437724,53,NULL,4667,0,8565,0,1),(437725,53,NULL,4646,0,8565,1,2),(437726,53,NULL,8645,0,8565,2,3),(437727,54,NULL,4645,0,8565,0,1),(437728,54,NULL,41400,0,8565,1,2),(437729,54,NULL,108434,0,8565,2,3),(437730,55,NULL,4661,0,8565,0,1),(437731,55,NULL,9109,0,8565,1,2),(437732,56,NULL,4652,0,8565,0,1),(437733,56,NULL,5241,0,8565,1,2),(437734,56,NULL,25116,0,8565,2,3),(437735,57,NULL,5150,0,8565,0,1),(437736,57,NULL,16124,0,8565,1,2),(437737,58,NULL,4665,0,8565,0,1),(437738,58,NULL,4646,0,8565,1,2),(437739,58,NULL,14776,0,8565,2,3),(437740,1,NULL,4645,0,8566,0,1),(437741,1,NULL,113406,0,8566,1,2),(437742,2,NULL,5208,0,8566,0,1),(437743,2,NULL,5050,0,8566,1,2),(437744,2,NULL,9101,0,8566,2,3),(437745,3,NULL,5056,0,8566,0,1),(437746,3,NULL,23637,0,8566,1,2),(437747,4,NULL,4981,0,8566,0,1),(437748,4,NULL,52573,0,8566,1,2),(437749,5,NULL,4664,0,8566,0,1),(437750,5,NULL,117455,0,8566,1,2),(437751,5,NULL,5050,0,8566,2,3),(437752,5,NULL,13512,0,8566,3,4),(437753,6,NULL,5246,0,8566,0,1),(437754,6,NULL,4932,0,8566,1,2),(437755,6,NULL,118102,0,8566,2,3),(437756,7,NULL,4895,0,8566,0,1),(437757,7,NULL,52752,0,8566,1,2),(437758,8,NULL,4848,0,8566,0,1),(437759,8,NULL,8705,0,8566,1,2),(437760,9,NULL,4729,0,8566,0,1),(437761,9,NULL,7122,0,8566,1,2),(437762,10,NULL,5858,0,8566,0,1),(437763,10,NULL,4645,0,8566,1,2),(437764,10,NULL,153690,0,8566,2,3),(437765,11,NULL,4729,0,8566,0,1),(437766,11,NULL,5236,0,8566,1,2),(437767,11,NULL,19037,0,8566,2,3),(437768,12,NULL,5097,0,8566,0,1),(437769,12,NULL,12299,0,8566,1,2),(437770,13,NULL,4859,0,8566,0,1),(437771,13,NULL,8250,0,8566,1,2),(437772,13,NULL,177915,0,8566,2,3),(437773,14,NULL,4664,0,8566,0,1),(437774,14,NULL,4646,0,8566,1,2),(437775,14,NULL,76936,0,8566,2,3),(437776,15,NULL,4675,0,8566,0,1),(437777,15,NULL,5150,0,8566,1,2),(437778,15,NULL,117591,0,8566,2,3),(437779,16,NULL,174257,0,8566,0,1),(437780,16,NULL,59375,0,8566,1,2),(437781,16,NULL,4645,0,8566,2,3),(437782,16,NULL,4661,0,8566,3,4),(437783,16,NULL,7005,0,8566,4,5),(437784,16,NULL,72257,0,8566,5,6),(437785,16,NULL,4646,0,8566,6,7),(437786,16,NULL,79357,0,8566,7,8),(437787,17,NULL,7745,0,8566,0,1),(437788,17,NULL,116165,0,8566,1,2),(437789,17,NULL,117198,0,8566,2,3),(437790,18,NULL,5472,0,8566,0,1),(437791,18,NULL,5192,0,8566,1,2),(437792,18,NULL,24974,0,8566,2,3),(437793,19,NULL,4669,0,8566,0,1),(437794,19,NULL,4646,0,8566,1,2),(437795,19,NULL,4647,0,8566,2,3),(437796,19,NULL,177921,0,8566,3,4),(437797,20,NULL,4664,0,8566,0,1),(437798,20,NULL,4682,0,8566,1,2),(437799,20,NULL,117731,0,8566,2,3),(437800,21,NULL,4675,0,8566,0,1),(437801,21,NULL,4646,0,8566,1,2),(437802,21,NULL,8645,0,8566,2,3),(437803,22,NULL,5226,0,8566,0,1),(437804,22,NULL,4791,0,8566,1,2),(437805,22,NULL,108201,0,8566,2,3),(437806,23,NULL,4688,0,8566,0,1),(437807,23,NULL,115818,0,8566,1,2),(437808,24,NULL,4657,0,8566,0,1),(437809,24,NULL,4675,0,8566,1,2),(437810,24,NULL,23702,0,8566,2,3),(437811,25,NULL,5150,0,8566,0,1),(437812,25,NULL,5226,0,8566,1,2),(437813,25,NULL,4676,0,8566,2,3),(437814,25,NULL,148729,0,8566,3,4),(437815,26,NULL,6702,0,8566,0,1),(437816,26,NULL,119526,0,8566,1,2),(437817,27,NULL,4787,0,8566,0,1),(437818,27,NULL,108201,0,8566,1,2),(437819,28,NULL,4851,0,8566,0,1),(437820,28,NULL,177281,0,8566,1,2),(437821,29,NULL,4756,0,8566,0,1),(437822,29,NULL,4646,0,8566,1,2),(437823,29,NULL,4647,0,8566,2,3),(437824,29,NULL,53491,0,8566,3,4),(437825,30,NULL,4667,0,8566,0,1),(437826,30,NULL,4708,0,8566,1,2),(437827,30,NULL,33226,0,8566,2,3),(437828,31,NULL,4688,0,8566,0,1),(437829,31,NULL,4889,0,8566,1,2),(437830,31,NULL,24856,0,8566,2,3),(437831,32,NULL,87562,0,8566,0,1),(437832,32,NULL,25187,0,8566,1,2),(437833,33,NULL,4664,0,8566,0,1),(437834,33,NULL,4646,0,8566,1,2),(437835,33,NULL,4647,0,8566,2,3),(437836,33,NULL,37195,0,8566,3,4),(437837,34,NULL,4664,0,8566,0,1),(437838,34,NULL,77173,0,8566,1,2),(437839,35,NULL,174257,0,8566,0,1),(437840,35,NULL,59375,0,8566,1,2),(437841,35,NULL,4832,0,8566,2,3),(437842,35,NULL,5241,0,8566,3,4),(437843,35,NULL,4661,0,8566,4,5),(437844,35,NULL,60479,0,8566,5,6),(437845,35,NULL,79949,0,8566,6,7),(437846,36,NULL,4688,0,8566,0,1),(437847,36,NULL,28901,0,8566,1,2),(437848,36,NULL,5737,0,8566,2,3),(437849,36,NULL,4710,0,8566,3,4),(437850,36,NULL,4692,0,8566,4,5),(437851,36,NULL,4646,0,8566,5,6),(437852,36,NULL,16258,0,8566,6,7),(437853,37,NULL,4675,0,8566,0,1),(437854,37,NULL,6688,0,8566,1,2),(437855,37,NULL,31185,0,8566,2,3),(437856,38,NULL,105825,0,8566,0,1),(437857,38,NULL,4646,0,8566,1,2),(437858,38,NULL,23694,0,8566,2,3),(437859,39,NULL,29220,0,8566,0,1),(437860,39,NULL,4705,0,8566,1,2),(437861,39,NULL,131105,0,8566,2,3),(437862,40,NULL,5932,0,8566,0,1),(437863,40,NULL,4646,0,8566,1,2),(437864,40,NULL,9521,0,8566,2,3),(437865,41,NULL,13011,0,8566,0,1),(437866,41,NULL,53335,0,8566,1,2),(437867,42,NULL,98988,0,8566,0,1),(437868,42,NULL,94134,0,8566,1,2),(437869,42,NULL,9218,0,8566,2,3),(437870,42,NULL,177940,0,8566,3,4),(437871,43,NULL,101047,0,8566,0,1),(437872,43,NULL,4665,0,8566,1,2),(437873,43,NULL,34439,0,8566,2,3),(437874,44,NULL,4645,0,8566,0,1),(437875,44,NULL,5212,0,8566,1,2),(437876,44,NULL,22213,0,8566,2,3),(437877,45,NULL,5416,0,8566,0,1),(437878,45,NULL,4719,0,8566,1,2),(437879,45,NULL,165580,0,8566,2,3),(437880,46,NULL,9541,0,8566,0,1),(437881,46,NULL,27173,0,8566,1,2),(437882,47,NULL,6702,0,8566,0,1),(437883,47,NULL,5557,0,8566,1,2),(437884,48,NULL,104146,0,8566,0,1),(437885,48,NULL,4646,0,8566,1,2),(437886,48,NULL,4647,0,8566,2,3),(437887,48,NULL,16568,0,8566,3,4),(437888,49,NULL,4836,0,8566,0,1),(437889,49,NULL,5507,0,8566,1,2),(437890,49,NULL,144722,0,8566,2,3),(437891,50,NULL,5444,0,8566,0,1),(437892,50,NULL,4729,0,8566,1,2),(437893,50,NULL,127431,0,8566,2,3),(437894,51,NULL,5302,0,8566,0,1),(437895,51,NULL,128740,0,8566,1,2),(437896,52,NULL,4645,0,8566,0,1),(437897,52,NULL,5246,0,8566,1,2),(437898,52,NULL,4889,0,8566,2,3),(437899,52,NULL,152092,0,8566,3,4),(437900,53,NULL,4675,0,8566,0,1),(437901,53,NULL,4657,0,8566,1,2),(437902,53,NULL,115154,0,8566,2,3),(437903,54,NULL,4675,0,8566,0,1),(437904,54,NULL,4646,0,8566,1,2),(437905,54,NULL,23016,0,8566,2,3),(437906,55,NULL,5507,0,8566,0,1),(437907,55,NULL,73415,0,8566,1,2),(437908,55,NULL,152765,0,8566,2,3),(437909,56,NULL,4675,0,8566,0,1),(437910,56,NULL,4670,0,8566,1,2),(437911,56,NULL,5219,0,8566,2,3),(437912,57,NULL,4710,0,8566,0,1),(437913,57,NULL,5050,0,8566,1,2),(437914,57,NULL,10511,0,8566,2,3),(437915,58,NULL,7565,0,8566,0,1),(437916,58,NULL,13248,0,8566,1,2),(437917,59,NULL,4864,0,8566,0,1),(437918,59,NULL,4863,0,8566,1,2),(437919,59,NULL,27173,0,8566,2,3),(437920,60,NULL,7745,0,8566,0,1),(437921,60,NULL,10267,0,8566,1,2),(437922,61,NULL,73415,0,8566,0,1),(437923,61,NULL,5112,0,8566,1,2),(437924,61,NULL,52707,0,8566,2,3),(437925,62,NULL,4710,0,8566,0,1),(437926,62,NULL,107024,0,8566,1,2),(437927,62,NULL,74316,0,8566,2,3),(437928,63,NULL,4710,0,8566,0,1),(437929,63,NULL,5271,0,8566,1,2),(437930,63,NULL,57955,0,8566,2,3),(437931,63,NULL,30488,0,8566,3,4),(437932,64,NULL,110810,0,8566,0,1),(437933,64,NULL,4710,0,8566,1,2),(437934,64,NULL,72910,0,8566,2,3),(437935,64,NULL,5869,0,8566,3,4),(437936,64,NULL,53834,0,8566,4,5),(437937,65,NULL,4664,0,8566,0,1),(437938,65,NULL,4646,0,8566,1,2),(437939,65,NULL,4647,0,8566,2,3),(437940,65,NULL,13506,0,8566,3,4),(437941,66,NULL,4901,0,8566,0,1),(437942,66,NULL,142251,0,8566,1,2),(437943,1,NULL,4710,0,8567,0,1),(437944,1,NULL,4793,0,8567,1,2),(437945,1,NULL,4646,0,8567,2,3),(437946,1,NULL,11655,0,8567,3,4),(437947,2,NULL,108528,0,8567,0,1),(437948,2,NULL,159887,0,8567,1,2),(437949,3,NULL,5112,0,8567,0,1),(437950,3,NULL,16687,0,8567,1,2),(437951,3,NULL,82583,0,8567,2,3),(437952,4,NULL,5311,0,8567,0,1),(437953,4,NULL,5557,0,8567,1,2),(437954,5,NULL,5271,0,8567,0,1),(437955,5,NULL,104146,0,8567,1,2),(437956,5,NULL,177965,0,8567,2,3),(437957,6,NULL,4932,0,8567,0,1),(437958,6,NULL,4645,0,8567,1,2),(437959,6,NULL,6688,0,8567,2,3),(437960,6,NULL,30455,0,8567,3,4),(437961,7,NULL,108528,0,8567,0,1),(437962,7,NULL,76999,0,8567,1,2),(437963,8,NULL,107024,0,8567,0,1),(437964,8,NULL,114577,0,8567,1,2),(437965,9,NULL,7635,0,8567,0,1),(437966,9,NULL,143098,0,8567,1,2),(437967,9,NULL,5890,0,8567,2,3),(437968,10,NULL,4710,0,8567,0,1),(437969,10,NULL,121203,0,8567,1,2),(437970,11,NULL,4787,0,8567,0,1),(437971,11,NULL,10514,0,8567,1,2),(437972,12,NULL,7745,0,8567,0,1),(437973,12,NULL,4669,0,8567,1,2),(437974,12,NULL,4646,0,8567,2,3),(437975,12,NULL,4647,0,8567,3,4),(437976,12,NULL,8686,0,8567,4,5),(437977,13,NULL,9233,0,8567,0,1),(437978,13,NULL,57378,0,8567,1,2),(437979,13,NULL,89078,0,8567,2,3),(437980,13,NULL,177972,0,8567,3,4),(437981,14,NULL,4688,0,8567,0,1),(437982,14,NULL,21349,0,8567,1,2),(437983,15,NULL,5150,0,8567,0,1),(437984,15,NULL,4646,0,8567,1,2),(437985,15,NULL,4647,0,8567,2,3),(437986,15,NULL,6303,0,8567,3,4),(437987,16,NULL,4645,0,8567,0,1),(437988,16,NULL,9100,0,8567,1,2),(437989,16,NULL,11811,0,8567,2,3),(437990,17,NULL,13228,0,8567,0,1),(437991,17,NULL,76999,0,8567,1,2),(437992,18,NULL,5112,0,8567,0,1),(437993,18,NULL,72971,0,8567,1,2),(437994,18,NULL,124618,0,8567,2,3),(437995,19,NULL,5255,0,8567,0,1),(437996,19,NULL,5589,0,8567,1,2),(437997,19,NULL,5654,0,8567,2,3),(437998,20,NULL,9635,0,8567,0,1),(437999,20,NULL,4710,0,8567,1,2),(438000,20,NULL,73415,0,8567,2,3),(438001,20,NULL,25187,0,8567,3,4),(438002,21,NULL,13011,0,8567,0,1),(438003,21,NULL,15086,0,8567,1,2),(438004,22,NULL,9297,0,8567,0,1),(438005,22,NULL,4794,0,8567,1,2),(438006,22,NULL,22095,0,8567,2,3),(438007,23,NULL,4665,0,8567,0,1),(438008,23,NULL,4729,0,8567,1,2),(438009,23,NULL,75074,0,8567,2,3),(438010,24,NULL,5111,0,8567,0,1),(438011,24,NULL,158521,0,8567,1,2),(438012,25,NULL,4863,0,8567,0,1),(438013,25,NULL,5932,0,8567,1,2),(438014,25,NULL,5762,0,8567,2,3),(438015,26,NULL,4710,0,8567,0,1),(438016,26,NULL,76999,0,8567,1,2),(438017,27,NULL,7016,0,8567,0,1),(438018,27,NULL,4756,0,8567,1,2),(438019,27,NULL,21488,0,8567,2,3),(438020,28,NULL,5112,0,8567,0,1),(438021,28,NULL,11342,0,8567,1,2),(438022,29,NULL,4905,0,8567,0,1),(438023,29,NULL,177988,0,8567,1,2),(438024,30,NULL,4665,0,8567,0,1),(438025,30,NULL,9100,0,8567,1,2),(438026,30,NULL,4646,0,8567,2,3),(438027,30,NULL,9818,0,8567,3,4),(438028,31,NULL,4776,0,8567,0,1),(438029,31,NULL,4646,0,8567,1,2),(438030,31,NULL,25386,0,8567,2,3),(438031,32,NULL,4793,0,8567,0,1),(438032,32,NULL,26465,0,8567,1,2),(438033,33,NULL,4793,0,8567,0,1),(438034,33,NULL,4864,0,8567,1,2),(438035,33,NULL,170084,0,8567,2,3),(438036,34,NULL,4710,0,8567,0,1),(438037,34,NULL,107024,0,8567,1,2),(438038,34,NULL,155049,0,8567,2,3),(438039,35,NULL,4863,0,8567,0,1),(438040,35,NULL,4793,0,8567,1,2),(438041,35,NULL,21955,0,8567,2,3),(438042,36,NULL,4905,0,8567,0,1),(438043,36,NULL,31966,0,8567,1,2),(438044,37,NULL,4675,0,8567,0,1),(438045,37,NULL,7565,0,8567,1,2),(438046,37,NULL,10062,0,8567,2,3),(438047,38,NULL,5208,0,8567,0,1),(438048,38,NULL,4646,0,8567,1,2),(438049,38,NULL,7395,0,8567,2,3),(438050,39,NULL,92598,0,8567,0,1),(438051,39,NULL,20198,0,8567,1,2),(438052,40,NULL,5156,0,8567,0,1),(438053,40,NULL,13896,0,8567,1,2),(438054,41,NULL,57805,0,8567,0,1),(438055,41,NULL,13462,0,8567,1,2),(438056,42,NULL,4688,0,8567,0,1),(438057,42,NULL,31369,0,8567,1,2),(438058,43,NULL,9524,0,8567,0,1),(438059,43,NULL,4675,0,8567,1,2),(438060,43,NULL,4646,0,8567,2,3),(438061,43,NULL,8998,0,8567,3,4),(438062,44,NULL,4729,0,8567,0,1),(438063,44,NULL,5226,0,8567,1,2),(438064,44,NULL,15773,0,8567,2,3),(438065,45,NULL,5567,0,8567,0,1),(438066,45,NULL,10627,0,8567,1,2),(438067,45,NULL,112310,0,8567,2,3),(438068,46,NULL,9233,0,8567,0,1),(438069,46,NULL,4863,0,8567,1,2),(438070,46,NULL,4646,0,8567,2,3),(438071,46,NULL,178003,0,8567,3,4),(438072,47,NULL,8767,0,8567,0,1),(438073,47,NULL,5377,0,8567,1,2),(438074,47,NULL,20023,0,8567,2,3),(438075,48,NULL,59071,0,8567,0,1),(438076,48,NULL,4905,0,8567,1,2),(438077,48,NULL,29289,0,8567,2,3),(438078,49,NULL,4744,0,8567,0,1),(438079,49,NULL,5912,0,8567,1,2),(438080,49,NULL,4646,0,8567,2,3),(438081,49,NULL,4647,0,8567,3,4),(438082,49,NULL,9812,0,8567,4,5),(438083,50,NULL,5907,0,8567,0,1),(438084,50,NULL,5869,0,8567,1,2),(438085,50,NULL,4793,0,8567,2,3),(438086,50,NULL,178008,0,8567,3,4),(438087,51,NULL,108673,0,8567,0,1),(438088,51,NULL,141616,0,8567,1,2),(438089,52,NULL,106087,0,8567,0,1),(438090,52,NULL,4646,0,8567,1,2),(438091,52,NULL,4647,0,8567,2,3),(438092,52,NULL,13157,0,8567,3,4),(438093,53,NULL,4864,0,8567,0,1),(438094,53,NULL,12420,0,8567,1,2),(438095,54,NULL,4729,0,8567,0,1),(438096,54,NULL,4880,0,8567,1,2),(438097,54,NULL,11091,0,8567,2,3),(438098,55,NULL,4965,0,8567,0,1),(438099,55,NULL,4688,0,8567,1,2),(438100,55,NULL,23908,0,8567,2,3),(438101,56,NULL,93911,0,8567,0,1),(438102,56,NULL,4837,0,8567,1,2),(438103,56,NULL,4683,0,8567,2,3),(438104,56,NULL,114073,0,8567,3,4),(438105,57,NULL,5112,0,8567,0,1),(438106,57,NULL,4710,0,8567,1,2),(438107,57,NULL,4646,0,8567,2,3),(438108,57,NULL,4647,0,8567,3,4),(438109,57,NULL,10225,0,8567,4,5),(438110,58,NULL,178016,0,8567,0,1),(438111,58,NULL,178017,0,8567,1,2),(438112,59,NULL,9541,0,8567,0,1),(438113,59,NULL,113918,0,8567,1,2),(438114,60,NULL,5156,0,8567,0,1),(438115,60,NULL,77379,0,8567,1,2),(438116,61,NULL,104112,0,8567,0,1),(438117,61,NULL,5557,0,8567,1,2),(438118,62,NULL,7791,0,8567,0,1),(438119,62,NULL,4646,0,8567,1,2),(438120,62,NULL,4683,0,8567,2,3),(438121,62,NULL,5369,0,8567,3,4),(438122,63,NULL,5112,0,8567,0,1),(438123,63,NULL,125967,0,8567,1,2),(438124,64,NULL,4822,0,8567,0,1),(438125,64,NULL,18415,0,8567,1,2),(438126,65,NULL,9492,0,8567,0,1),(438127,65,NULL,31884,0,8567,1,2),(438128,66,NULL,4710,0,8567,0,1),(438129,66,NULL,12306,0,8567,1,2),(438130,66,NULL,65824,0,8567,2,3),(438131,66,NULL,78688,0,8567,3,4),(438132,66,NULL,4646,0,8567,4,5),(438133,66,NULL,54144,0,8567,5,6),(438134,67,NULL,4710,0,8567,0,1),(438135,67,NULL,119417,0,8567,1,2),(438136,67,NULL,126046,0,8567,2,3),(438137,68,NULL,4901,0,8567,0,1),(438138,68,NULL,4646,0,8567,1,2),(438139,68,NULL,4647,0,8567,2,3),(438140,68,NULL,113624,0,8567,3,4),(438141,69,NULL,5208,0,8567,0,1),(438142,69,NULL,6688,0,8567,1,2),(438143,69,NULL,25365,0,8567,2,3),(438144,70,NULL,4803,0,8567,0,1),(438145,70,NULL,5226,0,8567,1,2),(438146,70,NULL,39580,0,8567,2,3),(438147,70,NULL,169001,0,8567,3,4),(438148,71,NULL,4729,0,8567,0,1),(438149,71,NULL,5264,0,8567,1,2),(438150,71,NULL,6023,0,8567,2,3),(438151,72,NULL,4880,0,8567,0,1),(438152,72,NULL,4662,0,8567,1,2),(438153,72,NULL,4646,0,8567,2,3),(438154,72,NULL,8645,0,8567,3,4),(438155,73,NULL,7016,0,8567,0,1),(438156,73,NULL,178030,0,8567,1,2),(438157,73,NULL,4646,0,8567,2,3),(438158,73,NULL,117910,0,8567,3,4),(438159,74,NULL,5226,0,8567,0,1),(438160,74,NULL,4791,0,8567,1,2),(438161,74,NULL,108201,0,8567,2,3),(438162,75,NULL,4827,0,8567,0,1),(438163,75,NULL,136754,0,8567,1,2),(438164,76,NULL,110610,0,8567,0,1),(438165,76,NULL,4710,0,8567,1,2),(438166,76,NULL,5050,0,8567,2,3),(438167,76,NULL,105786,0,8567,3,4),(438168,77,NULL,5208,0,8567,0,1),(438169,77,NULL,4646,0,8567,1,2),(438170,77,NULL,7559,0,8567,2,3),(438171,78,NULL,4905,0,8567,0,1),(438172,78,NULL,4646,0,8567,1,2),(438173,78,NULL,29889,0,8567,2,3),(438174,79,NULL,5112,0,8567,0,1),(438175,79,NULL,4646,0,8567,1,2),(438176,79,NULL,4647,0,8567,2,3),(438177,79,NULL,31276,0,8567,3,4),(438178,80,NULL,5751,0,8567,0,1),(438179,80,NULL,4646,0,8567,1,2),(438180,80,NULL,141798,0,8567,2,3),(438181,81,NULL,4688,0,8567,0,1),(438182,81,NULL,129571,0,8567,1,2),(438183,1,NULL,9541,0,8568,0,1),(438184,1,NULL,4710,0,8568,1,2),(438185,1,NULL,178036,0,8568,2,3),(438186,2,NULL,4710,0,8568,0,1),(438187,2,NULL,103254,0,8568,1,2),(438188,3,NULL,4710,0,8568,0,1),(438189,3,NULL,4793,0,8568,1,2),(438190,3,NULL,113990,0,8568,2,3),(438191,4,NULL,4688,0,8568,0,1),(438192,4,NULL,5654,0,8568,1,2),(438193,5,NULL,4863,0,8568,0,1),(438194,5,NULL,4710,0,8568,1,2),(438195,5,NULL,4864,0,8568,2,3),(438196,5,NULL,178039,0,8568,3,4),(438197,6,NULL,7565,0,8568,0,1),(438198,6,NULL,5226,0,8568,1,2),(438199,6,NULL,4965,0,8568,2,3),(438200,6,NULL,130102,0,8568,3,4),(438201,7,NULL,4729,0,8568,0,1),(438202,7,NULL,4646,0,8568,1,2),(438203,7,NULL,4647,0,8568,2,3),(438204,7,NULL,52032,0,8568,3,4),(438205,8,NULL,4688,0,8568,0,1),(438206,8,NULL,5057,0,8568,1,2),(438207,8,NULL,4905,0,8568,2,3),(438208,8,NULL,108789,0,8568,3,4),(438209,9,NULL,4719,0,8568,0,1),(438210,9,NULL,77969,0,8568,1,2),(438211,10,NULL,4710,0,8568,0,1),(438212,10,NULL,4646,0,8568,1,2),(438213,10,NULL,4647,0,8568,2,3),(438214,10,NULL,113624,0,8568,3,4),(438215,11,NULL,5932,0,8568,0,1),(438216,11,NULL,4646,0,8568,1,2),(438217,11,NULL,25971,0,8568,2,3),(438218,12,NULL,4670,0,8568,0,1),(438219,12,NULL,6776,0,8568,1,2),(438220,13,NULL,7040,0,8568,0,1),(438221,13,NULL,5050,0,8568,1,2),(438222,13,NULL,18745,0,8568,2,3),(438223,14,NULL,11509,0,8568,0,1),(438224,14,NULL,5932,0,8568,1,2),(438225,14,NULL,120711,0,8568,2,3),(438226,15,NULL,4793,0,8568,0,1),(438227,15,NULL,5278,0,8568,1,2),(438228,15,NULL,11178,0,8568,2,3),(438229,1,NULL,4664,0,8569,0,1),(438230,101,NULL,4729,0,8569,0,1),(438231,101,NULL,4932,0,8569,1,2),(438232,2,NULL,78084,0,8569,0,1),(438233,3,NULL,114387,0,8569,0,1),(438234,3,NULL,4710,0,8569,1,2),(438235,4,NULL,4675,0,8569,0,1),(438236,4,NULL,5208,0,8569,1,2),(438237,5,NULL,6325,0,8569,0,1),(438238,5,NULL,5507,0,8569,1,2),(438239,6,NULL,7134,0,8569,0,1),(438240,6,NULL,5444,0,8569,1,2),(438241,6,NULL,4675,0,8569,2,3),(438242,7,NULL,9233,0,8569,0,1),(438243,7,NULL,5507,0,8569,1,2),(438244,7,NULL,114387,0,8569,2,3),(438245,8,NULL,72896,0,8569,0,1),(438246,8,NULL,5111,0,8569,1,2),(438247,9,NULL,4978,0,8569,0,1),(438248,10,NULL,99823,0,8569,0,1),(438249,11,NULL,4710,0,8569,0,1),(438250,11,NULL,5507,0,8569,1,2),(438251,12,NULL,5192,0,8569,0,1),(438252,13,NULL,5567,0,8569,0,1),(438253,13,NULL,7987,0,8569,1,2),(438254,14,NULL,4675,0,8569,0,1),(438255,15,NULL,4793,0,8569,0,1),(438256,15,NULL,73415,0,8569,1,2),(438257,16,NULL,5150,0,8569,0,1),(438258,17,NULL,73415,0,8569,0,1),(438259,17,NULL,5111,0,8569,1,2),(438260,18,NULL,4645,0,8569,0,1),(438261,19,NULL,4675,0,8569,0,1),(438262,20,NULL,7791,0,8569,0,1),(438263,21,NULL,4863,0,8569,0,1),(438264,21,NULL,4710,0,8569,1,2),(438265,21,NULL,5271,0,8569,2,3),(438266,22,NULL,7791,0,8569,0,1),(438267,23,NULL,9524,0,8569,0,1),(438268,24,NULL,4661,0,8569,0,1),(438269,25,NULL,116809,0,8569,0,1),(438270,26,NULL,5226,0,8569,0,1),(438271,26,NULL,4675,0,8569,1,2),(438272,26,NULL,5637,0,8569,2,3),(438273,27,NULL,4837,0,8569,0,1),(438274,27,NULL,6380,0,8569,1,2),(438275,27,NULL,5907,0,8569,2,3),(438276,27,NULL,93913,0,8569,3,4),(438277,27,NULL,126619,0,8569,4,5),(438278,28,NULL,73518,0,8569,0,1),(438279,28,NULL,13011,0,8569,1,2),(438280,28,NULL,4710,0,8569,2,3),(438281,28,NULL,73415,0,8569,3,4),(438282,29,NULL,5057,0,8569,0,1),(438283,29,NULL,6250,0,8569,1,2),(438284,30,NULL,4755,0,8569,0,1),(438285,30,NULL,4657,0,8569,1,2),(438286,31,NULL,4657,0,8569,0,1),(438287,31,NULL,4756,0,8569,1,2),(438288,31,NULL,4656,0,8569,2,3),(438289,32,NULL,4803,0,8569,0,1),(438290,32,NULL,5150,0,8569,1,2),(438291,33,NULL,5057,0,8569,0,1),(438292,33,NULL,8730,0,8569,1,2),(438293,33,NULL,10627,0,8569,2,3),(438294,34,NULL,4710,0,8569,0,1),(438295,34,NULL,11107,0,8569,1,2),(438296,35,NULL,5112,0,8569,0,1),(438297,35,NULL,58109,0,8569,1,2),(438298,36,NULL,4837,0,8569,0,1),(438299,37,NULL,4675,0,8569,0,1),(438300,37,NULL,5751,0,8569,1,2),(438301,37,NULL,4729,0,8569,2,3),(438302,38,NULL,4670,0,8569,0,1),(438303,38,NULL,4675,0,8569,1,2),(438304,38,NULL,4769,0,8569,2,3),(438305,39,NULL,4973,0,8569,0,1),(438306,39,NULL,101871,0,8569,1,2),(438307,40,NULL,4789,0,8569,0,1),(438308,40,NULL,5150,0,8569,1,2),(438309,41,NULL,4710,0,8569,0,1),(438310,42,NULL,9100,0,8569,0,1),(438311,43,NULL,116261,0,8569,0,1),(438312,44,NULL,4803,0,8569,0,1),(438313,45,NULL,4645,0,8569,0,1),(438314,45,NULL,7745,0,8569,1,2),(438315,46,NULL,4880,0,8569,0,1),(438316,46,NULL,4729,0,8569,1,2),(438317,47,NULL,4652,0,8569,0,1),(438318,47,NULL,178068,0,8569,1,2),(438319,48,NULL,4744,0,8569,0,1),(438320,48,NULL,114050,0,8569,1,2),(438321,48,NULL,23103,0,8569,2,3),(438322,49,NULL,5226,0,8569,0,1),(438323,49,NULL,7565,0,8569,1,2),(438324,49,NULL,7583,0,8569,2,3),(438325,50,NULL,4756,0,8569,0,1),(438326,50,NULL,4646,0,8569,1,2),(438327,50,NULL,24120,0,8569,2,3),(438328,51,NULL,13228,0,8569,0,1),(438329,51,NULL,5050,0,8569,1,2),(438330,51,NULL,52689,0,8569,2,3),(438331,52,NULL,4675,0,8569,0,1),(438332,52,NULL,105563,0,8569,1,2),(438333,53,NULL,4965,0,8569,0,1),(438334,53,NULL,4729,0,8569,1,2),(438335,53,NULL,120986,0,8569,2,3),(438336,54,NULL,4787,0,8569,0,1),(438337,54,NULL,4646,0,8569,1,2),(438338,54,NULL,31679,0,8569,2,3),(438339,55,NULL,59375,0,8569,0,1),(438340,55,NULL,5226,0,8569,1,2),(438341,55,NULL,7016,0,8569,2,3),(438342,55,NULL,5246,0,8569,3,4),(438343,55,NULL,109954,0,8569,4,5),(438344,56,NULL,4851,0,8569,0,1),(438345,56,NULL,177704,0,8569,1,2),(438346,56,NULL,128612,0,8569,2,3),(438347,57,NULL,4645,0,8569,0,1),(438348,57,NULL,5416,0,8569,1,2),(438349,57,NULL,115108,0,8569,2,3),(438350,58,NULL,5842,0,8569,0,1),(438351,58,NULL,6583,0,8569,1,2),(438352,58,NULL,4646,0,8569,2,3),(438353,58,NULL,4647,0,8569,3,4),(438354,58,NULL,92056,0,8569,4,5),(438355,59,NULL,4645,0,8569,0,1),(438356,59,NULL,20380,0,8569,1,2),(438357,59,NULL,83420,0,8569,2,3),(438358,1,NULL,4675,0,8570,0,1),(438359,1,NULL,110957,0,8570,1,2),(438360,2,NULL,4965,0,8570,0,1),(438361,2,NULL,4729,0,8570,1,2),(438362,2,NULL,5050,0,8570,2,3),(438363,2,NULL,24228,0,8570,3,4),(438364,3,NULL,4661,0,8570,0,1),(438365,3,NULL,4646,0,8570,1,2),(438366,3,NULL,32702,0,8570,2,3),(438367,4,NULL,4744,0,8570,0,1),(438368,4,NULL,4729,0,8570,1,2),(438369,4,NULL,4646,0,8570,2,3),(438370,4,NULL,31679,0,8570,3,4),(438371,5,NULL,32475,0,8570,0,1),(438372,5,NULL,106251,0,8570,1,2),(438373,6,NULL,5057,0,8570,0,1),(438374,6,NULL,6042,0,8570,1,2),(438375,6,NULL,178086,0,8570,2,3),(438376,7,NULL,4645,0,8570,0,1),(438377,7,NULL,8749,0,8570,1,2),(438378,7,NULL,8750,0,8570,2,3),(438379,8,NULL,4682,0,8570,0,1),(438380,8,NULL,35737,0,8570,1,2),(438381,9,NULL,6778,0,8570,0,1),(438382,9,NULL,4657,0,8570,1,2),(438383,9,NULL,154225,0,8570,2,3),(438384,10,NULL,6195,0,8570,0,1),(438385,10,NULL,101871,0,8570,1,2),(438386,10,NULL,127378,0,8570,2,3),(438387,11,NULL,4895,0,8570,0,1),(438388,11,NULL,4675,0,8570,1,2),(438389,11,NULL,7016,0,8570,2,3),(438390,11,NULL,4646,0,8570,3,4),(438391,11,NULL,23833,0,8570,4,5),(438392,12,NULL,4729,0,8570,0,1),(438393,12,NULL,19911,0,8570,1,2),(438394,13,NULL,4675,0,8570,0,1),(438395,13,NULL,144247,0,8570,1,2),(438396,14,NULL,5377,0,8570,0,1),(438397,14,NULL,4646,0,8570,1,2),(438398,14,NULL,4647,0,8570,2,3),(438399,14,NULL,98728,0,8570,3,4),(438400,15,NULL,5246,0,8570,0,1),(438401,15,NULL,5520,0,8570,1,2),(438402,15,NULL,4675,0,8570,2,3),(438403,15,NULL,9586,0,8570,3,4),(438404,16,NULL,4824,0,8570,0,1),(438405,16,NULL,4755,0,8570,1,2),(438406,16,NULL,10539,0,8570,2,3),(438407,17,NULL,4654,0,8570,0,1),(438408,17,NULL,4646,0,8570,1,2),(438409,17,NULL,5050,0,8570,2,3),(438410,17,NULL,5890,0,8570,3,4),(438411,18,NULL,4662,0,8570,0,1),(438412,18,NULL,4646,0,8570,1,2),(438413,18,NULL,9818,0,8570,2,3),(438414,19,NULL,5192,0,8570,0,1),(438415,19,NULL,11283,0,8570,1,2),(438416,20,NULL,4645,0,8570,0,1),(438417,20,NULL,4646,0,8570,1,2),(438418,20,NULL,22877,0,8570,2,3),(438419,21,NULL,6521,0,8570,0,1),(438420,21,NULL,125852,0,8570,1,2),(438421,22,NULL,6039,0,8570,0,1),(438422,22,NULL,164278,0,8570,1,2),(438423,23,NULL,4675,0,8570,0,1),(438424,23,NULL,4646,0,8570,1,2),(438425,23,NULL,13432,0,8570,2,3),(438426,24,NULL,4688,0,8570,0,1),(438427,24,NULL,4823,0,8570,1,2),(438428,24,NULL,26354,0,8570,2,3),(438429,25,NULL,4670,0,8570,0,1),(438430,25,NULL,177704,0,8570,1,2),(438431,25,NULL,4646,0,8570,2,3),(438432,25,NULL,178103,0,8570,3,4),(438433,26,NULL,79616,0,8570,0,1),(438434,26,NULL,5050,0,8570,1,2),(438435,26,NULL,24274,0,8570,2,3),(438436,27,NULL,4675,0,8570,0,1),(438437,27,NULL,4702,0,8570,1,2),(438438,27,NULL,152958,0,8570,2,3),(438439,28,NULL,4664,0,8570,0,1),(438440,28,NULL,5050,0,8570,1,2),(438441,28,NULL,9101,0,8570,2,3),(438442,29,NULL,4880,0,8570,0,1),(438443,29,NULL,6143,0,8570,1,2),(438444,29,NULL,51240,0,8570,2,3),(438445,30,NULL,4965,0,8570,0,1),(438446,30,NULL,4880,0,8570,1,2),(438447,30,NULL,4665,0,8570,2,3),(438448,30,NULL,141793,0,8570,3,4),(438449,31,NULL,5208,0,8570,0,1),(438450,31,NULL,115814,0,8570,1,2),(438451,32,NULL,9524,0,8570,0,1),(438452,32,NULL,28601,0,8570,1,2),(438453,33,NULL,6094,0,8570,0,1),(438454,33,NULL,178109,0,8570,1,2),(438455,34,NULL,5583,0,8570,0,1),(438456,34,NULL,5156,0,8570,1,2),(438457,34,NULL,4759,0,8570,2,3),(438458,34,NULL,178111,0,8570,3,4),(438459,35,NULL,4679,0,8570,0,1),(438460,35,NULL,4675,0,8570,1,2),(438461,35,NULL,114572,0,8570,2,3),(438462,36,NULL,4676,0,8570,0,1),(438463,36,NULL,4646,0,8570,1,2),(438464,36,NULL,4683,0,8570,2,3),(438465,36,NULL,5369,0,8570,3,4),(438466,37,NULL,5208,0,8570,0,1),(438467,37,NULL,178113,0,8570,1,2),(438468,38,NULL,4848,0,8570,0,1),(438469,38,NULL,9524,0,8570,1,2),(438470,38,NULL,38921,0,8570,2,3),(438471,39,NULL,7016,0,8570,0,1),(438472,39,NULL,51539,0,8570,1,2),(438473,40,NULL,5150,0,8570,0,1),(438474,40,NULL,4646,0,8570,1,2),(438475,40,NULL,11402,0,8570,2,3),(438476,41,NULL,11378,0,8570,0,1),(438477,41,NULL,23702,0,8570,1,2),(438478,42,NULL,4907,0,8570,0,1),(438479,42,NULL,4675,0,8570,1,2),(438480,42,NULL,167579,0,8570,2,3),(438481,43,NULL,5751,0,8570,0,1),(438482,43,NULL,4675,0,8570,1,2),(438483,43,NULL,5050,0,8570,2,3),(438484,43,NULL,11572,0,8570,3,4),(438485,44,NULL,4670,0,8570,0,1),(438486,44,NULL,22757,0,8570,1,2),(438487,44,NULL,76534,0,8570,2,3),(438488,45,NULL,4756,0,8570,0,1),(438489,45,NULL,24951,0,8570,1,2),(438490,46,NULL,5193,0,8570,0,1),(438491,46,NULL,4827,0,8570,1,2),(438492,46,NULL,4759,0,8570,2,3),(438493,46,NULL,5628,0,8570,3,4),(438494,47,NULL,13273,0,8570,0,1),(438495,47,NULL,178123,0,8570,1,2),(438496,48,NULL,8389,0,8570,0,1),(438497,48,NULL,10267,0,8570,1,2),(438498,49,NULL,5566,0,8570,0,1),(438499,49,NULL,178125,0,8570,1,2),(438500,49,NULL,178126,0,8570,2,3),(438501,49,NULL,5050,0,8570,3,4),(438502,49,NULL,35014,0,8570,4,5),(438503,50,NULL,4851,0,8570,0,1),(438504,50,NULL,94708,0,8570,1,2),(438505,50,NULL,20885,0,8570,2,3),(438506,51,NULL,7745,0,8570,0,1),(438507,51,NULL,4646,0,8570,1,2),(438508,51,NULL,4683,0,8570,2,3),(438509,51,NULL,8924,0,8570,3,4),(438510,52,NULL,4823,0,8570,0,1),(438511,52,NULL,4646,0,8570,1,2),(438512,52,NULL,5378,0,8570,2,3),(438513,53,NULL,4679,0,8570,0,1),(438514,53,NULL,35990,0,8570,1,2),(438515,54,NULL,4789,0,8570,0,1),(438516,54,NULL,8740,0,8570,1,2),(438517,54,NULL,6167,0,8570,2,3),(438518,55,NULL,78089,0,8570,0,1),(438519,55,NULL,5659,0,8570,1,2),(438520,56,NULL,4729,0,8570,0,1),(438521,56,NULL,178133,0,8570,1,2),(438522,57,NULL,4688,0,8570,0,1),(438523,57,NULL,82849,0,8570,1,2),(438524,58,NULL,5613,0,8570,0,1),(438525,58,NULL,5787,0,8570,1,2),(438526,58,NULL,6367,0,8570,2,3),(438527,58,NULL,85639,0,8570,3,4),(438528,59,NULL,4688,0,8570,0,1),(438529,59,NULL,29519,0,8570,1,2),(438530,60,NULL,5150,0,8570,0,1),(438531,60,NULL,4646,0,8570,1,2),(438532,60,NULL,120795,0,8570,2,3),(438533,61,NULL,4675,0,8570,0,1),(438534,61,NULL,28584,0,8570,1,2),(438535,1,NULL,4710,0,8571,0,1),(438536,1,NULL,144925,0,8571,1,2),(438537,2,NULL,73217,0,8571,0,1),(438538,2,NULL,53191,0,8571,1,2),(438539,3,NULL,111039,0,8571,0,1),(438540,3,NULL,73518,0,8571,1,2),(438541,3,NULL,4646,0,8571,2,3),(438542,3,NULL,4647,0,8571,3,4),(438543,3,NULL,9661,0,8571,4,5),(438544,4,NULL,4665,0,8571,0,1),(438545,4,NULL,5654,0,8571,1,2),(438546,5,NULL,4688,0,8571,0,1),(438547,5,NULL,4905,0,8571,1,2),(438548,5,NULL,5057,0,8571,2,3),(438549,5,NULL,153600,0,8571,3,4),(438550,6,NULL,5112,0,8571,0,1),(438551,6,NULL,105455,0,8571,1,2),(438552,6,NULL,158418,0,8571,2,3),(438553,7,NULL,6357,0,8571,0,1),(438554,7,NULL,4705,0,8571,1,2),(438555,7,NULL,178142,0,8571,2,3),(438556,8,NULL,107024,0,8571,0,1),(438557,8,NULL,154707,0,8571,1,2),(438558,9,NULL,4645,0,8571,0,1),(438559,9,NULL,4676,0,8571,1,2),(438560,9,NULL,4646,0,8571,2,3),(438561,9,NULL,120336,0,8571,3,4),(438562,10,NULL,110850,0,8571,0,1),(438563,10,NULL,13806,0,8571,1,2),(438564,10,NULL,37242,0,8571,2,3),(438565,11,NULL,57378,0,8571,0,1),(438566,11,NULL,10000,0,8571,1,2),(438567,11,NULL,121382,0,8571,2,3),(438568,11,NULL,9871,0,8571,3,4),(438569,12,NULL,6380,0,8571,0,1),(438570,12,NULL,73033,0,8571,1,2),(438571,12,NULL,5907,0,8571,2,3),(438572,12,NULL,117900,0,8571,3,4),(438573,13,NULL,7565,0,8571,0,1),(438574,13,NULL,5050,0,8571,1,2),(438575,13,NULL,13864,0,8571,2,3),(438576,14,NULL,5192,0,8571,0,1),(438577,14,NULL,5737,0,8571,1,2),(438578,14,NULL,28128,0,8571,2,3),(438579,15,NULL,4645,0,8571,0,1),(438580,15,NULL,4932,0,8571,1,2),(438581,15,NULL,92585,0,8571,2,3),(438582,16,NULL,4939,0,8571,0,1),(438583,16,NULL,59071,0,8571,1,2),(438584,16,NULL,5212,0,8571,2,3),(438585,16,NULL,4646,0,8571,3,4),(438586,16,NULL,9073,0,8571,4,5),(438587,17,NULL,4710,0,8571,0,1),(438588,17,NULL,4836,0,8571,1,2),(438589,17,NULL,80516,0,8571,2,3),(438590,18,NULL,4675,0,8571,0,1),(438591,18,NULL,4676,0,8571,1,2),(438592,18,NULL,24060,0,8571,2,3),(438593,19,NULL,5507,0,8571,0,1),(438594,19,NULL,9492,0,8571,1,2),(438595,19,NULL,178154,0,8571,2,3),(438596,19,NULL,7444,0,8571,3,4),(438597,19,NULL,178155,0,8571,4,5),(438598,20,NULL,5112,0,8571,0,1),(438599,20,NULL,6325,0,8571,1,2),(438600,20,NULL,5271,0,8571,2,3),(438601,20,NULL,13391,0,8571,3,4),(438602,21,NULL,4675,0,8571,0,1),(438603,21,NULL,4803,0,8571,1,2),(438604,21,NULL,26954,0,8571,2,3),(438605,22,NULL,4679,0,8571,0,1),(438606,22,NULL,6694,0,8571,1,2),(438607,23,NULL,5507,0,8571,0,1),(438608,23,NULL,113891,0,8571,1,2),(438609,24,NULL,107024,0,8571,0,1),(438610,24,NULL,178160,0,8571,1,2),(438611,25,NULL,5208,0,8571,0,1),(438612,25,NULL,4646,0,8571,1,2),(438613,25,NULL,27615,0,8571,2,3),(438614,26,NULL,4662,0,8571,0,1),(438615,26,NULL,4646,0,8571,1,2),(438616,26,NULL,4647,0,8571,2,3),(438617,26,NULL,10225,0,8571,3,4),(438618,27,NULL,4667,0,8571,0,1),(438619,27,NULL,95934,0,8571,1,2),(438620,27,NULL,5691,0,8571,2,3),(438621,27,NULL,15397,0,8571,3,4),(438622,28,NULL,4651,0,8571,0,1),(438623,28,NULL,160245,0,8571,1,2),(438624,29,NULL,5416,0,8571,0,1),(438625,29,NULL,178164,0,8571,1,2),(438626,31,NULL,4665,0,8571,0,1),(438627,31,NULL,4646,0,8571,1,2),(438628,31,NULL,8998,0,8571,2,3),(438629,32,NULL,4688,0,8571,0,1),(438630,32,NULL,129781,0,8571,1,2),(438631,33,NULL,4675,0,8571,0,1),(438632,33,NULL,5050,0,8571,1,2),(438633,33,NULL,118677,0,8571,2,3),(438634,34,NULL,4654,0,8571,0,1),(438635,34,NULL,4932,0,8571,1,2),(438636,34,NULL,142582,0,8571,2,3),(438637,35,NULL,4688,0,8571,0,1),(438638,35,NULL,130429,0,8571,1,2),(438639,36,NULL,4654,0,8571,0,1),(438640,36,NULL,5156,0,8571,1,2),(438641,36,NULL,4646,0,8571,2,3),(438642,36,NULL,5378,0,8571,3,4),(438643,36,NULL,4646,0,8571,4,5),(438644,36,NULL,4647,0,8571,5,6),(438645,36,NULL,8157,0,8571,6,7),(438646,37,NULL,4675,0,8571,0,1),(438647,37,NULL,4783,0,8571,1,2),(438648,37,NULL,5442,0,8571,2,3),(438649,37,NULL,4646,0,8571,3,4),(438650,37,NULL,13172,0,8571,4,5),(438651,38,NULL,110610,0,8571,0,1),(438652,38,NULL,4836,0,8571,1,2),(438653,38,NULL,4864,0,8571,2,3),(438654,38,NULL,13614,0,8571,3,4),(438655,39,NULL,4710,0,8571,0,1),(438656,39,NULL,5271,0,8571,1,2),(438657,39,NULL,130227,0,8571,2,3),(438658,40,NULL,4932,0,8571,0,1),(438659,40,NULL,4646,0,8571,1,2),(438660,40,NULL,4647,0,8571,2,3),(438661,40,NULL,113624,0,8571,3,4),(438662,41,NULL,6266,0,8571,0,1),(438663,41,NULL,178172,0,8571,1,2),(438664,42,NULL,4662,0,8571,0,1),(438665,42,NULL,25721,0,8571,1,2),(438666,43,NULL,4688,0,8571,0,1),(438667,43,NULL,5057,0,8571,1,2),(438668,43,NULL,5050,0,8571,2,3),(438669,43,NULL,8189,0,8571,3,4),(438670,44,NULL,9100,0,8571,0,1),(438671,44,NULL,122272,0,8571,1,2),(438672,44,NULL,5050,0,8571,2,3),(438673,44,NULL,10511,0,8571,3,4),(438674,45,NULL,4863,0,8571,0,1),(438675,45,NULL,4710,0,8571,1,2),(438676,45,NULL,4646,0,8571,2,3),(438677,45,NULL,4647,0,8571,3,4),(438678,45,NULL,10225,0,8571,4,5),(438679,46,NULL,5311,0,8571,0,1),(438680,46,NULL,4645,0,8571,1,2),(438681,46,NULL,4729,0,8571,2,3),(438682,46,NULL,26520,0,8571,3,4),(438683,47,NULL,5271,0,8571,0,1),(438684,47,NULL,4866,0,8571,1,2),(438685,47,NULL,9584,0,8571,2,3),(438686,48,NULL,9541,0,8571,0,1),(438687,48,NULL,114387,0,8571,1,2),(438688,48,NULL,27586,0,8571,2,3),(438689,49,NULL,107024,0,8571,0,1),(438690,49,NULL,9516,0,8571,1,2),(438691,50,NULL,7040,0,8571,0,1),(438692,50,NULL,4866,0,8571,1,2),(438693,50,NULL,32018,0,8571,2,3),(438694,51,NULL,4688,0,8571,0,1),(438695,51,NULL,4646,0,8571,1,2),(438696,51,NULL,117433,0,8571,2,3),(438697,52,NULL,4657,0,8571,0,1),(438698,52,NULL,5150,0,8571,1,2),(438699,52,NULL,175724,0,8571,2,3),(438700,53,NULL,4675,0,8571,0,1),(438701,53,NULL,4646,0,8571,1,2),(438702,53,NULL,4647,0,8571,2,3),(438703,53,NULL,7602,0,8571,3,4),(438704,54,NULL,4822,0,8571,0,1),(438705,54,NULL,4932,0,8571,1,2),(438706,54,NULL,154533,0,8571,2,3),(438707,55,NULL,4665,0,8571,0,1),(438708,55,NULL,5219,0,8571,1,2),(438709,56,NULL,107024,0,8571,0,1),(438710,56,NULL,4683,0,8571,1,2),(438711,56,NULL,31451,0,8571,2,3),(438712,57,NULL,4837,0,8571,0,1),(438713,57,NULL,4710,0,8571,1,2),(438714,57,NULL,57955,0,8571,2,3),(438715,57,NULL,32131,0,8571,3,4),(438716,58,NULL,7791,0,8571,0,1),(438717,58,NULL,5271,0,8571,1,2),(438718,58,NULL,28283,0,8571,2,3),(438719,59,NULL,4864,0,8571,0,1),(438720,59,NULL,7635,0,8571,1,2),(438721,59,NULL,54022,0,8571,2,3),(438722,60,NULL,4863,0,8571,0,1),(438723,60,NULL,5111,0,8571,1,2),(438724,60,NULL,16894,0,8571,2,3),(438725,61,NULL,6380,0,8571,0,1),(438726,61,NULL,35854,0,8571,1,2),(438727,62,NULL,5146,0,8571,0,1),(438728,62,NULL,7035,0,8571,1,2),(438729,62,NULL,52116,0,8571,2,3),(438730,63,NULL,73322,0,8571,0,1),(438731,63,NULL,178191,0,8571,1,2),(438732,64,NULL,5912,0,8571,0,1),(438733,64,NULL,4738,0,8571,1,2),(438734,64,NULL,178193,0,8571,2,3),(438735,65,NULL,4932,0,8571,0,1),(438736,65,NULL,178195,0,8571,1,2),(438737,66,NULL,142286,0,8571,0,1),(438738,66,NULL,122856,0,8571,1,2),(438739,66,NULL,126608,0,8571,2,3),(438740,67,NULL,17386,0,8571,0,1),(438741,67,NULL,4710,0,8571,1,2),(438742,67,NULL,16468,0,8571,2,3),(438743,68,NULL,4864,0,8571,0,1),(438744,68,NULL,9233,0,8571,1,2),(438745,68,NULL,5050,0,8571,2,3),(438746,68,NULL,23689,0,8571,3,4),(438747,69,NULL,11805,0,8571,0,1),(438748,69,NULL,4710,0,8571,1,2),(438749,69,NULL,4863,0,8571,2,3),(438750,69,NULL,26891,0,8571,3,4),(438751,70,NULL,4837,0,8571,0,1),(438752,70,NULL,134107,0,8571,1,2),(438753,71,NULL,101871,0,8571,0,1),(438754,71,NULL,4932,0,8571,1,2),(438755,71,NULL,138685,0,8571,2,3),(438756,72,NULL,5659,0,8571,0,1),(438757,72,NULL,13896,0,8571,1,2),(438758,1,NULL,4710,0,8572,0,1),(438759,1,NULL,5932,0,8572,1,2),(438760,1,NULL,36413,0,8572,2,3),(438761,2,NULL,4729,0,8572,0,1),(438762,2,NULL,99082,0,8572,1,2),(438763,3,NULL,5208,0,8572,0,1),(438764,3,NULL,10462,0,8572,1,2),(438765,4,NULL,4710,0,8572,0,1),(438766,4,NULL,5907,0,8572,1,2),(438767,4,NULL,114350,0,8572,2,3),(438768,5,NULL,5112,0,8572,0,1),(438769,5,NULL,4864,0,8572,1,2),(438770,5,NULL,17386,0,8572,2,3),(438771,5,NULL,8902,0,8572,3,4),(438772,6,NULL,73415,0,8572,0,1),(438773,6,NULL,108673,0,8572,1,2),(438774,6,NULL,4646,0,8572,2,3),(438775,6,NULL,38580,0,8572,3,4),(438776,7,NULL,116756,0,8572,0,1),(438777,7,NULL,5111,0,8572,1,2),(438778,7,NULL,121982,0,8572,2,3),(438779,8,NULL,5284,0,8572,0,1),(438780,8,NULL,4652,0,8572,1,2),(438781,8,NULL,10141,0,8572,2,3),(438782,8,NULL,170888,0,8572,3,4),(438783,9,NULL,4836,0,8572,0,1),(438784,9,NULL,15797,0,8572,1,2),(438785,10,NULL,4675,0,8572,0,1),(438786,10,NULL,4905,0,8572,1,2),(438787,10,NULL,173259,0,8572,2,3),(438788,11,NULL,4729,0,8572,0,1),(438789,11,NULL,10773,0,8572,1,2),(438790,11,NULL,128911,0,8572,2,3),(438791,12,NULL,73032,0,8572,0,1),(438792,12,NULL,9492,0,8572,1,2),(438793,12,NULL,118751,0,8572,2,3),(438794,13,NULL,4688,0,8572,0,1),(438795,13,NULL,4682,0,8572,1,2),(438796,13,NULL,147788,0,8572,2,3),(438797,14,NULL,5112,0,8572,0,1),(438798,14,NULL,4710,0,8572,1,2),(438799,14,NULL,8801,0,8572,2,3),(438800,14,NULL,4646,0,8572,3,4),(438801,14,NULL,4647,0,8572,4,5),(438802,14,NULL,5031,0,8572,5,6),(438803,15,NULL,4793,0,8572,0,1),(438804,15,NULL,6325,0,8572,1,2),(438805,15,NULL,16468,0,8572,2,3),(438806,16,NULL,4863,0,8572,0,1),(438807,16,NULL,16894,0,8572,1,2),(438808,17,NULL,5112,0,8572,0,1),(438809,17,NULL,57955,0,8572,1,2),(438810,17,NULL,80521,0,8572,2,3),(438811,18,NULL,5112,0,8572,0,1),(438812,18,NULL,4710,0,8572,1,2),(438813,18,NULL,29978,0,8572,2,3),(438814,19,NULL,73415,0,8572,0,1),(438815,19,NULL,4793,0,8572,1,2),(438816,19,NULL,178220,0,8572,2,3),(438817,20,NULL,58000,0,8572,0,1),(438818,20,NULL,116336,0,8572,1,2),(438819,21,NULL,113871,0,8572,0,1),(438820,21,NULL,4646,0,8572,1,2),(438821,21,NULL,115684,0,8572,2,3),(438822,22,NULL,5112,0,8572,0,1),(438823,22,NULL,5111,0,8572,1,2),(438824,22,NULL,24836,0,8572,2,3),(438825,23,NULL,9541,0,8572,0,1),(438826,23,NULL,73415,0,8572,1,2),(438827,23,NULL,4836,0,8572,2,3),(438828,23,NULL,4646,0,8572,3,4),(438829,23,NULL,13113,0,8572,4,5),(438830,24,NULL,104146,0,8572,0,1),(438831,24,NULL,12111,0,8572,1,2),(438832,25,NULL,5056,0,8572,0,1),(438833,25,NULL,101871,0,8572,1,2),(438834,25,NULL,6241,0,8572,2,3),(438835,26,NULL,169451,0,8572,0,1),(438836,26,NULL,4646,0,8572,1,2),(438837,26,NULL,4647,0,8572,2,3),(438838,26,NULL,12157,0,8572,3,4),(438839,27,NULL,4939,0,8572,0,1),(438840,27,NULL,178228,0,8572,1,2),(438841,27,NULL,12743,0,8572,2,3),(438842,27,NULL,5027,0,8572,3,4),(438843,27,NULL,178229,0,8572,4,5),(438844,28,NULL,58166,0,8572,0,1),(438845,28,NULL,52856,0,8572,1,2),(438846,29,NULL,5842,0,8572,0,1),(438847,29,NULL,6583,0,8572,1,2),(438848,29,NULL,40425,0,8572,2,3),(438849,30,NULL,4675,0,8572,0,1),(438850,30,NULL,36072,0,8572,1,2),(438851,31,NULL,4645,0,8572,0,1),(438852,31,NULL,4675,0,8572,1,2),(438853,31,NULL,4646,0,8572,2,3),(438854,31,NULL,116433,0,8572,3,4),(438855,32,NULL,4978,0,8572,0,1),(438856,32,NULL,4729,0,8572,1,2),(438857,32,NULL,7207,0,8572,2,3),(438858,33,NULL,17386,0,8572,0,1),(438859,33,NULL,178236,0,8572,1,2),(438860,34,NULL,73415,0,8572,0,1),(438861,34,NULL,4710,0,8572,1,2),(438862,34,NULL,5112,0,8572,2,3),(438863,34,NULL,26821,0,8572,3,4),(438864,35,NULL,119321,0,8572,0,1),(438865,35,NULL,4646,0,8572,1,2),(438866,35,NULL,4647,0,8572,2,3),(438867,35,NULL,18953,0,8572,3,4),(438868,36,NULL,4789,0,8572,0,1),(438869,36,NULL,4851,0,8572,1,2),(438870,36,NULL,4675,0,8572,2,3),(438871,36,NULL,10781,0,8572,3,4),(438872,37,NULL,17386,0,8572,0,1),(438873,37,NULL,5219,0,8572,1,2),(438874,38,NULL,5507,0,8572,0,1),(438875,38,NULL,105455,0,8572,1,2),(438876,38,NULL,132101,0,8572,2,3),(438877,39,NULL,5070,0,8572,0,1),(438878,39,NULL,76769,0,8572,1,2),(438879,40,NULL,4662,0,8572,0,1),(438880,40,NULL,4646,0,8572,1,2),(438881,40,NULL,6924,0,8572,2,3),(438882,41,NULL,4836,0,8572,0,1),(438883,41,NULL,9541,0,8572,1,2),(438884,41,NULL,4710,0,8572,2,3),(438885,41,NULL,4646,0,8572,3,4),(438886,41,NULL,10056,0,8572,4,5),(438887,43,NULL,12772,0,8572,0,1),(438888,43,NULL,143135,0,8572,1,2),(438889,44,NULL,5932,0,8572,0,1),(438890,44,NULL,26092,0,8572,1,2),(438891,45,NULL,7791,0,8572,0,1),(438892,45,NULL,105855,0,8572,1,2),(438893,46,NULL,9100,0,8572,0,1),(438894,46,NULL,52287,0,8572,1,2),(438895,47,NULL,4652,0,8572,0,1),(438896,47,NULL,4783,0,8572,1,2),(438897,47,NULL,4645,0,8572,2,3),(438898,47,NULL,109093,0,8572,3,4),(438899,48,NULL,4837,0,8572,0,1),(438900,48,NULL,5665,0,8572,1,2),(438901,48,NULL,22759,0,8572,2,3),(438902,49,NULL,4665,0,8572,0,1),(438903,49,NULL,4646,0,8572,1,2),(438904,49,NULL,123737,0,8572,2,3),(438905,50,NULL,4837,0,8572,0,1),(438906,50,NULL,5507,0,8572,1,2),(438907,50,NULL,8749,0,8572,2,3),(438908,50,NULL,8379,0,8572,3,4),(438909,51,NULL,5507,0,8572,0,1),(438910,51,NULL,4863,0,8572,1,2),(438911,51,NULL,4710,0,8572,2,3),(438912,51,NULL,5869,0,8572,3,4),(438913,51,NULL,4646,0,8572,4,5),(438914,51,NULL,160548,0,8572,5,6),(438915,52,NULL,9541,0,8572,0,1),(438916,52,NULL,4710,0,8572,1,2),(438917,52,NULL,7791,0,8572,2,3),(438918,52,NULL,4646,0,8572,3,4),(438919,52,NULL,4647,0,8572,4,5),(438920,52,NULL,16568,0,8572,5,6),(438921,53,NULL,114965,0,8572,0,1),(438922,53,NULL,21976,0,8572,1,2),(438923,54,NULL,5507,0,8572,0,1),(438924,54,NULL,57955,0,8572,1,2),(438925,54,NULL,147843,0,8572,2,3),(438926,55,NULL,5056,0,8572,0,1),(438927,55,NULL,4729,0,8572,1,2),(438928,55,NULL,85304,0,8572,2,3),(438929,55,NULL,4646,0,8572,3,4),(438930,55,NULL,161627,0,8572,4,5),(438931,56,NULL,4729,0,8572,0,1),(438932,56,NULL,118818,0,8572,1,2),(438933,57,NULL,4729,0,8572,0,1),(438934,57,NULL,132508,0,8572,1,2),(438935,58,NULL,5278,0,8572,0,1),(438936,58,NULL,81118,0,8572,1,2),(438937,59,NULL,4864,0,8572,0,1),(438938,59,NULL,4710,0,8572,1,2),(438939,59,NULL,5111,0,8572,2,3),(438940,59,NULL,17950,0,8572,3,4),(438941,60,NULL,5271,0,8572,0,1),(438942,60,NULL,9635,0,8572,1,2),(438943,60,NULL,5111,0,8572,2,3),(438944,60,NULL,73534,0,8572,3,4),(438945,60,NULL,82224,0,8572,4,5),(438946,61,NULL,4710,0,8572,0,1),(438947,61,NULL,8061,0,8572,1,2),(438948,61,NULL,111039,0,8572,2,3),(438949,61,NULL,5050,0,8572,3,4),(438950,61,NULL,9321,0,8572,4,5),(438951,62,NULL,4664,0,8572,0,1),(438952,62,NULL,4789,0,8572,1,2),(438953,62,NULL,4645,0,8572,2,3),(438954,62,NULL,12420,0,8572,3,4),(438955,63,NULL,4793,0,8572,0,1),(438956,63,NULL,58109,0,8572,1,2),(438957,63,NULL,178263,0,8572,2,3),(438958,64,NULL,9164,0,8572,0,1),(438959,64,NULL,4651,0,8572,1,2),(438960,64,NULL,5691,0,8572,2,3),(438961,64,NULL,178265,0,8572,3,4),(438962,65,NULL,5112,0,8572,0,1),(438963,65,NULL,57955,0,8572,1,2),(438964,65,NULL,32285,0,8572,2,3),(438965,66,NULL,5056,0,8572,0,1),(438966,66,NULL,4683,0,8572,1,2),(438967,66,NULL,31451,0,8572,2,3),(438968,67,NULL,4682,0,8572,0,1),(438969,67,NULL,5455,0,8572,1,2),(438970,67,NULL,77815,0,8572,2,3),(438971,68,NULL,5932,0,8572,0,1),(438972,68,NULL,4793,0,8572,1,2),(438973,68,NULL,138685,0,8572,2,3),(438974,69,NULL,4822,0,8572,0,1),(438975,69,NULL,4657,0,8572,1,2),(438976,69,NULL,5050,0,8572,2,3),(438977,69,NULL,9170,0,8572,3,4),(438978,70,NULL,5112,0,8572,0,1),(438979,70,NULL,4837,0,8572,1,2),(438980,70,NULL,53668,0,8572,2,3),(438981,71,NULL,4793,0,8572,0,1),(438982,71,NULL,134020,0,8572,1,2),(438983,72,NULL,4864,0,8572,0,1),(438984,72,NULL,5271,0,8572,1,2),(438985,72,NULL,118871,0,8572,2,3),(438986,73,NULL,4662,0,8572,0,1),(438987,73,NULL,5557,0,8572,1,2),(438988,74,NULL,4664,0,8572,0,1),(438989,74,NULL,178275,0,8572,1,2),(438990,75,NULL,4675,0,8572,0,1),(438991,75,NULL,5150,0,8572,1,2),(438992,75,NULL,35621,0,8572,2,3),(438993,76,NULL,115602,0,8572,0,1),(438994,76,NULL,5050,0,8572,1,2),(438995,76,NULL,32813,0,8572,2,3),(438996,77,NULL,113842,0,8572,0,1),(438997,77,NULL,118914,0,8572,1,2),(438998,77,NULL,4646,0,8572,2,3),(438999,77,NULL,4647,0,8572,3,4),(439000,77,NULL,77107,0,8572,4,5),(439001,78,NULL,4676,0,8572,0,1),(439002,78,NULL,4675,0,8572,1,2),(439003,78,NULL,5208,0,8572,2,3),(439004,78,NULL,121959,0,8572,3,4),(439005,79,NULL,5112,0,8572,0,1),(439006,79,NULL,6380,0,8572,1,2),(439007,79,NULL,5050,0,8572,2,3),(439008,79,NULL,24228,0,8572,3,4),(439009,80,NULL,9635,0,8572,0,1),(439010,80,NULL,7791,0,8572,1,2),(439011,80,NULL,4646,0,8572,2,3),(439012,80,NULL,9818,0,8572,3,4),(439013,81,NULL,5271,0,8572,0,1),(439014,81,NULL,5112,0,8572,1,2),(439015,81,NULL,4646,0,8572,2,3),(439016,81,NULL,4683,0,8572,3,4),(439017,81,NULL,7507,0,8572,4,5),(439018,1,NULL,4645,0,8573,0,1),(439019,1,NULL,7565,0,8573,1,2),(439020,1,NULL,4675,0,8573,2,3),(439021,1,NULL,4646,0,8573,3,4),(439022,1,NULL,14022,0,8573,4,5),(439023,2,NULL,4652,0,8573,0,1),(439024,2,NULL,5628,0,8573,1,2),(439025,2,NULL,9936,0,8573,2,3),(439026,3,NULL,5112,0,8573,0,1),(439027,3,NULL,5050,0,8573,1,2),(439028,3,NULL,9885,0,8573,2,3),(439029,4,NULL,9993,0,8573,0,1),(439030,4,NULL,4729,0,8573,1,2),(439031,4,NULL,6315,0,8573,2,3),(439032,5,NULL,4664,0,8573,0,1),(439033,5,NULL,178285,0,8573,1,2),(439034,6,NULL,4710,0,8573,0,1),(439035,6,NULL,145469,0,8573,1,2),(439036,7,NULL,5112,0,8573,0,1),(439037,7,NULL,105063,0,8573,1,2),(439038,7,NULL,114866,0,8573,2,3),(439039,8,NULL,9233,0,8573,0,1),(439040,8,NULL,4710,0,8573,1,2),(439041,8,NULL,119943,0,8573,2,3),(439042,8,NULL,5050,0,8573,3,4),(439043,8,NULL,168583,0,8573,4,5),(439044,9,NULL,5271,0,8573,0,1),(439045,9,NULL,5507,0,8573,1,2),(439046,9,NULL,4646,0,8573,2,3),(439047,9,NULL,125463,0,8573,3,4),(439048,10,NULL,113758,0,8573,0,1),(439049,10,NULL,107024,0,8573,1,2),(439050,10,NULL,27077,0,8573,2,3),(439051,11,NULL,4901,0,8573,0,1),(439052,11,NULL,4657,0,8573,1,2),(439053,11,NULL,51400,0,8573,2,3),(439054,12,NULL,4645,0,8573,0,1),(439055,12,NULL,5298,0,8573,1,2),(439056,12,NULL,4646,0,8573,2,3),(439057,12,NULL,9818,0,8573,3,4),(439058,13,NULL,4864,0,8573,0,1),(439059,13,NULL,13792,0,8573,1,2),(439060,14,NULL,4645,0,8573,0,1),(439061,14,NULL,4664,0,8573,1,2),(439062,14,NULL,4646,0,8573,2,3),(439063,14,NULL,24148,0,8573,3,4),(439064,15,NULL,4676,0,8573,0,1),(439065,15,NULL,5226,0,8573,1,2),(439066,15,NULL,4646,0,8573,2,3),(439067,15,NULL,4683,0,8573,3,4),(439068,15,NULL,5369,0,8573,4,5),(439069,16,NULL,4662,0,8573,0,1),(439070,16,NULL,5057,0,8573,1,2),(439071,16,NULL,178296,0,8573,2,3),(439072,17,NULL,5932,0,8573,0,1),(439073,17,NULL,115154,0,8573,1,2),(439074,18,NULL,4710,0,8573,0,1),(439075,18,NULL,4646,0,8573,1,2),(439076,18,NULL,4647,0,8573,2,3),(439077,18,NULL,52032,0,8573,3,4),(439078,19,NULL,4665,0,8573,0,1),(439079,19,NULL,4646,0,8573,1,2),(439080,19,NULL,4647,0,8573,2,3),(439081,19,NULL,77107,0,8573,3,4),(439082,20,NULL,5208,0,8573,0,1),(439083,20,NULL,159399,0,8573,1,2),(439084,21,NULL,4905,0,8573,0,1),(439085,21,NULL,130988,0,8573,1,2),(439086,22,NULL,5271,0,8573,0,1),(439087,22,NULL,73370,0,8573,1,2),(439088,23,NULL,4729,0,8573,0,1),(439089,23,NULL,127992,0,8573,1,2),(439090,24,NULL,4675,0,8573,0,1),(439091,24,NULL,163795,0,8573,1,2),(439092,25,NULL,121710,0,8573,0,1),(439093,25,NULL,15581,0,8573,1,2),(439094,26,NULL,17386,0,8573,0,1),(439095,26,NULL,4710,0,8573,1,2),(439096,26,NULL,119943,0,8573,2,3),(439097,26,NULL,4646,0,8573,3,4),(439098,26,NULL,80504,0,8573,4,5),(439099,27,NULL,4645,0,8573,0,1),(439100,27,NULL,4646,0,8573,1,2),(439101,27,NULL,120122,0,8573,2,3),(439102,28,NULL,4657,0,8573,0,1),(439103,28,NULL,4675,0,8573,1,2),(439104,28,NULL,176111,0,8573,2,3),(439105,29,NULL,4823,0,8573,0,1),(439106,29,NULL,4646,0,8573,1,2),(439107,29,NULL,170907,0,8573,2,3),(439108,30,NULL,5271,0,8573,0,1),(439109,30,NULL,4837,0,8573,1,2),(439110,30,NULL,24573,0,8573,2,3),(439111,31,NULL,4832,0,8573,0,1),(439112,31,NULL,5567,0,8573,1,2),(439113,31,NULL,5583,0,8573,2,3),(439114,31,NULL,4646,0,8573,3,4),(439115,31,NULL,123737,0,8573,4,5),(439116,32,NULL,155631,0,8573,0,1),(439117,32,NULL,4646,0,8573,1,2),(439118,32,NULL,82721,0,8573,2,3),(439119,33,NULL,9492,0,8573,0,1),(439120,33,NULL,5112,0,8573,1,2),(439121,33,NULL,160777,0,8573,2,3),(439122,34,NULL,113871,0,8573,0,1),(439123,34,NULL,5050,0,8573,1,2),(439124,34,NULL,76933,0,8573,2,3),(439125,35,NULL,4675,0,8573,0,1),(439126,35,NULL,17940,0,8573,1,2),(439127,36,NULL,5503,0,8573,0,1),(439128,36,NULL,4794,0,8573,1,2),(439129,36,NULL,53757,0,8573,2,3),(439130,37,NULL,4794,0,8573,0,1),(439131,37,NULL,4710,0,8573,1,2),(439132,37,NULL,81512,0,8573,2,3),(439133,1,NULL,5932,0,8574,0,1),(439134,1,NULL,58109,0,8574,1,2),(439135,2,NULL,7565,0,8574,0,1),(439136,2,NULL,4756,0,8574,1,2),(439137,2,NULL,10441,0,8574,2,3),(439138,3,NULL,4661,0,8574,0,1),(439139,3,NULL,6355,0,8574,1,2),(439140,103,NULL,4710,0,8574,0,1),(439141,4,NULL,100220,0,8574,0,1),(439142,4,NULL,4645,0,8574,1,2),(439143,4,NULL,5226,0,8574,2,3),(439144,5,NULL,4654,0,8574,0,1),(439145,5,NULL,4652,0,8574,1,2),(439146,5,NULL,178319,0,8574,2,3),(439147,6,NULL,4688,0,8574,0,1),(439148,6,NULL,5057,0,8574,1,2),(439149,7,NULL,100135,0,8574,0,1),(439150,8,NULL,4670,0,8574,0,1),(439151,9,NULL,4787,0,8574,0,1),(439152,10,NULL,5507,0,8574,0,1),(439153,10,NULL,5907,0,8574,1,2),(439154,11,NULL,4837,0,8574,0,1),(439155,12,NULL,106398,0,8574,0,1),(439156,13,NULL,73518,0,8574,0,1),(439157,13,NULL,4793,0,8574,1,2),(439158,13,NULL,5507,0,8574,2,3),(439159,14,NULL,4682,0,8574,0,1),(439160,14,NULL,4729,0,8574,1,2),(439161,15,NULL,4863,0,8574,0,1),(439162,15,NULL,4836,0,8574,1,2),(439163,16,NULL,5566,0,8574,0,1),(439164,16,NULL,4962,0,8574,1,2),(439165,16,NULL,11419,0,8574,2,3),(439166,16,NULL,4646,0,8574,3,4),(439167,16,NULL,11420,0,8574,4,5),(439168,17,NULL,4675,0,8574,0,1),(439169,17,NULL,4688,0,8574,1,2),(439170,17,NULL,11288,0,8574,2,3),(439171,18,NULL,4688,0,8574,0,1),(439172,18,NULL,4905,0,8574,1,2),(439173,18,NULL,114044,0,8574,2,3),(439174,19,NULL,4851,0,8574,0,1),(439175,19,NULL,4755,0,8574,1,2),(439176,19,NULL,158482,0,8574,2,3),(439177,20,NULL,4675,0,8574,0,1),(439178,20,NULL,8383,0,8574,1,2),(439179,21,NULL,4962,0,8574,0,1),(439180,21,NULL,10837,0,8574,1,2),(439181,21,NULL,5050,0,8574,2,3),(439182,21,NULL,35130,0,8574,3,4),(439183,21,NULL,169378,0,8574,4,5),(439184,22,NULL,4675,0,8574,0,1),(439185,22,NULL,5246,0,8574,1,2),(439186,22,NULL,118956,0,8574,2,3),(439187,23,NULL,4965,0,8574,0,1),(439188,23,NULL,4729,0,8574,1,2),(439189,23,NULL,137822,0,8574,2,3),(439190,24,NULL,13228,0,8574,0,1),(439191,24,NULL,116237,0,8574,1,2),(439192,25,NULL,5416,0,8574,0,1),(439193,25,NULL,178329,0,8574,1,2),(439194,26,NULL,4756,0,8574,0,1),(439195,26,NULL,4657,0,8574,1,2),(439196,26,NULL,4646,0,8574,2,3),(439197,26,NULL,4647,0,8574,3,4),(439198,26,NULL,10098,0,8574,4,5),(439199,27,NULL,5057,0,8574,0,1),(439200,27,NULL,53914,0,8574,1,2),(439201,27,NULL,5050,0,8574,2,3),(439202,27,NULL,13128,0,8574,3,4),(439203,28,NULL,41400,0,8574,0,1),(439204,28,NULL,5678,0,8574,1,2),(439205,28,NULL,16134,0,8574,2,3),(439206,29,NULL,4665,0,8574,0,1),(439207,29,NULL,52151,0,8574,1,2),(439208,30,NULL,21631,0,8574,0,1),(439209,30,NULL,15635,0,8574,1,2),(439210,31,NULL,4889,0,8574,0,1),(439211,31,NULL,27148,0,8574,1,2),(439212,32,NULL,22511,0,8574,0,1),(439213,32,NULL,5231,0,8574,1,2),(439214,33,NULL,4665,0,8574,0,1),(439215,33,NULL,178338,0,8574,1,2),(439216,34,NULL,5298,0,8574,0,1),(439217,34,NULL,4646,0,8574,1,2),(439218,34,NULL,4647,0,8574,2,3),(439219,34,NULL,98946,0,8574,3,4),(439220,35,NULL,4729,0,8574,0,1),(439221,35,NULL,126943,0,8574,1,2),(439222,36,NULL,4675,0,8574,0,1),(439223,36,NULL,4676,0,8574,1,2),(439224,36,NULL,123180,0,8574,2,3),(439225,37,NULL,4664,0,8574,0,1),(439226,37,NULL,4729,0,8574,1,2),(439227,37,NULL,5890,0,8574,2,3),(439228,37,NULL,4646,0,8574,3,4),(439229,37,NULL,6175,0,8574,4,5),(439230,37,NULL,35980,0,8574,5,6),(439231,38,NULL,51900,0,8574,0,1),(439232,38,NULL,4652,0,8574,1,2),(439233,38,NULL,26864,0,8574,2,3),(439234,39,NULL,101047,0,8574,0,1),(439235,39,NULL,35810,0,8574,1,2),(439236,40,NULL,4645,0,8574,0,1),(439237,40,NULL,178346,0,8574,1,2),(439238,40,NULL,4646,0,8574,2,3),(439239,40,NULL,178347,0,8574,3,4),(439240,40,NULL,178348,0,8574,4,5),(439241,41,NULL,6042,0,8574,0,1),(439242,41,NULL,4646,0,8574,1,2),(439243,41,NULL,160825,0,8574,2,3),(439244,1,NULL,121334,0,8575,0,1),(439245,1,NULL,178351,0,8575,1,2),(439246,1,NULL,4803,0,8575,2,3),(439247,1,NULL,40435,0,8575,3,4),(439248,2,NULL,73415,0,8575,0,1),(439249,2,NULL,5507,0,8575,1,2),(439250,2,NULL,5050,0,8575,2,3),(439251,2,NULL,5171,0,8575,3,4),(439252,3,NULL,7565,0,8575,0,1),(439253,3,NULL,4675,0,8575,1,2),(439254,3,NULL,9455,0,8575,2,3),(439255,4,NULL,4665,0,8575,0,1),(439256,4,NULL,4646,0,8575,1,2),(439257,4,NULL,13113,0,8575,2,3),(439258,5,NULL,178354,0,8575,0,1),(439259,5,NULL,178355,0,8575,1,2),(439260,6,NULL,7791,0,8575,0,1),(439261,6,NULL,4646,0,8575,1,2),(439262,6,NULL,7395,0,8575,2,3),(439263,7,NULL,4710,0,8575,0,1),(439264,7,NULL,57617,0,8575,1,2),(439265,7,NULL,120520,0,8575,2,3),(439266,8,NULL,4670,0,8575,0,1),(439267,8,NULL,5246,0,8575,1,2),(439268,8,NULL,4646,0,8575,2,3),(439269,8,NULL,34365,0,8575,3,4),(439270,9,NULL,4675,0,8575,0,1),(439271,9,NULL,4657,0,8575,1,2),(439272,9,NULL,136976,0,8575,2,3),(439273,10,NULL,100135,0,8575,0,1),(439274,10,NULL,39281,0,8575,1,2),(439275,11,NULL,4688,0,8575,0,1),(439276,11,NULL,4667,0,8575,1,2),(439277,11,NULL,19503,0,8575,2,3),(439278,12,NULL,83422,0,8575,0,1),(439279,12,NULL,9432,0,8575,1,2),(439280,12,NULL,136123,0,8575,2,3),(439281,13,NULL,4710,0,8575,0,1),(439282,13,NULL,4837,0,8575,1,2),(439283,13,NULL,34618,0,8575,2,3),(439284,14,NULL,4675,0,8575,0,1),(439285,14,NULL,90164,0,8575,1,2),(439286,15,NULL,5613,0,8575,0,1),(439287,15,NULL,103254,0,8575,1,2),(439288,15,NULL,32297,0,8575,2,3),(439289,16,NULL,148157,0,8575,0,1),(439290,16,NULL,4794,0,8575,1,2),(439291,16,NULL,176999,0,8575,2,3),(439292,17,NULL,114819,0,8575,0,1),(439293,17,NULL,178368,0,8575,1,2),(439294,18,NULL,5246,0,8575,0,1),(439295,18,NULL,4675,0,8575,1,2),(439296,18,NULL,8684,0,8575,2,3),(439297,19,NULL,4657,0,8575,0,1),(439298,19,NULL,4675,0,8575,1,2),(439299,19,NULL,28469,0,8575,2,3),(439300,20,NULL,4662,0,8575,0,1),(439301,20,NULL,4932,0,8575,1,2),(439302,20,NULL,4729,0,8575,2,3),(439303,20,NULL,12420,0,8575,3,4),(439304,21,NULL,5112,0,8575,0,1),(439305,21,NULL,73033,0,8575,1,2),(439306,21,NULL,132051,0,8575,2,3),(439307,22,NULL,4657,0,8575,0,1),(439308,22,NULL,4756,0,8575,1,2),(439309,22,NULL,4656,0,8575,2,3),(439310,22,NULL,5050,0,8575,3,4),(439311,22,NULL,16481,0,8575,4,5),(439312,23,NULL,4664,0,8575,0,1),(439313,23,NULL,178375,0,8575,1,2),(439314,24,NULL,73415,0,8575,0,1),(439315,24,NULL,9492,0,8575,1,2),(439316,24,NULL,137897,0,8575,2,3),(439317,25,NULL,5226,0,8575,0,1),(439318,25,NULL,4675,0,8575,1,2),(439319,25,NULL,4645,0,8575,2,3),(439320,25,NULL,115722,0,8575,3,4),(439321,26,NULL,4675,0,8575,0,1),(439322,26,NULL,5057,0,8575,1,2),(439323,26,NULL,4905,0,8575,2,3),(439324,26,NULL,115722,0,8575,3,4),(439325,27,NULL,4675,0,8575,0,1),(439326,27,NULL,4822,0,8575,1,2),(439327,27,NULL,147869,0,8575,2,3),(439328,28,NULL,105455,0,8575,0,1),(439329,28,NULL,99012,0,8575,1,2),(439330,28,NULL,4646,0,8575,2,3),(439331,28,NULL,4647,0,8575,3,4),(439332,28,NULL,8661,0,8575,4,5),(439333,29,NULL,4661,0,8575,0,1),(439334,29,NULL,17655,0,8575,1,2),(439335,30,NULL,5112,0,8575,0,1),(439336,30,NULL,58109,0,8575,1,2),(439337,30,NULL,116681,0,8575,2,3),(439338,31,NULL,5271,0,8575,0,1),(439339,31,NULL,18203,0,8575,1,2),(439340,32,NULL,4836,0,8575,0,1),(439341,32,NULL,4646,0,8575,1,2),(439342,32,NULL,4647,0,8575,2,3),(439343,32,NULL,9661,0,8575,3,4),(439344,33,NULL,5507,0,8575,0,1),(439345,33,NULL,73415,0,8575,1,2),(439346,33,NULL,115162,0,8575,2,3),(439347,33,NULL,113647,0,8575,3,4),(439348,34,NULL,4710,0,8575,0,1),(439349,34,NULL,4646,0,8575,1,2),(439350,34,NULL,29880,0,8575,2,3),(439351,35,NULL,4682,0,8575,0,1),(439352,35,NULL,4657,0,8575,1,2),(439353,35,NULL,7035,0,8575,2,3),(439354,35,NULL,5050,0,8575,3,4),(439355,35,NULL,92140,0,8575,4,5),(439356,36,NULL,4675,0,8575,0,1),(439357,36,NULL,4932,0,8575,1,2),(439358,36,NULL,4889,0,8575,2,3),(439359,36,NULL,9659,0,8575,3,4),(439360,37,NULL,6143,0,8575,0,1),(439361,37,NULL,5056,0,8575,1,2),(439362,37,NULL,29967,0,8575,2,3),(439363,38,NULL,4880,0,8575,0,1),(439364,38,NULL,4732,0,8575,1,2),(439365,38,NULL,7016,0,8575,2,3),(439366,38,NULL,127055,0,8575,3,4),(439367,39,NULL,5156,0,8575,0,1),(439368,39,NULL,4965,0,8575,1,2),(439369,39,NULL,4646,0,8575,2,3),(439370,39,NULL,81098,0,8575,3,4),(439371,40,NULL,5112,0,8575,0,1),(439372,40,NULL,4646,0,8575,1,2),(439373,40,NULL,11655,0,8575,2,3),(439374,41,NULL,4836,0,8575,0,1),(439375,41,NULL,10625,0,8575,1,2),(439376,41,NULL,178391,0,8575,2,3),(439377,42,NULL,9541,0,8575,0,1),(439378,42,NULL,38549,0,8575,1,2),(439379,43,NULL,4837,0,8575,0,1),(439380,43,NULL,24856,0,8575,1,2),(439381,44,NULL,5271,0,8575,0,1),(439382,44,NULL,5112,0,8575,1,2),(439383,44,NULL,175170,0,8575,2,3),(439384,45,NULL,4645,0,8575,0,1),(439385,45,NULL,4670,0,8575,1,2),(439386,45,NULL,115180,0,8575,2,3),(439387,46,NULL,4670,0,8575,0,1),(439388,46,NULL,4756,0,8575,1,2),(439389,46,NULL,4657,0,8575,2,3),(439390,46,NULL,4646,0,8575,3,4),(439391,46,NULL,4683,0,8575,4,5),(439392,46,NULL,8652,0,8575,5,6),(439393,47,NULL,4664,0,8575,0,1),(439394,47,NULL,114298,0,8575,1,2),(439395,48,NULL,6702,0,8575,0,1),(439396,48,NULL,173554,0,8575,1,2),(439397,49,NULL,5416,0,8575,0,1),(439398,49,NULL,9459,0,8575,1,2),(439399,49,NULL,4646,0,8575,2,3),(439400,49,NULL,107556,0,8575,3,4),(439401,50,NULL,10812,0,8575,0,1),(439402,50,NULL,170627,0,8575,1,2),(439403,51,NULL,4880,0,8575,0,1),(439404,51,NULL,6143,0,8575,1,2),(439405,51,NULL,4905,0,8575,2,3),(439406,51,NULL,5212,0,8575,3,4),(439407,51,NULL,128885,0,8575,4,5),(439408,52,NULL,9169,0,8575,0,1),(439409,52,NULL,114298,0,8575,1,2),(439410,53,NULL,6688,0,8575,0,1),(439411,53,NULL,146447,0,8575,1,2),(439412,53,NULL,4646,0,8575,2,3),(439413,53,NULL,53363,0,8575,3,4),(439414,54,NULL,4664,0,8575,0,1),(439415,54,NULL,4729,0,8575,1,2),(439416,54,NULL,8595,0,8575,2,3),(439417,55,NULL,4688,0,8575,0,1),(439418,55,NULL,97042,0,8575,1,2),(439419,55,NULL,137025,0,8575,2,3),(439420,56,NULL,5111,0,8575,0,1),(439421,56,NULL,4710,0,8575,1,2),(439422,56,NULL,36798,0,8575,2,3),(439423,57,NULL,87562,0,8575,0,1),(439424,57,NULL,9100,0,8575,1,2),(439425,57,NULL,11811,0,8575,2,3),(439426,58,NULL,73033,0,8575,0,1),(439427,58,NULL,4793,0,8575,1,2),(439428,58,NULL,132182,0,8575,2,3),(439429,59,NULL,4665,0,8575,0,1),(439430,59,NULL,4646,0,8575,1,2),(439431,59,NULL,11523,0,8575,2,3),(439432,60,NULL,4645,0,8575,0,1),(439433,60,NULL,4675,0,8575,1,2),(439434,60,NULL,137899,0,8575,2,3),(439435,61,NULL,4676,0,8575,0,1),(439436,61,NULL,4675,0,8575,1,2),(439437,61,NULL,5050,0,8575,2,3),(439438,61,NULL,6241,0,8575,3,4),(439439,62,NULL,7745,0,8575,0,1),(439440,62,NULL,99265,0,8575,1,2),(439441,63,NULL,73415,0,8575,0,1),(439442,63,NULL,4793,0,8575,1,2),(439443,63,NULL,5303,0,8575,2,3),(439444,64,NULL,4676,0,8575,0,1),(439445,64,NULL,4675,0,8575,1,2),(439446,64,NULL,4646,0,8575,2,3),(439447,64,NULL,178411,0,8575,3,4),(439448,65,NULL,4675,0,8575,0,1),(439449,65,NULL,125155,0,8575,1,2),(439450,66,NULL,4670,0,8575,0,1),(439451,66,NULL,5246,0,8575,1,2),(439452,66,NULL,4669,0,8575,2,3),(439453,66,NULL,115154,0,8575,3,4),(439454,67,NULL,4675,0,8575,0,1),(439455,67,NULL,124076,0,8575,1,2),(439456,68,NULL,5246,0,8575,0,1),(439457,68,NULL,4675,0,8575,1,2),(439458,68,NULL,124270,0,8575,2,3),(439459,69,NULL,4845,0,8575,0,1),(439460,69,NULL,53353,0,8575,1,2),(439461,70,NULL,5246,0,8575,0,1),(439462,70,NULL,4675,0,8575,1,2),(439463,70,NULL,104137,0,8575,2,3),(439464,70,NULL,93184,0,8575,3,4),(439465,71,NULL,4661,0,8575,0,1),(439466,71,NULL,5208,0,8575,1,2),(439467,71,NULL,20086,0,8575,2,3),(439468,72,NULL,4688,0,8575,0,1),(439469,72,NULL,9415,0,8575,1,2),(439470,73,NULL,4675,0,8575,0,1),(439471,73,NULL,4670,0,8575,1,2),(439472,73,NULL,93780,0,8575,2,3),(439473,74,NULL,106087,0,8575,0,1),(439474,74,NULL,9653,0,8575,1,2),(439475,75,NULL,4675,0,8575,0,1),(439476,75,NULL,4688,0,8575,1,2),(439477,75,NULL,54051,0,8575,2,3),(439478,76,NULL,90237,0,8575,0,1),(439479,76,NULL,4646,0,8575,1,2),(439480,76,NULL,4647,0,8575,2,3),(439481,76,NULL,25187,0,8575,3,4),(439482,1,NULL,5208,0,8576,0,1),(439483,1,NULL,4646,0,8576,1,2),(439484,1,NULL,145178,0,8576,2,3),(439485,2,NULL,4675,0,8576,0,1),(439486,2,NULL,108789,0,8576,1,2),(439487,3,NULL,4645,0,8576,0,1),(439488,3,NULL,96978,0,8576,1,2),(439489,4,NULL,4710,0,8576,0,1),(439490,4,NULL,52287,0,8576,1,2),(439491,5,NULL,4675,0,8576,0,1),(439492,5,NULL,4646,0,8576,1,2),(439493,5,NULL,13113,0,8576,2,3),(439494,6,NULL,5271,0,8576,0,1),(439495,6,NULL,4646,0,8576,1,2),(439496,6,NULL,4647,0,8576,2,3),(439497,6,NULL,9661,0,8576,3,4),(439498,7,NULL,57979,0,8576,0,1),(439499,7,NULL,5050,0,8576,1,2),(439500,7,NULL,24228,0,8576,2,3),(439501,8,NULL,6056,0,8576,0,1),(439502,8,NULL,5050,0,8576,1,2),(439503,8,NULL,24228,0,8576,2,3),(439504,9,NULL,9342,0,8576,0,1),(439505,9,NULL,123551,0,8576,1,2),(439506,10,NULL,5858,0,8576,0,1),(439507,10,NULL,5845,0,8576,1,2),(439508,11,NULL,4905,0,8576,0,1),(439509,11,NULL,4667,0,8576,1,2),(439510,11,NULL,4729,0,8576,2,3),(439511,11,NULL,4646,0,8576,3,4),(439512,11,NULL,29400,0,8576,4,5),(439513,12,NULL,9100,0,8576,0,1),(439514,12,NULL,21200,0,8576,1,2),(439515,13,NULL,4848,0,8576,0,1),(439516,13,NULL,58799,0,8576,1,2),(439517,13,NULL,78599,0,8576,2,3),(439518,14,NULL,4998,0,8576,0,1),(439519,14,NULL,4646,0,8576,1,2),(439520,14,NULL,13432,0,8576,2,3),(439521,15,NULL,57725,0,8576,0,1),(439522,15,NULL,4646,0,8576,1,2),(439523,15,NULL,7846,0,8576,2,3),(439524,16,NULL,5112,0,8576,0,1),(439525,16,NULL,5271,0,8576,1,2),(439526,16,NULL,4646,0,8576,2,3),(439527,16,NULL,9818,0,8576,3,4),(439528,17,NULL,6583,0,8576,0,1),(439529,17,NULL,4646,0,8576,1,2),(439530,17,NULL,7425,0,8576,2,3),(439531,18,NULL,6081,0,8576,0,1),(439532,18,NULL,108808,0,8576,1,2),(439533,19,NULL,108673,0,8576,0,1),(439534,19,NULL,4710,0,8576,1,2),(439535,19,NULL,4683,0,8576,2,3),(439536,19,NULL,114073,0,8576,3,4),(439537,20,NULL,5566,0,8576,0,1),(439538,20,NULL,6632,0,8576,1,2),(439539,20,NULL,4905,0,8576,2,3),(439540,20,NULL,60479,0,8576,3,4),(439541,21,NULL,7791,0,8576,0,1),(439542,21,NULL,72896,0,8576,1,2),(439543,21,NULL,6497,0,8576,2,3),(439544,22,NULL,4670,0,8576,0,1),(439545,22,NULL,4646,0,8576,1,2),(439546,22,NULL,52889,0,8576,2,3),(439547,23,NULL,4794,0,8576,0,1),(439548,23,NULL,4646,0,8576,1,2),(439549,23,NULL,4683,0,8576,2,3),(439550,23,NULL,5369,0,8576,3,4),(439551,24,NULL,4932,0,8576,0,1),(439552,24,NULL,4657,0,8576,1,2),(439553,24,NULL,33400,0,8576,2,3),(439554,25,NULL,4710,0,8576,0,1),(439555,25,NULL,36799,0,8576,1,2),(439556,26,NULL,4880,0,8576,0,1),(439557,26,NULL,4662,0,8576,1,2),(439558,26,NULL,4905,0,8576,2,3),(439559,26,NULL,13095,0,8576,3,4),(439560,27,NULL,137460,0,8576,0,1),(439561,27,NULL,11811,0,8576,1,2),(439562,28,NULL,5112,0,8576,0,1),(439563,28,NULL,178443,0,8576,1,2),(439564,29,NULL,9233,0,8576,0,1),(439565,29,NULL,72959,0,8576,1,2),(439566,29,NULL,117427,0,8576,2,3),(439567,30,NULL,5112,0,8576,0,1),(439568,30,NULL,58109,0,8576,1,2),(439569,30,NULL,175143,0,8576,2,3),(439570,31,NULL,108557,0,8576,0,1),(439571,31,NULL,4646,0,8576,1,2),(439572,31,NULL,4683,0,8576,2,3),(439573,31,NULL,14848,0,8576,3,4),(439574,32,NULL,4675,0,8576,0,1),(439575,32,NULL,4670,0,8576,1,2),(439576,32,NULL,9109,0,8576,2,3),(439577,33,NULL,4863,0,8576,0,1),(439578,33,NULL,5271,0,8576,1,2),(439579,33,NULL,53397,0,8576,2,3),(439580,34,NULL,4675,0,8576,0,1),(439581,34,NULL,4676,0,8576,1,2),(439582,34,NULL,85345,0,8576,2,3),(439583,35,NULL,5271,0,8576,0,1),(439584,35,NULL,130313,0,8576,1,2),(439585,36,NULL,58109,0,8576,0,1),(439586,36,NULL,11305,0,8576,1,2),(439587,37,NULL,4864,0,8576,0,1),(439588,37,NULL,178453,0,8576,1,2),(439589,38,NULL,5112,0,8576,0,1),(439590,38,NULL,5271,0,8576,1,2),(439591,38,NULL,17411,0,8576,2,3),(439592,39,NULL,4675,0,8576,0,1),(439593,39,NULL,117383,0,8576,1,2),(439594,40,NULL,4688,0,8576,0,1),(439595,40,NULL,5246,0,8576,1,2),(439596,40,NULL,4729,0,8576,2,3),(439597,40,NULL,26637,0,8576,3,4),(439598,40,NULL,76842,0,8576,4,5),(439599,41,NULL,4793,0,8576,0,1),(439600,41,NULL,73588,0,8576,1,2),(439601,41,NULL,4646,0,8576,2,3),(439602,41,NULL,13113,0,8576,3,4),(439603,42,NULL,5271,0,8576,0,1),(439604,42,NULL,9492,0,8576,1,2),(439605,42,NULL,178459,0,8576,2,3),(439606,43,NULL,5112,0,8576,0,1),(439607,43,NULL,178461,0,8576,1,2),(439608,44,NULL,72896,0,8576,0,1),(439609,44,NULL,4646,0,8576,1,2),(439610,44,NULL,7128,0,8576,2,3),(439611,45,NULL,5241,0,8576,0,1),(439612,45,NULL,4667,0,8576,1,2),(439613,45,NULL,4646,0,8576,2,3),(439614,45,NULL,5050,0,8576,3,4),(439615,45,NULL,9277,0,8576,4,5),(439616,46,NULL,4755,0,8576,0,1),(439617,46,NULL,7565,0,8576,1,2),(439618,46,NULL,116771,0,8576,2,3),(439619,47,NULL,5112,0,8576,0,1),(439620,47,NULL,137865,0,8576,1,2),(439621,48,NULL,4710,0,8576,0,1),(439622,48,NULL,5050,0,8576,1,2),(439623,48,NULL,8096,0,8576,2,3),(439624,49,NULL,4645,0,8576,0,1),(439625,49,NULL,4646,0,8576,1,2),(439626,49,NULL,4647,0,8576,2,3),(439627,49,NULL,10225,0,8576,3,4),(439628,50,NULL,4793,0,8576,0,1),(439629,50,NULL,178467,0,8576,1,2),(439630,51,NULL,114144,0,8576,0,1),(439631,51,NULL,89078,0,8576,1,2),(439632,51,NULL,4836,0,8576,2,3),(439633,51,NULL,72896,0,8576,3,4),(439634,51,NULL,4646,0,8576,4,5),(439635,51,NULL,60397,0,8576,5,6),(439636,52,NULL,73415,0,8576,0,1),(439637,52,NULL,78849,0,8576,1,2),(439638,53,NULL,178471,0,8576,0,1),(439639,53,NULL,82475,0,8576,1,2),(439640,54,NULL,7016,0,8576,0,1),(439641,54,NULL,5150,0,8576,1,2),(439642,54,NULL,102147,0,8576,2,3),(439643,55,NULL,4793,0,8576,0,1),(439644,55,NULL,6325,0,8576,1,2),(439645,55,NULL,117646,0,8576,2,3),(439646,56,NULL,108673,0,8576,0,1),(439647,56,NULL,108528,0,8576,1,2),(439648,56,NULL,123495,0,8576,2,3),(439649,56,NULL,21246,0,8576,3,4),(439650,57,NULL,9100,0,8576,0,1),(439651,57,NULL,11811,0,8576,1,2),(439652,58,NULL,5112,0,8576,0,1),(439653,58,NULL,5111,0,8576,1,2),(439654,58,NULL,7791,0,8576,2,3),(439655,58,NULL,4646,0,8576,3,4),(439656,58,NULL,30681,0,8576,4,5),(439657,59,NULL,5368,0,8576,0,1),(439658,59,NULL,4905,0,8576,1,2),(439659,59,NULL,118406,0,8576,2,3),(439660,60,NULL,5226,0,8576,0,1),(439661,60,NULL,131432,0,8576,1,2),(439662,61,NULL,4793,0,8576,0,1),(439663,61,NULL,4646,0,8576,1,2),(439664,61,NULL,178479,0,8576,2,3),(439665,62,NULL,4837,0,8576,0,1),(439666,62,NULL,5112,0,8576,1,2),(439667,62,NULL,26821,0,8576,2,3),(439668,63,NULL,107024,0,8576,0,1),(439669,63,NULL,5112,0,8576,1,2),(439670,63,NULL,4710,0,8576,2,3),(439671,63,NULL,73239,0,8576,3,4),(439672,64,NULL,4735,0,8576,0,1),(439673,64,NULL,4832,0,8576,1,2),(439674,64,NULL,75221,0,8576,2,3),(439675,65,NULL,4688,0,8576,0,1),(439676,65,NULL,4646,0,8576,1,2),(439677,65,NULL,9257,0,8576,2,3),(439678,66,NULL,5056,0,8576,0,1),(439679,66,NULL,178484,0,8576,1,2),(439680,67,NULL,4864,0,8576,0,1),(439681,67,NULL,22410,0,8576,1,2),(439682,68,NULL,17386,0,8576,0,1),(439683,68,NULL,5050,0,8576,1,2),(439684,68,NULL,13864,0,8576,2,3),(439685,69,NULL,5112,0,8576,0,1),(439686,69,NULL,9233,0,8576,1,2),(439687,69,NULL,4646,0,8576,2,3),(439688,69,NULL,4647,0,8576,3,4),(439689,69,NULL,6303,0,8576,4,5),(439690,70,NULL,4688,0,8576,0,1),(439691,70,NULL,5628,0,8576,1,2),(439692,70,NULL,130060,0,8576,2,3),(439693,70,NULL,130061,0,8576,3,4),(439694,71,NULL,4822,0,8576,0,1),(439695,71,NULL,11091,0,8576,1,2),(439696,72,NULL,4645,0,8576,0,1),(439697,72,NULL,4675,0,8576,1,2),(439698,72,NULL,17508,0,8576,2,3),(439699,73,NULL,4675,0,8576,0,1),(439700,73,NULL,4729,0,8576,1,2),(439701,73,NULL,178490,0,8576,2,3),(439702,74,NULL,142573,0,8576,0,1),(439703,74,NULL,115459,0,8576,1,2),(439704,75,NULL,5311,0,8576,0,1),(439705,75,NULL,6583,0,8576,1,2),(439706,75,NULL,122171,0,8576,2,3),(439707,76,NULL,5127,0,8576,0,1),(439708,76,NULL,4646,0,8576,1,2),(439709,76,NULL,4647,0,8576,2,3),(439710,76,NULL,20768,0,8576,3,4),(439711,77,NULL,4654,0,8576,0,1),(439712,77,NULL,5156,0,8576,1,2),(439713,77,NULL,5050,0,8576,2,3),(439714,77,NULL,13512,0,8576,3,4),(439715,1,NULL,6325,0,8577,0,1),(439716,2,NULL,5112,0,8577,0,1),(439717,2,NULL,4710,0,8577,1,2),(439718,2,NULL,123495,0,8577,2,3),(439719,3,NULL,4965,0,8577,0,1),(439720,3,NULL,4664,0,8577,1,2),(439721,3,NULL,22084,0,8577,2,3),(439722,4,NULL,5112,0,8577,0,1),(439723,5,NULL,4664,0,8577,0,1),(439724,5,NULL,4729,0,8577,1,2),(439725,6,NULL,11509,0,8577,0,1),(439726,6,NULL,5112,0,8577,1,2),(439727,6,NULL,5507,0,8577,2,3),(439728,7,NULL,5112,0,8577,0,1),(439729,7,NULL,4793,0,8577,1,2),(439730,7,NULL,177228,0,8577,2,3),(439731,8,NULL,4675,0,8577,0,1),(439732,8,NULL,4823,0,8577,1,2),(439733,8,NULL,7016,0,8577,2,3),(439734,9,NULL,7740,0,8577,0,1),(439735,10,NULL,119943,0,8577,0,1),(439736,10,NULL,122856,0,8577,1,2),(439737,10,NULL,73033,0,8577,2,3),(439738,11,NULL,4645,0,8577,0,1),(439739,12,NULL,4688,0,8577,0,1),(439740,13,NULL,4665,0,8577,0,1),(439741,13,NULL,4688,0,8577,1,2),(439742,14,NULL,7636,0,8577,0,1),(439743,14,NULL,5112,0,8577,1,2),(439744,15,NULL,5150,0,8577,0,1),(439745,15,NULL,4978,0,8577,1,2),(439746,16,NULL,4793,0,8577,0,1),(439747,16,NULL,73415,0,8577,1,2),(439748,17,NULL,4729,0,8577,0,1),(439749,17,NULL,5751,0,8577,1,2),(439750,17,NULL,4905,0,8577,2,3),(439751,18,NULL,5192,0,8577,0,1),(439752,19,NULL,5112,0,8577,0,1),(439753,19,NULL,73354,0,8577,1,2),(439754,20,NULL,7745,0,8577,0,1),(439755,20,NULL,5226,0,8577,1,2),(439756,20,NULL,4675,0,8577,2,3),(439757,20,NULL,5751,0,8577,3,4),(439758,21,NULL,4863,0,8577,0,1),(439759,21,NULL,4793,0,8577,1,2),(439760,21,NULL,5271,0,8577,2,3),(439761,22,NULL,5112,0,8577,0,1),(439762,22,NULL,58112,0,8577,1,2),(439763,23,NULL,57225,0,8577,0,1),(439764,24,NULL,4675,0,8577,0,1),(439765,25,NULL,58109,0,8577,0,1),(439766,25,NULL,5271,0,8577,1,2),(439767,26,NULL,4688,0,8577,0,1),(439768,26,NULL,4905,0,8577,1,2),(439769,27,NULL,6583,0,8577,0,1),(439770,27,NULL,4675,0,8577,1,2),(439771,28,NULL,5192,0,8577,0,1),(439772,28,NULL,4645,0,8577,1,2),(439773,29,NULL,4729,0,8577,0,1),(439774,29,NULL,4664,0,8577,1,2),(439775,30,NULL,4710,0,8577,0,1),(439776,30,NULL,5271,0,8577,1,2),(439777,31,NULL,4965,0,8577,0,1),(439778,31,NULL,6250,0,8577,1,2),(439779,32,NULL,4675,0,8577,0,1),(439780,33,NULL,4676,0,8577,0,1),(439781,33,NULL,4675,0,8577,1,2),(439782,34,NULL,4863,0,8577,0,1),(439783,34,NULL,57799,0,8577,1,2),(439784,35,NULL,178510,0,8577,0,1),(439785,35,NULL,4676,0,8577,1,2),(439786,36,NULL,5112,0,8577,0,1),(439787,36,NULL,17386,0,8577,1,2),(439788,37,NULL,5112,0,8577,0,1),(439789,37,NULL,7791,0,8577,1,2),(439790,37,NULL,58109,0,8577,2,3),(439791,38,NULL,4657,0,8577,0,1),(439792,38,NULL,4675,0,8577,1,2),(439793,38,NULL,4645,0,8577,2,3),(439794,39,NULL,4965,0,8577,0,1),(439795,39,NULL,4675,0,8577,1,2),(439796,40,NULL,4783,0,8577,0,1),(439797,41,NULL,4973,0,8577,0,1),(439798,42,NULL,4837,0,8577,0,1),(439799,43,NULL,4710,0,8577,0,1),(439800,43,NULL,7791,0,8577,1,2),(439801,44,NULL,4710,0,8577,0,1),(439802,45,NULL,4822,0,8577,0,1),(439803,46,NULL,4675,0,8577,0,1),(439804,46,NULL,4645,0,8577,1,2),(439805,46,NULL,5690,0,8577,2,3),(439806,46,NULL,4646,0,8577,3,4),(439807,46,NULL,10056,0,8577,4,5),(439808,146,NULL,175899,0,8577,0,1),(439809,146,NULL,7987,0,8577,1,2),(439810,146,NULL,119840,0,8577,2,3),(439811,146,NULL,4646,0,8577,3,4),(439812,146,NULL,10056,0,8577,4,5),(439813,47,NULL,4729,0,8577,0,1),(439814,47,NULL,178515,0,8577,1,2),(439815,48,NULL,4652,0,8577,0,1),(439816,48,NULL,7745,0,8577,1,2),(439817,48,NULL,5156,0,8577,2,3),(439818,48,NULL,6506,0,8577,3,4),(439819,49,NULL,5192,0,8577,0,1),(439820,49,NULL,24718,0,8577,1,2),(439821,50,NULL,7443,0,8577,0,1),(439822,50,NULL,6143,0,8577,1,2),(439823,50,NULL,25865,0,8577,2,3),(439824,51,NULL,5527,0,8577,0,1),(439825,51,NULL,4646,0,8577,1,2),(439826,51,NULL,4647,0,8577,2,3),(439827,51,NULL,8661,0,8577,3,4),(439828,52,NULL,5392,0,8577,0,1),(439829,52,NULL,5156,0,8577,1,2),(439830,52,NULL,178520,0,8577,2,3),(439831,53,NULL,4657,0,8577,0,1),(439832,53,NULL,4675,0,8577,1,2),(439833,53,NULL,21833,0,8577,2,3),(439834,54,NULL,4664,0,8577,0,1),(439835,54,NULL,116788,0,8577,1,2),(439836,55,NULL,9100,0,8577,0,1),(439837,55,NULL,4683,0,8577,1,2),(439838,55,NULL,51263,0,8577,2,3),(439839,1,NULL,9524,0,8578,0,1),(439840,1,NULL,5368,0,8578,1,2),(439841,1,NULL,85100,0,8578,2,3),(439842,2,NULL,5566,0,8578,0,1),(439843,2,NULL,100944,0,8578,1,2),(439844,2,NULL,5676,0,8578,2,3),(439845,2,NULL,4990,0,8578,3,4),(439846,2,NULL,4646,0,8578,4,5),(439847,2,NULL,4683,0,8578,5,6),(439848,2,NULL,5677,0,8578,6,7),(439849,3,NULL,4651,0,8578,0,1),(439850,3,NULL,178526,0,8578,1,2),(439851,3,NULL,4646,0,8578,2,3),(439852,3,NULL,5050,0,8578,3,4),(439853,3,NULL,11406,0,8578,4,5),(439854,4,NULL,57049,0,8578,0,1),(439855,4,NULL,34949,0,8578,1,2),(439856,5,NULL,4675,0,8578,0,1),(439857,5,NULL,4670,0,8578,1,2),(439858,5,NULL,4646,0,8578,2,3),(439859,5,NULL,7128,0,8578,3,4),(439860,6,NULL,4688,0,8578,0,1),(439861,6,NULL,6042,0,8578,1,2),(439862,6,NULL,118218,0,8578,2,3),(439863,7,NULL,4676,0,8578,0,1),(439864,7,NULL,5226,0,8578,1,2),(439865,7,NULL,8595,0,8578,2,3),(439866,8,NULL,101047,0,8578,0,1),(439867,8,NULL,4646,0,8578,1,2),(439868,8,NULL,17902,0,8578,2,3),(439869,9,NULL,11192,0,8578,0,1),(439870,9,NULL,125967,0,8578,1,2),(439871,10,NULL,100622,0,8578,0,1),(439872,10,NULL,114207,0,8578,1,2),(439873,11,NULL,5298,0,8578,0,1),(439874,11,NULL,4823,0,8578,1,2),(439875,11,NULL,128744,0,8578,2,3),(439876,12,NULL,4675,0,8578,0,1),(439877,12,NULL,9109,0,8578,1,2),(439878,13,NULL,4665,0,8578,0,1),(439879,13,NULL,5070,0,8578,1,2),(439880,13,NULL,155980,0,8578,2,3),(439881,14,NULL,5226,0,8578,0,1),(439882,14,NULL,4646,0,8578,1,2),(439883,14,NULL,13449,0,8578,2,3),(439884,15,NULL,4675,0,8578,0,1),(439885,15,NULL,4657,0,8578,1,2),(439886,15,NULL,114934,0,8578,2,3),(439887,16,NULL,5226,0,8578,0,1),(439888,16,NULL,4670,0,8578,1,2),(439889,16,NULL,5150,0,8578,2,3),(439890,16,NULL,51738,0,8578,3,4),(439891,17,NULL,5156,0,8578,0,1),(439892,17,NULL,11091,0,8578,1,2),(439893,18,NULL,4756,0,8578,0,1),(439894,18,NULL,5520,0,8578,1,2),(439895,18,NULL,118156,0,8578,2,3),(439896,19,NULL,5795,0,8578,0,1),(439897,19,NULL,4822,0,8578,1,2),(439898,19,NULL,4646,0,8578,2,3),(439899,19,NULL,13113,0,8578,3,4),(439900,20,NULL,4827,0,8578,0,1),(439901,20,NULL,4646,0,8578,1,2),(439902,20,NULL,9926,0,8578,2,3),(439903,20,NULL,5050,0,8578,3,4),(439904,20,NULL,39697,0,8578,4,5),(439905,21,NULL,5842,0,8578,0,1),(439906,21,NULL,4675,0,8578,1,2),(439907,21,NULL,4646,0,8578,2,3),(439908,21,NULL,22805,0,8578,3,4),(439909,22,NULL,4675,0,8578,0,1),(439910,22,NULL,4822,0,8578,1,2),(439911,22,NULL,11214,0,8578,2,3),(439912,23,NULL,4880,0,8578,0,1),(439913,23,NULL,4907,0,8578,1,2),(439914,23,NULL,110485,0,8578,2,3),(439915,24,NULL,4688,0,8578,0,1),(439916,24,NULL,4905,0,8578,1,2),(439917,24,NULL,130012,0,8578,2,3),(439918,25,NULL,4688,0,8578,0,1),(439919,25,NULL,19930,0,8578,1,2),(439920,26,NULL,4664,0,8578,0,1),(439921,26,NULL,113423,0,8578,1,2),(439922,27,NULL,4822,0,8578,0,1),(439923,27,NULL,118767,0,8578,1,2),(439924,27,NULL,4646,0,8578,2,3),(439925,27,NULL,4647,0,8578,3,4),(439926,27,NULL,8768,0,8578,4,5),(439927,28,NULL,5208,0,8578,0,1),(439928,28,NULL,12414,0,8578,1,2),(439929,29,NULL,4645,0,8578,0,1),(439930,29,NULL,4676,0,8578,1,2),(439931,29,NULL,4646,0,8578,2,3),(439932,29,NULL,4683,0,8578,3,4),(439933,29,NULL,5369,0,8578,4,5),(439934,30,NULL,4729,0,8578,0,1),(439935,30,NULL,4822,0,8578,1,2),(439936,30,NULL,114577,0,8578,2,3),(439937,31,NULL,4675,0,8578,0,1),(439938,31,NULL,4645,0,8578,1,2),(439939,31,NULL,145340,0,8578,2,3),(439940,32,NULL,4932,0,8578,0,1),(439941,32,NULL,4646,0,8578,1,2),(439942,32,NULL,73583,0,8578,2,3),(439943,33,NULL,4675,0,8578,0,1),(439944,33,NULL,6143,0,8578,1,2),(439945,33,NULL,28458,0,8578,2,3),(439946,34,NULL,4665,0,8578,0,1),(439947,34,NULL,178548,0,8578,1,2),(439948,35,NULL,7016,0,8578,0,1),(439949,35,NULL,4675,0,8578,1,2),(439950,35,NULL,5246,0,8578,2,3),(439951,35,NULL,101354,0,8578,3,4),(439952,36,NULL,4675,0,8578,0,1),(439953,36,NULL,5226,0,8578,1,2),(439954,36,NULL,4646,0,8578,2,3),(439955,36,NULL,4647,0,8578,3,4),(439956,36,NULL,5890,0,8578,4,5),(439957,37,NULL,5316,0,8578,0,1),(439958,37,NULL,5050,0,8578,1,2),(439959,37,NULL,8189,0,8578,2,3),(439960,38,NULL,5150,0,8578,0,1),(439961,38,NULL,4688,0,8578,1,2),(439962,38,NULL,127867,0,8578,2,3),(439963,39,NULL,4662,0,8578,0,1),(439964,39,NULL,9109,0,8578,1,2),(439965,40,NULL,4664,0,8578,0,1),(439966,40,NULL,4646,0,8578,1,2),(439967,40,NULL,4647,0,8578,2,3),(439968,40,NULL,13187,0,8578,3,4),(439969,41,NULL,4851,0,8578,0,1),(439970,41,NULL,4669,0,8578,1,2),(439971,41,NULL,4676,0,8578,2,3),(439972,41,NULL,21015,0,8578,3,4),(439973,42,NULL,4755,0,8578,0,1),(439974,42,NULL,156636,0,8578,1,2),(439975,43,NULL,4729,0,8578,0,1),(439976,43,NULL,5751,0,8578,1,2),(439977,43,NULL,16887,0,8578,2,3),(439978,44,NULL,4688,0,8578,0,1),(439979,44,NULL,4646,0,8578,1,2),(439980,44,NULL,115211,0,8578,2,3),(439981,45,NULL,4645,0,8578,0,1),(439982,45,NULL,6688,0,8578,1,2),(439983,45,NULL,5050,0,8578,2,3),(439984,45,NULL,8189,0,8578,3,4),(439985,46,NULL,4675,0,8578,0,1),(439986,46,NULL,5208,0,8578,1,2),(439987,46,NULL,10363,0,8578,2,3),(439988,47,NULL,4662,0,8578,0,1),(439989,47,NULL,128486,0,8578,1,2),(439990,47,NULL,13128,0,8578,2,3),(439991,48,NULL,4688,0,8578,0,1),(439992,48,NULL,4675,0,8578,1,2),(439993,48,NULL,21148,0,8578,2,3),(439994,49,NULL,4688,0,8578,0,1),(439995,49,NULL,4744,0,8578,1,2),(439996,49,NULL,4646,0,8578,2,3),(439997,49,NULL,11402,0,8578,3,4),(439998,50,NULL,5208,0,8578,0,1),(439999,50,NULL,11331,0,8578,1,2),(440000,51,NULL,140162,0,8578,0,1),(440001,51,NULL,54180,0,8578,1,2),(440002,52,NULL,4675,0,8578,0,1),(440003,52,NULL,4646,0,8578,1,2),(440004,52,NULL,9073,0,8578,2,3),(440005,53,NULL,5112,0,8578,0,1),(440006,53,NULL,72910,0,8578,1,2),(440007,53,NULL,20698,0,8578,2,3),(440008,54,NULL,9635,0,8578,0,1),(440009,54,NULL,5112,0,8578,1,2),(440010,54,NULL,4864,0,8578,2,3),(440011,54,NULL,18585,0,8578,3,4),(440012,55,NULL,4710,0,8578,0,1),(440013,55,NULL,178566,0,8578,1,2),(440014,55,NULL,5271,0,8578,2,3),(440015,55,NULL,4646,0,8578,3,4),(440016,55,NULL,157515,0,8578,4,5),(440017,1,NULL,7565,0,8579,0,1),(440018,1,NULL,4676,0,8579,1,2),(440019,1,NULL,110957,0,8579,2,3),(440020,2,NULL,4675,0,8579,0,1),(440021,2,NULL,4905,0,8579,1,2),(440022,2,NULL,160622,0,8579,2,3),(440023,3,NULL,5090,0,8579,0,1),(440024,3,NULL,4670,0,8579,1,2),(440025,3,NULL,161284,0,8579,2,3),(440026,4,NULL,5271,0,8579,0,1),(440027,4,NULL,4710,0,8579,1,2),(440028,4,NULL,15578,0,8579,2,3),(440029,5,NULL,4645,0,8579,0,1),(440030,5,NULL,4646,0,8579,1,2),(440031,5,NULL,53335,0,8579,2,3),(440032,6,NULL,6499,0,8579,0,1),(440033,6,NULL,11305,0,8579,1,2),(440034,7,NULL,4670,0,8579,0,1),(440035,7,NULL,4669,0,8579,1,2),(440036,7,NULL,5226,0,8579,2,3),(440037,7,NULL,125902,0,8579,3,4),(440038,8,NULL,4822,0,8579,0,1),(440039,8,NULL,22267,0,8579,1,2),(440040,9,NULL,5751,0,8579,0,1),(440041,9,NULL,4646,0,8579,1,2),(440042,9,NULL,7895,0,8579,2,3),(440043,10,NULL,4822,0,8579,0,1),(440044,10,NULL,4676,0,8579,1,2),(440045,10,NULL,4646,0,8579,2,3),(440046,10,NULL,4647,0,8579,3,4),(440047,10,NULL,8379,0,8579,4,5),(440048,11,NULL,12772,0,8579,0,1),(440049,11,NULL,4836,0,8579,1,2),(440050,11,NULL,73588,0,8579,2,3),(440051,11,NULL,15797,0,8579,3,4),(440052,12,NULL,4793,0,8579,0,1),(440053,12,NULL,4837,0,8579,1,2),(440054,12,NULL,85345,0,8579,2,3),(440055,13,NULL,5507,0,8579,0,1),(440056,13,NULL,5112,0,8579,1,2),(440057,13,NULL,148702,0,8579,2,3),(440058,14,NULL,57569,0,8579,0,1),(440059,14,NULL,4646,0,8579,1,2),(440060,14,NULL,4647,0,8579,2,3),(440061,14,NULL,10337,0,8579,3,4),(440062,15,NULL,5932,0,8579,0,1),(440063,15,NULL,58109,0,8579,1,2),(440064,15,NULL,5949,0,8579,2,3),(440065,16,NULL,7987,0,8579,0,1),(440066,16,NULL,158993,0,8579,1,2),(440067,16,NULL,4866,0,8579,2,3),(440068,16,NULL,31294,0,8579,3,4),(440069,17,NULL,5226,0,8579,0,1),(440070,17,NULL,20873,0,8579,1,2),(440071,18,NULL,5056,0,8579,0,1),(440072,18,NULL,4665,0,8579,1,2),(440073,18,NULL,87999,0,8579,2,3),(440074,19,NULL,4679,0,8579,0,1),(440075,19,NULL,4670,0,8579,1,2),(440076,19,NULL,4646,0,8579,2,3),(440077,19,NULL,178584,0,8579,3,4),(440078,20,NULL,4793,0,8579,0,1),(440079,20,NULL,108673,0,8579,1,2),(440080,20,NULL,4646,0,8579,2,3),(440081,20,NULL,25208,0,8579,3,4),(440082,21,NULL,4710,0,8579,0,1),(440083,21,NULL,7568,0,8579,1,2),(440084,22,NULL,7791,0,8579,0,1),(440085,22,NULL,4710,0,8579,1,2),(440086,22,NULL,168446,0,8579,2,3),(440087,23,NULL,4675,0,8579,0,1),(440088,23,NULL,5357,0,8579,1,2),(440089,23,NULL,30455,0,8579,2,3),(440090,24,NULL,4675,0,8579,0,1),(440091,24,NULL,6187,0,8579,1,2),(440092,25,NULL,11509,0,8579,0,1),(440093,25,NULL,9541,0,8579,1,2),(440094,25,NULL,163795,0,8579,2,3),(440095,26,NULL,5271,0,8579,0,1),(440096,26,NULL,117617,0,8579,1,2),(440097,27,NULL,9541,0,8579,0,1),(440098,27,NULL,4793,0,8579,1,2),(440099,27,NULL,26520,0,8579,2,3),(440100,28,NULL,5932,0,8579,0,1),(440101,28,NULL,178593,0,8579,1,2),(440102,28,NULL,7791,0,8579,2,3),(440103,28,NULL,65824,0,8579,3,4),(440104,28,NULL,4646,0,8579,4,5),(440105,28,NULL,37691,0,8579,5,6),(440106,29,NULL,5112,0,8579,0,1),(440107,29,NULL,4710,0,8579,1,2),(440108,29,NULL,81512,0,8579,2,3),(440109,30,NULL,5112,0,8579,0,1),(440110,30,NULL,5507,0,8579,1,2),(440111,30,NULL,148851,0,8579,2,3),(440112,31,NULL,4688,0,8579,0,1),(440113,31,NULL,159798,0,8579,1,2),(440114,32,NULL,6023,0,8579,0,1),(440115,32,NULL,178598,0,8579,1,2),(440116,33,NULL,4729,0,8579,0,1),(440117,33,NULL,111798,0,8579,1,2),(440118,34,NULL,7016,0,8579,0,1),(440119,34,NULL,4675,0,8579,1,2),(440120,34,NULL,178600,0,8579,2,3),(440121,34,NULL,115108,0,8579,3,4),(440122,35,NULL,5146,0,8579,0,1),(440123,35,NULL,5156,0,8579,1,2),(440124,35,NULL,136052,0,8579,2,3),(440125,36,NULL,4932,0,8579,0,1),(440126,36,NULL,73057,0,8579,1,2),(440127,37,NULL,4708,0,8579,0,1),(440128,37,NULL,5231,0,8579,1,2),(440129,37,NULL,4646,0,8579,2,3),(440130,37,NULL,7846,0,8579,3,4),(440131,38,NULL,4863,0,8579,0,1),(440132,38,NULL,4837,0,8579,1,2),(440133,38,NULL,4646,0,8579,2,3),(440134,38,NULL,4683,0,8579,3,4),(440135,38,NULL,35903,0,8579,4,5),(440136,39,NULL,4651,0,8579,0,1),(440137,39,NULL,29220,0,8579,1,2),(440138,39,NULL,5192,0,8579,2,3),(440139,39,NULL,144154,0,8579,3,4),(440140,40,NULL,5090,0,8579,0,1),(440141,40,NULL,4646,0,8579,1,2),(440142,40,NULL,9897,0,8579,2,3),(440143,41,NULL,5271,0,8579,0,1),(440144,41,NULL,73032,0,8579,1,2),(440145,41,NULL,127328,0,8579,2,3),(440146,42,NULL,4837,0,8579,0,1),(440147,42,NULL,6380,0,8579,1,2),(440148,42,NULL,114404,0,8579,2,3),(440149,42,NULL,4646,0,8579,3,4),(440150,42,NULL,9257,0,8579,4,5),(440151,43,NULL,4837,0,8579,0,1),(440152,43,NULL,73596,0,8579,1,2),(440153,44,NULL,57805,0,8579,0,1),(440154,44,NULL,13896,0,8579,1,2),(440155,45,NULL,116136,0,8579,0,1),(440156,45,NULL,103254,0,8579,1,2),(440157,46,NULL,4670,0,8579,0,1),(440158,46,NULL,5442,0,8579,1,2),(440159,46,NULL,4646,0,8579,2,3),(440160,46,NULL,4647,0,8579,3,4),(440161,46,NULL,15905,0,8579,4,5),(440162,47,NULL,4665,0,8579,0,1),(440163,47,NULL,5559,0,8579,1,2),(440164,48,NULL,4679,0,8579,0,1),(440165,48,NULL,5050,0,8579,1,2),(440166,48,NULL,9170,0,8579,2,3),(440167,49,NULL,4688,0,8579,0,1),(440168,49,NULL,5050,0,8579,1,2),(440169,49,NULL,8189,0,8579,2,3),(440170,50,NULL,5507,0,8579,0,1),(440171,50,NULL,17386,0,8579,1,2),(440172,50,NULL,6506,0,8579,2,3),(440173,51,NULL,6039,0,8579,0,1),(440174,51,NULL,5056,0,8579,1,2),(440175,51,NULL,173554,0,8579,2,3),(440176,52,NULL,4675,0,8579,0,1),(440177,52,NULL,116224,0,8579,1,2),(440178,53,NULL,4710,0,8579,0,1),(440179,53,NULL,178611,0,8579,1,2),(440180,54,NULL,17386,0,8579,0,1),(440181,54,NULL,4793,0,8579,1,2),(440182,54,NULL,4646,0,8579,2,3),(440183,54,NULL,9257,0,8579,3,4),(440184,55,NULL,4837,0,8579,0,1),(440185,55,NULL,4646,0,8579,1,2),(440186,55,NULL,4647,0,8579,2,3),(440187,55,NULL,7492,0,8579,3,4),(440188,56,NULL,5567,0,8579,0,1),(440189,56,NULL,5718,0,8579,1,2),(440190,56,NULL,178615,0,8579,2,3),(440191,56,NULL,178616,0,8579,3,4),(440192,56,NULL,178617,0,8579,4,5),(440193,57,NULL,31106,0,8579,0,1),(440194,57,NULL,178619,0,8579,1,2),(440195,58,NULL,108673,0,8579,0,1),(440196,58,NULL,5932,0,8579,1,2),(440197,58,NULL,5050,0,8579,2,3),(440198,58,NULL,36966,0,8579,3,4),(440199,59,NULL,5208,0,8579,0,1),(440200,59,NULL,34192,0,8579,1,2),(440201,60,NULL,73033,0,8579,0,1),(440202,60,NULL,34439,0,8579,1,2),(440203,61,NULL,4654,0,8579,0,1),(440204,61,NULL,4705,0,8579,1,2),(440205,61,NULL,149561,0,8579,2,3),(440206,62,NULL,5127,0,8579,0,1),(440207,62,NULL,93167,0,8579,1,2),(440208,63,NULL,59375,0,8579,0,1),(440209,63,NULL,4676,0,8579,1,2),(440210,63,NULL,4657,0,8579,2,3),(440211,63,NULL,94548,0,8579,3,4),(440212,63,NULL,94545,0,8579,4,5),(440213,63,NULL,4646,0,8579,5,6),(440214,63,NULL,113846,0,8579,6,7),(440215,64,NULL,4664,0,8579,0,1),(440216,64,NULL,4675,0,8579,1,2),(440217,64,NULL,12414,0,8579,2,3),(440218,65,NULL,4664,0,8579,0,1),(440219,65,NULL,12139,0,8579,1,2),(440220,66,NULL,6688,0,8579,0,1),(440221,66,NULL,178626,0,8579,1,2),(440222,67,NULL,104146,0,8579,0,1),(440223,67,NULL,17411,0,8579,1,2),(440224,68,NULL,4664,0,8579,0,1),(440225,68,NULL,8169,0,8579,1,2),(440226,69,NULL,4710,0,8579,0,1),(440227,69,NULL,178629,0,8579,1,2),(440228,70,NULL,5112,0,8579,0,1),(440229,70,NULL,4793,0,8579,1,2),(440230,70,NULL,4749,0,8579,2,3),(440231,71,NULL,5112,0,8579,0,1),(440232,71,NULL,4710,0,8579,1,2),(440233,71,NULL,5557,0,8579,2,3),(440234,72,NULL,4710,0,8579,0,1),(440235,72,NULL,107024,0,8579,1,2),(440236,72,NULL,114474,0,8579,2,3),(440237,73,NULL,4793,0,8579,0,1),(440238,73,NULL,178634,0,8579,1,2),(440239,74,NULL,72896,0,8579,0,1),(440240,74,NULL,118800,0,8579,1,2),(440241,74,NULL,4646,0,8579,2,3),(440242,74,NULL,38580,0,8579,3,4),(440243,75,NULL,9100,0,8579,0,1),(440244,75,NULL,113406,0,8579,1,2),(440245,76,NULL,5111,0,8579,0,1),(440246,76,NULL,5507,0,8579,1,2),(440247,76,NULL,20797,0,8579,2,3),(440248,1,NULL,9230,0,8580,0,1),(440249,1,NULL,5271,0,8580,1,2),(440250,1,NULL,26759,0,8580,2,3),(440251,2,NULL,5030,0,8580,0,1),(440252,2,NULL,12488,0,8580,1,2),(440253,2,NULL,5576,0,8580,2,3),(440254,3,NULL,106398,0,8580,0,1),(440255,3,NULL,4646,0,8580,1,2),(440256,3,NULL,4647,0,8580,2,3),(440257,3,NULL,80509,0,8580,3,4),(440258,4,NULL,4682,0,8580,0,1),(440259,4,NULL,52643,0,8580,1,2),(440260,5,NULL,121322,0,8580,0,1),(440261,5,NULL,17201,0,8580,1,2),(440262,6,NULL,6702,0,8580,0,1),(440263,6,NULL,6371,0,8580,1,2),(440264,6,NULL,93281,0,8580,2,3),(440265,7,NULL,101928,0,8580,0,1),(440266,7,NULL,4646,0,8580,1,2),(440267,7,NULL,4683,0,8580,2,3),(440268,7,NULL,27885,0,8580,3,4),(440269,8,NULL,12772,0,8580,0,1),(440270,8,NULL,119251,0,8580,1,2),(440271,8,NULL,113963,0,8580,2,3),(440272,9,NULL,5112,0,8580,0,1),(440273,9,NULL,9492,0,8580,1,2),(440274,9,NULL,4646,0,8580,2,3),(440275,9,NULL,23027,0,8580,3,4),(440276,10,NULL,4676,0,8580,0,1),(440277,10,NULL,4664,0,8580,1,2),(440278,10,NULL,113736,0,8580,2,3),(440279,11,NULL,5907,0,8580,0,1),(440280,11,NULL,25097,0,8580,1,2),(440281,12,NULL,4688,0,8580,0,1),(440282,12,NULL,4905,0,8580,1,2),(440283,12,NULL,13391,0,8580,2,3),(440284,13,NULL,4665,0,8580,0,1),(440285,13,NULL,6540,0,8580,1,2),(440286,14,NULL,9334,0,8580,0,1),(440287,14,NULL,5112,0,8580,1,2),(440288,14,NULL,178648,0,8580,2,3),(440289,14,NULL,4646,0,8580,3,4),(440290,14,NULL,168249,0,8580,4,5),(440291,15,NULL,4664,0,8580,0,1),(440292,15,NULL,4978,0,8580,1,2),(440293,15,NULL,4646,0,8580,2,3),(440294,15,NULL,14012,0,8580,3,4),(440295,16,NULL,5271,0,8580,0,1),(440296,16,NULL,139236,0,8580,1,2),(440297,17,NULL,4662,0,8580,0,1),(440298,17,NULL,9929,0,8580,1,2),(440299,17,NULL,4651,0,8580,2,3),(440300,17,NULL,76498,0,8580,3,4),(440301,18,NULL,5112,0,8580,0,1),(440302,18,NULL,9233,0,8580,1,2),(440303,18,NULL,178653,0,8580,2,3),(440304,19,NULL,5932,0,8580,0,1),(440305,19,NULL,26391,0,8580,1,2),(440306,20,NULL,7790,0,8580,0,1),(440307,20,NULL,101928,0,8580,1,2),(440308,20,NULL,178656,0,8580,2,3),(440309,21,NULL,4822,0,8580,0,1),(440310,21,NULL,110957,0,8580,1,2),(440311,22,NULL,73412,0,8580,0,1),(440312,22,NULL,116237,0,8580,1,2),(440313,23,NULL,5271,0,8580,0,1),(440314,23,NULL,4646,0,8580,1,2),(440315,23,NULL,25064,0,8580,2,3),(440316,24,NULL,5507,0,8580,0,1),(440317,24,NULL,17386,0,8580,1,2),(440318,24,NULL,127281,0,8580,2,3),(440319,25,NULL,4675,0,8580,0,1),(440320,25,NULL,133345,0,8580,1,2),(440321,26,NULL,5056,0,8580,0,1),(440322,26,NULL,4729,0,8580,1,2),(440323,26,NULL,4675,0,8580,2,3),(440324,26,NULL,34042,0,8580,3,4),(440325,27,NULL,100135,0,8580,0,1),(440326,27,NULL,178663,0,8580,1,2),(440327,28,NULL,4710,0,8580,0,1),(440328,28,NULL,5112,0,8580,1,2),(440329,28,NULL,134311,0,8580,2,3),(440330,29,NULL,73415,0,8580,0,1),(440331,29,NULL,4793,0,8580,1,2),(440332,29,NULL,178220,0,8580,2,3),(440333,30,NULL,4901,0,8580,0,1),(440334,30,NULL,4729,0,8580,1,2),(440335,30,NULL,137496,0,8580,2,3),(440336,31,NULL,4667,0,8580,0,1),(440337,31,NULL,178667,0,8580,1,2),(440338,32,NULL,12306,0,8580,0,1),(440339,32,NULL,36667,0,8580,1,2),(440340,33,NULL,4688,0,8580,0,1),(440341,33,NULL,4729,0,8580,1,2),(440342,33,NULL,5730,0,8580,2,3),(440343,34,NULL,5507,0,8580,0,1),(440344,34,NULL,5907,0,8580,1,2),(440345,34,NULL,5730,0,8580,2,3),(440346,35,NULL,4837,0,8580,0,1),(440347,35,NULL,113918,0,8580,1,2),(440348,36,NULL,5226,0,8580,0,1),(440349,36,NULL,178671,0,8580,1,2),(440350,37,NULL,17386,0,8580,0,1),(440351,37,NULL,32898,0,8580,1,2),(440352,38,NULL,106087,0,8580,0,1),(440353,38,NULL,7139,0,8580,1,2),(440354,39,NULL,4710,0,8580,0,1),(440355,39,NULL,10525,0,8580,1,2),(440356,40,NULL,5208,0,8580,0,1),(440357,40,NULL,178676,0,8580,1,2),(440358,41,NULL,6583,0,8580,0,1),(440359,41,NULL,4646,0,8580,1,2),(440360,41,NULL,178678,0,8580,2,3),(440361,42,NULL,4675,0,8580,0,1),(440362,42,NULL,6126,0,8580,1,2),(440363,42,NULL,5050,0,8580,2,3),(440364,42,NULL,18985,0,8580,3,4),(440365,43,NULL,114158,0,8580,0,1),(440366,43,NULL,73518,0,8580,1,2),(440367,43,NULL,12772,0,8580,2,3),(440368,43,NULL,4646,0,8580,3,4),(440369,43,NULL,12354,0,8580,4,5),(440370,44,NULL,5226,0,8580,0,1),(440371,44,NULL,4646,0,8580,1,2),(440372,44,NULL,13449,0,8580,2,3),(440373,45,NULL,5112,0,8580,0,1),(440374,45,NULL,72959,0,8580,1,2),(440375,45,NULL,5050,0,8580,2,3),(440376,45,NULL,8961,0,8580,3,4),(440377,46,NULL,4675,0,8580,0,1),(440378,46,NULL,116281,0,8580,1,2),(440379,47,NULL,101928,0,8580,0,1),(440380,47,NULL,178683,0,8580,1,2),(440381,47,NULL,131518,0,8580,2,3),(440382,48,NULL,5112,0,8580,0,1),(440383,48,NULL,5111,0,8580,1,2),(440384,48,NULL,16431,0,8580,2,3),(440385,49,NULL,4645,0,8580,0,1),(440386,49,NULL,4783,0,8580,1,2),(440387,49,NULL,4646,0,8580,2,3),(440388,49,NULL,34365,0,8580,3,4),(440389,50,NULL,5112,0,8580,0,1),(440390,50,NULL,4837,0,8580,1,2),(440391,50,NULL,12054,0,8580,2,3),(440392,51,NULL,4742,0,8580,0,1),(440393,51,NULL,4689,0,8580,1,2),(440394,51,NULL,12201,0,8580,2,3),(440395,52,NULL,4710,0,8580,0,1),(440396,52,NULL,4646,0,8580,1,2),(440397,52,NULL,121470,0,8580,2,3),(440398,1,NULL,4662,0,8581,0,1),(440399,1,NULL,20193,0,8581,1,2),(440400,2,NULL,75531,0,8581,0,1),(440401,2,NULL,8740,0,8581,1,2),(440402,2,NULL,128078,0,8581,2,3),(440403,3,NULL,5208,0,8581,0,1),(440404,3,NULL,6583,0,8581,1,2),(440405,3,NULL,10146,0,8581,2,3),(440406,4,NULL,4669,0,8581,0,1),(440407,4,NULL,4646,0,8581,1,2),(440408,4,NULL,84476,0,8581,2,3),(440409,4,NULL,8847,0,8581,3,4),(440410,5,NULL,4880,0,8581,0,1),(440411,5,NULL,4848,0,8581,1,2),(440412,5,NULL,4932,0,8581,2,3),(440413,6,NULL,4665,0,8581,0,1),(440414,6,NULL,4688,0,8581,1,2),(440415,6,NULL,136070,0,8581,2,3),(440416,7,NULL,4654,0,8581,0,1),(440417,7,NULL,11142,0,8581,1,2),(440418,7,NULL,178695,0,8581,2,3),(440419,8,NULL,7745,0,8581,0,1),(440420,8,NULL,123877,0,8581,1,2),(440421,9,NULL,4675,0,8581,0,1),(440422,9,NULL,4646,0,8581,1,2),(440423,9,NULL,77999,0,8581,2,3),(440424,10,NULL,4769,0,8581,0,1),(440425,10,NULL,5258,0,8581,1,2),(440426,10,NULL,5255,0,8581,2,3),(440427,10,NULL,54356,0,8581,3,4),(440428,11,NULL,6583,0,8581,0,1),(440429,11,NULL,36698,0,8581,1,2),(440430,12,NULL,5150,0,8581,0,1),(440431,12,NULL,4665,0,8581,1,2),(440432,12,NULL,115307,0,8581,2,3),(440433,13,NULL,4978,0,8581,0,1),(440434,13,NULL,133864,0,8581,1,2),(440435,14,NULL,4756,0,8581,0,1),(440436,14,NULL,4676,0,8581,1,2),(440437,14,NULL,76534,0,8581,2,3),(440438,15,NULL,4688,0,8581,0,1),(440439,15,NULL,89033,0,8581,1,2),(440440,15,NULL,9415,0,8581,2,3),(440441,16,NULL,4675,0,8581,0,1),(440442,16,NULL,40215,0,8581,1,2),(440443,17,NULL,4688,0,8581,0,1),(440444,17,NULL,111692,0,8581,1,2),(440445,18,NULL,4657,0,8581,0,1),(440446,18,NULL,4756,0,8581,1,2),(440447,18,NULL,5637,0,8581,2,3),(440448,18,NULL,8543,0,8581,3,4),(440449,19,NULL,4675,0,8581,0,1),(440450,19,NULL,4657,0,8581,1,2),(440451,19,NULL,9111,0,8581,2,3),(440452,20,NULL,4645,0,8581,0,1),(440453,20,NULL,4646,0,8581,1,2),(440454,20,NULL,4647,0,8581,2,3),(440455,20,NULL,7810,0,8581,3,4),(440456,21,NULL,4661,0,8581,0,1),(440457,21,NULL,4688,0,8581,1,2),(440458,21,NULL,4646,0,8581,2,3),(440459,21,NULL,4683,0,8581,3,4),(440460,21,NULL,5369,0,8581,4,5),(440461,22,NULL,4880,0,8581,0,1),(440462,22,NULL,4905,0,8581,1,2),(440463,22,NULL,4744,0,8581,2,3),(440464,22,NULL,11584,0,8581,3,4),(440465,23,NULL,4645,0,8581,0,1),(440466,23,NULL,4675,0,8581,1,2),(440467,23,NULL,154824,0,8581,2,3),(440468,24,NULL,4688,0,8581,0,1),(440469,24,NULL,4815,0,8581,1,2),(440470,24,NULL,4646,0,8581,2,3),(440471,24,NULL,4647,0,8581,3,4),(440472,24,NULL,9907,0,8581,4,5),(440473,25,NULL,4662,0,8581,0,1),(440474,25,NULL,4646,0,8581,1,2),(440475,25,NULL,4647,0,8581,2,3),(440476,25,NULL,80509,0,8581,3,4),(440477,26,NULL,6315,0,8581,0,1),(440478,26,NULL,4675,0,8581,1,2),(440479,26,NULL,178713,0,8581,2,3),(440480,26,NULL,10551,0,8581,3,4),(440481,27,NULL,4822,0,8581,0,1),(440482,27,NULL,178715,0,8581,1,2),(440483,28,NULL,114908,0,8581,0,1),(440484,28,NULL,6143,0,8581,1,2),(440485,28,NULL,178717,0,8581,2,3),(440486,29,NULL,6371,0,8581,0,1),(440487,29,NULL,100622,0,8581,1,2),(440488,29,NULL,120730,0,8581,2,3),(440489,30,NULL,4688,0,8581,0,1),(440490,30,NULL,4729,0,8581,1,2),(440491,30,NULL,5057,0,8581,2,3),(440492,30,NULL,152117,0,8581,3,4),(440493,31,NULL,4729,0,8581,0,1),(440494,31,NULL,4675,0,8581,1,2),(440495,31,NULL,4657,0,8581,2,3),(440496,31,NULL,23742,0,8581,3,4),(440497,32,NULL,4669,0,8581,0,1),(440498,32,NULL,5246,0,8581,1,2),(440499,32,NULL,114412,0,8581,2,3),(440500,33,NULL,4783,0,8581,0,1),(440501,33,NULL,5027,0,8581,1,2),(440502,33,NULL,128905,0,8581,2,3),(440503,34,NULL,4665,0,8581,0,1),(440504,34,NULL,32162,0,8581,1,2),(440505,35,NULL,4802,0,8581,0,1),(440506,35,NULL,25548,0,8581,1,2),(440507,36,NULL,4675,0,8581,0,1),(440508,36,NULL,4646,0,8581,1,2),(440509,36,NULL,4683,0,8581,2,3),(440510,36,NULL,137117,0,8581,3,4),(440511,37,NULL,4965,0,8581,0,1),(440512,37,NULL,4939,0,8581,1,2),(440513,37,NULL,115992,0,8581,2,3),(440514,38,NULL,4675,0,8581,0,1),(440515,38,NULL,5751,0,8581,1,2),(440516,38,NULL,124880,0,8581,2,3),(440517,39,NULL,5613,0,8581,0,1),(440518,39,NULL,7565,0,8581,1,2),(440519,39,NULL,33077,0,8581,2,3),(440520,40,NULL,5246,0,8581,0,1),(440521,40,NULL,4646,0,8581,1,2),(440522,40,NULL,4647,0,8581,2,3),(440523,40,NULL,18911,0,8581,3,4),(440524,41,NULL,4676,0,8581,0,1),(440525,41,NULL,6205,0,8581,1,2),(440526,42,NULL,79616,0,8581,0,1),(440527,42,NULL,116237,0,8581,1,2),(440528,43,NULL,4965,0,8581,0,1),(440529,43,NULL,11326,0,8581,1,2),(440530,44,NULL,4675,0,8581,0,1),(440531,44,NULL,6583,0,8581,1,2),(440532,44,NULL,132508,0,8581,2,3),(440533,1,NULL,4675,0,8582,0,1),(440534,1,NULL,4679,0,8582,1,2),(440535,1,NULL,119770,0,8582,2,3),(440536,2,NULL,5112,0,8582,0,1),(440537,2,NULL,4646,0,8582,1,2),(440538,2,NULL,4647,0,8582,2,3),(440539,2,NULL,8998,0,8582,3,4),(440540,3,NULL,4863,0,8582,0,1),(440541,3,NULL,4646,0,8582,1,2),(440542,3,NULL,10946,0,8582,2,3),(440543,4,NULL,4710,0,8582,0,1),(440544,4,NULL,5112,0,8582,1,2),(440545,4,NULL,107024,0,8582,2,3),(440546,4,NULL,9109,0,8582,3,4),(440547,5,NULL,164404,0,8582,0,1),(440548,5,NULL,5905,0,8582,1,2),(440549,5,NULL,28216,0,8582,2,3),(440550,6,NULL,4789,0,8582,0,1),(440551,6,NULL,6994,0,8582,1,2),(440552,7,NULL,4729,0,8582,0,1),(440553,7,NULL,4676,0,8582,1,2),(440554,7,NULL,4646,0,8582,2,3),(440555,7,NULL,4647,0,8582,3,4),(440556,7,NULL,11342,0,8582,4,5),(440557,8,NULL,4710,0,8582,0,1),(440558,8,NULL,4793,0,8582,1,2),(440559,8,NULL,178738,0,8582,2,3),(440560,9,NULL,5284,0,8582,0,1),(440561,9,NULL,8964,0,8582,1,2),(440562,9,NULL,8965,0,8582,2,3),(440563,10,NULL,4832,0,8582,0,1),(440564,10,NULL,13273,0,8582,1,2),(440565,10,NULL,6506,0,8582,2,3),(440566,11,NULL,10250,0,8582,0,1),(440567,11,NULL,24742,0,8582,1,2),(440568,12,NULL,4688,0,8582,0,1),(440569,12,NULL,4905,0,8582,1,2),(440570,12,NULL,152293,0,8582,2,3),(440571,13,NULL,4688,0,8582,0,1),(440572,13,NULL,4667,0,8582,1,2),(440573,13,NULL,4905,0,8582,2,3),(440574,13,NULL,34468,0,8582,3,4),(440575,14,NULL,106087,0,8582,0,1),(440576,14,NULL,33882,0,8582,1,2),(440577,15,NULL,12772,0,8582,0,1),(440578,15,NULL,72896,0,8582,1,2),(440579,15,NULL,152293,0,8582,2,3),(440580,16,NULL,4665,0,8582,0,1),(440581,16,NULL,178747,0,8582,1,2),(440582,16,NULL,5050,0,8582,2,3),(440583,16,NULL,8691,0,8582,3,4),(440584,17,NULL,4675,0,8582,0,1),(440585,17,NULL,4646,0,8582,1,2),(440586,17,NULL,147151,0,8582,2,3),(440587,18,NULL,126468,0,8582,0,1),(440588,18,NULL,4675,0,8582,1,2),(440589,18,NULL,4664,0,8582,2,3),(440590,18,NULL,4646,0,8582,3,4),(440591,18,NULL,7559,0,8582,4,5),(440592,19,NULL,12772,0,8582,0,1),(440593,19,NULL,5932,0,8582,1,2),(440594,19,NULL,4646,0,8582,2,3),(440595,19,NULL,11626,0,8582,3,4),(440596,20,NULL,5056,0,8582,0,1),(440597,20,NULL,4645,0,8582,1,2),(440598,20,NULL,172648,0,8582,2,3),(440599,21,NULL,4676,0,8582,0,1),(440600,21,NULL,6245,0,8582,1,2),(440601,21,NULL,27524,0,8582,2,3),(440602,22,NULL,4729,0,8582,0,1),(440603,22,NULL,4645,0,8582,1,2),(440604,22,NULL,40496,0,8582,2,3),(440605,23,NULL,4675,0,8582,0,1),(440606,23,NULL,4729,0,8582,1,2),(440607,23,NULL,130842,0,8582,2,3),(440608,24,NULL,6094,0,8582,0,1),(440609,24,NULL,8389,0,8582,1,2),(440610,25,NULL,6039,0,8582,0,1),(440611,25,NULL,22511,0,8582,1,2),(440612,25,NULL,120602,0,8582,2,3),(440613,26,NULL,4837,0,8582,0,1),(440614,26,NULL,178756,0,8582,1,2),(440615,27,NULL,4710,0,8582,0,1),(440616,27,NULL,5507,0,8582,1,2),(440617,27,NULL,117495,0,8582,2,3),(440618,28,NULL,4837,0,8582,0,1),(440619,28,NULL,76997,0,8582,1,2),(440620,29,NULL,7636,0,8582,0,1),(440621,29,NULL,5050,0,8582,1,2),(440622,29,NULL,5890,0,8582,2,3),(440623,30,NULL,4791,0,8582,0,1),(440624,30,NULL,178761,0,8582,1,2),(440625,31,NULL,4864,0,8582,0,1),(440626,31,NULL,37116,0,8582,1,2),(440627,32,NULL,4645,0,8582,0,1),(440628,32,NULL,4646,0,8582,1,2),(440629,32,NULL,4647,0,8582,2,3),(440630,32,NULL,77170,0,8582,3,4),(440631,33,NULL,114387,0,8582,0,1),(440632,33,NULL,6156,0,8582,1,2),(440633,34,NULL,5112,0,8582,0,1),(440634,34,NULL,4710,0,8582,1,2),(440635,34,NULL,4646,0,8582,2,3),(440636,34,NULL,4647,0,8582,3,4),(440637,34,NULL,9661,0,8582,4,5),(440638,35,NULL,5127,0,8582,0,1),(440639,35,NULL,6137,0,8582,1,2),(440640,36,NULL,5271,0,8582,0,1),(440641,36,NULL,73415,0,8582,1,2),(440642,36,NULL,4837,0,8582,2,3),(440643,36,NULL,93331,0,8582,3,4),(440644,37,NULL,9541,0,8582,0,1),(440645,37,NULL,4646,0,8582,1,2),(440646,37,NULL,128091,0,8582,2,3),(440647,38,NULL,4863,0,8582,0,1),(440648,38,NULL,4710,0,8582,1,2),(440649,38,NULL,107708,0,8582,2,3),(440650,39,NULL,4932,0,8582,0,1),(440651,39,NULL,4675,0,8582,1,2),(440652,39,NULL,22812,0,8582,2,3),(440653,40,NULL,4688,0,8582,0,1),(440654,40,NULL,113423,0,8582,1,2),(440655,41,NULL,6245,0,8582,0,1),(440656,41,NULL,4664,0,8582,1,2),(440657,41,NULL,120096,0,8582,2,3),(440658,42,NULL,4793,0,8582,0,1),(440659,42,NULL,17386,0,8582,1,2),(440660,42,NULL,123610,0,8582,2,3),(440661,43,NULL,117046,0,8582,0,1),(440662,43,NULL,7636,0,8582,1,2),(440663,43,NULL,119526,0,8582,2,3),(440664,44,NULL,4889,0,8582,0,1),(440665,44,NULL,5589,0,8582,1,2),(440666,44,NULL,126459,0,8582,2,3),(440667,45,NULL,5111,0,8582,0,1),(440668,45,NULL,17386,0,8582,1,2),(440669,45,NULL,148851,0,8582,2,3),(440670,46,NULL,4688,0,8582,0,1),(440671,46,NULL,4905,0,8582,1,2),(440672,46,NULL,4646,0,8582,2,3),(440673,46,NULL,58778,0,8582,3,4),(440674,47,NULL,5192,0,8582,0,1),(440675,47,NULL,4646,0,8582,1,2),(440676,47,NULL,87816,0,8582,2,3),(440677,48,NULL,4836,0,8582,0,1),(440678,48,NULL,17170,0,8582,1,2),(440679,49,NULL,7016,0,8582,0,1),(440680,49,NULL,4783,0,8582,1,2),(440681,49,NULL,5150,0,8582,2,3),(440682,49,NULL,4675,0,8582,3,4),(440683,49,NULL,130605,0,8582,4,5),(440684,50,NULL,165155,0,8582,0,1),(440685,50,NULL,7726,0,8582,1,2),(440686,51,NULL,11192,0,8582,0,1),(440687,51,NULL,26323,0,8582,1,2),(440688,52,NULL,5932,0,8582,0,1),(440689,52,NULL,35218,0,8582,1,2),(440690,53,NULL,6046,0,8582,0,1),(440691,53,NULL,38549,0,8582,1,2),(440692,54,NULL,100622,0,8582,0,1),(440693,54,NULL,22188,0,8582,1,2),(440694,54,NULL,6813,0,8582,2,3),(440695,54,NULL,6814,0,8582,3,4),(440696,55,NULL,12743,0,8582,0,1),(440697,55,NULL,85770,0,8582,1,2),(440698,56,NULL,4688,0,8582,0,1),(440699,56,NULL,99425,0,8582,1,2),(440700,57,NULL,4675,0,8582,0,1),(440701,57,NULL,4729,0,8582,1,2),(440702,57,NULL,117495,0,8582,2,3),(440703,58,NULL,9297,0,8582,0,1),(440704,58,NULL,4866,0,8582,1,2),(440705,58,NULL,4794,0,8582,2,3),(440706,58,NULL,4646,0,8582,3,4),(440707,58,NULL,19925,0,8582,4,5),(440708,59,NULL,5271,0,8582,0,1),(440709,59,NULL,87242,0,8582,1,2),(440710,60,NULL,4769,0,8582,0,1),(440711,60,NULL,23062,0,8582,1,2),(440712,61,NULL,4710,0,8582,0,1),(440713,61,NULL,73217,0,8582,1,2),(440714,61,NULL,63668,0,8582,2,3),(440715,62,NULL,4662,0,8582,0,1),(440716,62,NULL,4661,0,8582,1,2),(440717,62,NULL,13471,0,8582,2,3),(440718,63,NULL,92598,0,8582,0,1),(440719,63,NULL,114207,0,8582,1,2),(440720,64,NULL,4688,0,8582,0,1),(440721,64,NULL,178791,0,8582,1,2),(440722,65,NULL,4729,0,8582,0,1),(440723,65,NULL,24683,0,8582,1,2),(440724,66,NULL,5226,0,8582,0,1),(440725,66,NULL,4646,0,8582,1,2),(440726,66,NULL,5050,0,8582,2,3),(440727,66,NULL,13187,0,8582,3,4),(440728,67,NULL,5507,0,8582,0,1),(440729,67,NULL,6380,0,8582,1,2),(440730,67,NULL,133287,0,8582,2,3),(440731,68,NULL,4744,0,8582,0,1),(440732,68,NULL,5246,0,8582,1,2),(440733,68,NULL,5050,0,8582,2,3),(440734,68,NULL,10267,0,8582,3,4),(440735,69,NULL,5111,0,8582,0,1),(440736,69,NULL,122833,0,8582,1,2),(440737,70,NULL,5246,0,8582,0,1),(440738,70,NULL,140526,0,8582,1,2),(440739,70,NULL,7139,0,8582,2,3),(440740,71,NULL,5507,0,8582,0,1),(440741,71,NULL,4710,0,8582,1,2),(440742,71,NULL,152777,0,8582,2,3),(440743,72,NULL,178799,0,8582,0,1),(440744,72,NULL,4646,0,8582,1,2),(440745,72,NULL,11965,0,8582,2,3),(440746,1,NULL,4932,0,8583,0,1),(440747,1,NULL,17940,0,8583,1,2),(440748,2,NULL,6499,0,8583,0,1),(440749,2,NULL,4646,0,8583,1,2),(440750,2,NULL,4647,0,8583,2,3),(440751,2,NULL,20754,0,8583,3,4),(440752,3,NULL,4710,0,8583,0,1),(440753,3,NULL,5907,0,8583,1,2),(440754,3,NULL,178803,0,8583,2,3),(440755,4,NULL,4645,0,8583,0,1),(440756,4,NULL,4646,0,8583,1,2),(440757,4,NULL,4647,0,8583,2,3),(440758,4,NULL,80509,0,8583,3,4),(440759,5,NULL,4729,0,8583,0,1),(440760,5,NULL,4688,0,8583,1,2),(440761,5,NULL,58430,0,8583,2,3),(440762,6,NULL,4907,0,8583,0,1),(440763,6,NULL,33035,0,8583,1,2),(440764,7,NULL,4688,0,8583,0,1),(440765,7,NULL,4905,0,8583,1,2),(440766,7,NULL,6688,0,8583,2,3),(440767,7,NULL,9573,0,8583,3,4),(440768,8,NULL,4652,0,8583,0,1),(440769,8,NULL,5156,0,8583,1,2),(440770,8,NULL,5193,0,8583,2,3),(440771,8,NULL,76491,0,8583,3,4),(440772,9,NULL,17386,0,8583,0,1),(440773,9,NULL,5112,0,8583,1,2),(440774,9,NULL,4793,0,8583,2,3),(440775,9,NULL,4683,0,8583,3,4),(440776,9,NULL,8389,0,8583,4,5),(440777,10,NULL,4837,0,8583,0,1),(440778,10,NULL,126356,0,8583,1,2),(440779,11,NULL,9492,0,8583,0,1),(440780,11,NULL,5112,0,8583,1,2),(440781,11,NULL,56993,0,8583,2,3),(440782,12,NULL,115305,0,8583,0,1),(440783,12,NULL,119526,0,8583,1,2),(440784,13,NULL,57805,0,8583,0,1),(440785,13,NULL,4661,0,8583,1,2),(440786,14,NULL,5112,0,8583,0,1),(440787,14,NULL,115663,0,8583,1,2),(440788,15,NULL,4665,0,8583,0,1),(440789,15,NULL,4645,0,8583,1,2),(440790,15,NULL,5496,0,8583,2,3),(440791,16,NULL,4667,0,8583,0,1),(440792,16,NULL,16229,0,8583,1,2),(440793,17,NULL,4710,0,8583,0,1),(440794,17,NULL,4646,0,8583,1,2),(440795,17,NULL,9818,0,8583,2,3),(440796,18,NULL,4665,0,8583,0,1),(440797,18,NULL,4645,0,8583,1,2),(440798,18,NULL,4729,0,8583,2,3),(440799,18,NULL,165215,0,8583,3,4),(440800,19,NULL,5112,0,8583,0,1),(440801,19,NULL,17386,0,8583,1,2),(440802,19,NULL,6540,0,8583,2,3),(440803,20,NULL,5112,0,8583,0,1),(440804,20,NULL,4710,0,8583,1,2),(440805,20,NULL,178818,0,8583,2,3),(440806,21,NULL,4664,0,8583,0,1),(440807,21,NULL,4803,0,8583,1,2),(440808,21,NULL,8186,0,8583,2,3),(440809,21,NULL,18278,0,8583,3,4),(440810,22,NULL,4932,0,8583,0,1),(440811,22,NULL,5050,0,8583,1,2),(440812,22,NULL,9170,0,8583,2,3),(440813,23,NULL,4863,0,8583,0,1),(440814,23,NULL,4710,0,8583,1,2),(440815,23,NULL,5271,0,8583,2,3),(440816,23,NULL,153596,0,8583,3,4),(440817,24,NULL,4880,0,8583,0,1),(440818,24,NULL,5057,0,8583,1,2),(440819,24,NULL,158973,0,8583,2,3),(440820,25,NULL,4675,0,8583,0,1),(440821,25,NULL,24836,0,8583,1,2),(440822,26,NULL,4889,0,8583,0,1),(440823,26,NULL,4657,0,8583,1,2),(440824,26,NULL,119078,0,8583,2,3),(440825,27,NULL,4729,0,8583,0,1),(440826,27,NULL,4665,0,8583,1,2),(440827,27,NULL,141441,0,8583,2,3),(440828,28,NULL,8121,0,8583,0,1),(440829,28,NULL,4710,0,8583,1,2),(440830,28,NULL,160864,0,8583,2,3),(440831,29,NULL,4889,0,8583,0,1),(440832,29,NULL,4646,0,8583,1,2),(440833,29,NULL,4647,0,8583,2,3),(440834,29,NULL,9907,0,8583,3,4),(440835,30,NULL,4675,0,8583,0,1),(440836,30,NULL,5208,0,8583,1,2),(440837,30,NULL,178827,0,8583,2,3),(440838,31,NULL,4675,0,8583,0,1),(440839,31,NULL,4822,0,8583,1,2),(440840,31,NULL,5050,0,8583,2,3),(440841,31,NULL,21605,0,8583,3,4),(440842,32,NULL,6583,0,8583,0,1),(440843,32,NULL,130894,0,8583,1,2),(440844,33,NULL,5271,0,8583,0,1),(440845,33,NULL,4710,0,8583,1,2),(440846,33,NULL,178831,0,8583,2,3),(440847,34,NULL,4675,0,8583,0,1),(440848,34,NULL,4822,0,8583,1,2),(440849,34,NULL,4646,0,8583,2,3),(440850,34,NULL,9974,0,8583,3,4),(440851,35,NULL,4793,0,8583,0,1),(440852,35,NULL,4646,0,8583,1,2),(440853,35,NULL,4647,0,8583,2,3),(440854,35,NULL,113687,0,8583,3,4),(440855,36,NULL,5271,0,8583,0,1),(440856,36,NULL,5050,0,8583,1,2),(440857,36,NULL,13128,0,8583,2,3),(440858,37,NULL,10620,0,8583,0,1),(440859,37,NULL,4682,0,8583,1,2),(440860,37,NULL,5455,0,8583,2,3),(440861,37,NULL,5393,0,8583,3,4),(440862,37,NULL,5232,0,8583,4,5),(440863,37,NULL,4646,0,8583,5,6),(440864,37,NULL,58470,0,8583,6,7),(440865,38,NULL,4939,0,8583,0,1),(440866,38,NULL,4907,0,8583,1,2),(440867,38,NULL,5236,0,8583,2,3),(440868,38,NULL,25451,0,8583,3,4),(440869,39,NULL,4682,0,8583,0,1),(440870,39,NULL,4729,0,8583,1,2),(440871,39,NULL,131167,0,8583,2,3),(440872,40,NULL,5507,0,8583,0,1),(440873,40,NULL,5271,0,8583,1,2),(440874,40,NULL,159840,0,8583,2,3),(440875,41,NULL,10250,0,8583,0,1),(440876,41,NULL,98677,0,8583,1,2),(440877,41,NULL,13842,0,8583,2,3),(440878,42,NULL,5208,0,8583,0,1),(440879,42,NULL,4664,0,8583,1,2),(440880,42,NULL,10267,0,8583,2,3),(440881,43,NULL,4676,0,8583,0,1),(440882,43,NULL,4657,0,8583,1,2),(440883,43,NULL,35621,0,8583,2,3),(440884,44,NULL,5112,0,8583,0,1),(440885,44,NULL,4710,0,8583,1,2),(440886,44,NULL,4646,0,8583,2,3),(440887,44,NULL,4647,0,8583,3,4),(440888,44,NULL,113624,0,8583,4,5),(440889,45,NULL,5112,0,8583,0,1),(440890,45,NULL,5507,0,8583,1,2),(440891,45,NULL,4646,0,8583,2,3),(440892,45,NULL,5124,0,8583,3,4),(440893,46,NULL,119567,0,8583,0,1),(440894,46,NULL,4646,0,8583,1,2),(440895,46,NULL,4647,0,8583,2,3),(440896,46,NULL,91320,0,8583,3,4),(440897,47,NULL,4837,0,8583,0,1),(440898,47,NULL,5907,0,8583,1,2),(440899,47,NULL,178844,0,8583,2,3),(440900,48,NULL,58109,0,8583,0,1),(440901,48,NULL,36740,0,8583,1,2),(440902,49,NULL,4664,0,8583,0,1),(440903,49,NULL,178847,0,8583,1,2),(440904,50,NULL,4880,0,8583,0,1),(440905,50,NULL,4905,0,8583,1,2),(440906,50,NULL,5493,0,8583,2,3),(440907,50,NULL,10545,0,8583,3,4),(440908,51,NULL,4864,0,8583,0,1),(440909,51,NULL,4710,0,8583,1,2),(440910,51,NULL,4863,0,8583,2,3),(440911,51,NULL,36798,0,8583,3,4),(440912,52,NULL,7791,0,8583,0,1),(440913,52,NULL,93911,0,8583,1,2),(440914,52,NULL,4646,0,8583,2,3),(440915,52,NULL,52349,0,8583,3,4),(440916,53,NULL,6583,0,8583,0,1),(440917,53,NULL,4646,0,8583,1,2),(440918,53,NULL,4647,0,8583,2,3),(440919,53,NULL,113624,0,8583,3,4),(440920,54,NULL,104146,0,8583,0,1),(440921,54,NULL,116423,0,8583,1,2),(440922,1,NULL,9233,0,8584,0,1),(440923,1,NULL,5112,0,8584,1,2),(440924,2,NULL,5377,0,8584,0,1),(440925,3,NULL,5507,0,8584,0,1),(440926,4,NULL,5507,0,8584,0,1),(440927,5,NULL,9492,0,8584,0,1),(440928,5,NULL,5112,0,8584,1,2),(440929,6,NULL,4675,0,8584,0,1),(440930,7,NULL,5613,0,8584,0,1),(440931,7,NULL,5226,0,8584,1,2),(440932,7,NULL,4670,0,8584,2,3),(440933,8,NULL,4866,0,8584,0,1),(440934,8,NULL,99411,0,8584,1,2),(440935,8,NULL,119840,0,8584,2,3),(440936,8,NULL,5567,0,8584,3,4),(440937,9,NULL,178856,0,8584,0,1),(440938,9,NULL,5112,0,8584,1,2),(440939,9,NULL,4837,0,8584,2,3),(440940,10,NULL,9100,0,8584,0,1),(440941,11,NULL,7636,0,8584,0,1),(440942,11,NULL,5112,0,8584,1,2),(440943,11,NULL,5111,0,8584,2,3),(440944,12,NULL,110707,0,8584,0,1),(440945,12,NULL,4837,0,8584,1,2),(440946,13,NULL,4675,0,8584,0,1),(440947,13,NULL,4688,0,8584,1,2),(440948,14,NULL,7040,0,8584,0,1),(440949,14,NULL,9233,0,8584,1,2),(440950,15,NULL,5112,0,8584,0,1),(440951,15,NULL,73415,0,8584,1,2),(440952,15,NULL,7635,0,8584,2,3),(440953,16,NULL,4822,0,8584,0,1),(440954,16,NULL,5751,0,8584,1,2),(440955,16,NULL,7565,0,8584,2,3),(440956,17,NULL,5150,0,8584,0,1),(440957,18,NULL,73415,0,8584,0,1),(440958,18,NULL,4710,0,8584,1,2),(440959,19,NULL,4645,0,8584,0,1),(440960,19,NULL,7016,0,8584,1,2),(440961,19,NULL,5226,0,8584,2,3),(440962,20,NULL,4710,0,8584,0,1),(440963,20,NULL,5271,0,8584,1,2),(440964,21,NULL,4675,0,8584,0,1),(440965,21,NULL,4657,0,8584,1,2),(440966,21,NULL,4676,0,8584,2,3),(440967,22,NULL,7791,0,8584,0,1),(440968,23,NULL,4675,0,8584,0,1),(440969,23,NULL,5226,0,8584,1,2),(440970,23,NULL,4664,0,8584,2,3),(440971,24,NULL,5192,0,8584,0,1),(440972,25,NULL,4802,0,8584,0,1),(440973,25,NULL,4664,0,8584,1,2),(440974,26,NULL,101871,0,8584,0,1),(440975,26,NULL,9100,0,8584,1,2),(440976,27,NULL,57383,0,8584,0,1),(440977,28,NULL,4688,0,8584,0,1),(440978,28,NULL,26909,0,8584,1,2),(440979,29,NULL,4676,0,8584,0,1),(440980,29,NULL,4646,0,8584,1,2),(440981,29,NULL,53335,0,8584,2,3),(440982,30,NULL,4675,0,8584,0,1),(440983,30,NULL,98676,0,8584,1,2),(440984,31,NULL,122873,0,8584,0,1),(440985,31,NULL,4646,0,8584,1,2),(440986,31,NULL,4647,0,8584,2,3),(440987,31,NULL,80509,0,8584,3,4),(440988,32,NULL,4652,0,8584,0,1),(440989,32,NULL,5192,0,8584,1,2),(440990,32,NULL,178870,0,8584,2,3),(440991,33,NULL,5226,0,8584,0,1),(440992,33,NULL,23927,0,8584,1,2),(440993,34,NULL,5056,0,8584,0,1),(440994,34,NULL,4683,0,8584,1,2),(440995,34,NULL,31451,0,8584,2,3),(440996,35,NULL,4665,0,8584,0,1),(440997,35,NULL,4688,0,8584,1,2),(440998,35,NULL,9993,0,8584,2,3),(440999,35,NULL,4705,0,8584,3,4),(441000,35,NULL,146310,0,8584,4,5),(441001,36,NULL,4662,0,8584,0,1),(441002,36,NULL,5659,0,8584,1,2),(441003,36,NULL,82475,0,8584,2,3),(441004,37,NULL,5056,0,8584,0,1),(441005,37,NULL,5557,0,8584,1,2),(441006,38,NULL,6039,0,8584,0,1),(441007,38,NULL,4827,0,8584,1,2),(441008,38,NULL,53873,0,8584,2,3),(441009,39,NULL,87562,0,8584,0,1),(441010,39,NULL,119402,0,8584,1,2),(441011,40,NULL,4675,0,8584,0,1),(441012,40,NULL,53538,0,8584,1,2),(441013,41,NULL,4664,0,8584,0,1),(441014,41,NULL,4646,0,8584,1,2),(441015,41,NULL,101048,0,8584,2,3),(441016,42,NULL,4863,0,8584,0,1),(441017,42,NULL,4793,0,8584,1,2),(441018,42,NULL,178878,0,8584,2,3),(441019,43,NULL,5112,0,8584,0,1),(441020,43,NULL,4646,0,8584,1,2),(441021,43,NULL,4647,0,8584,2,3),(441022,43,NULL,52032,0,8584,3,4),(441023,44,NULL,31106,0,8584,0,1),(441024,44,NULL,6374,0,8584,1,2),(441025,45,NULL,5567,0,8584,0,1),(441026,45,NULL,83422,0,8584,1,2),(441027,45,NULL,178881,0,8584,2,3),(441028,46,NULL,5112,0,8584,0,1),(441029,46,NULL,4646,0,8584,1,2),(441030,46,NULL,4683,0,8584,2,3),(441031,46,NULL,16134,0,8584,3,4),(441032,47,NULL,5112,0,8584,0,1),(441033,47,NULL,178884,0,8584,1,2),(441034,48,NULL,4665,0,8584,0,1),(441035,48,NULL,5050,0,8584,1,2),(441036,48,NULL,5477,0,8584,2,3),(441037,49,NULL,57617,0,8584,0,1),(441038,49,NULL,4646,0,8584,1,2),(441039,49,NULL,53335,0,8584,2,3),(441040,50,NULL,5208,0,8584,0,1),(441041,50,NULL,4688,0,8584,1,2),(441042,50,NULL,82078,0,8584,2,3),(441043,51,NULL,106087,0,8584,0,1),(441044,51,NULL,152763,0,8584,1,2),(441045,52,NULL,7675,0,8584,0,1),(441046,52,NULL,5050,0,8584,1,2),(441047,52,NULL,7672,0,8584,2,3),(441048,53,NULL,4669,0,8584,0,1),(441049,53,NULL,116336,0,8584,1,2),(441050,54,NULL,7565,0,8584,0,1),(441051,54,NULL,5226,0,8584,1,2),(441052,54,NULL,6506,0,8584,2,3),(441053,55,NULL,5507,0,8584,0,1),(441054,55,NULL,4863,0,8584,1,2),(441055,55,NULL,178889,0,8584,2,3),(441056,56,NULL,4675,0,8584,0,1),(441057,56,NULL,4646,0,8584,1,2),(441058,56,NULL,26851,0,8584,2,3),(441059,57,NULL,4664,0,8584,0,1),(441060,57,NULL,4646,0,8584,1,2),(441061,57,NULL,21617,0,8584,2,3),(441062,58,NULL,5156,0,8584,0,1),(441063,58,NULL,4675,0,8584,1,2),(441064,58,NULL,4676,0,8584,2,3),(441065,58,NULL,84212,0,8584,3,4),(441066,59,NULL,4670,0,8584,0,1),(441067,59,NULL,4645,0,8584,1,2),(441068,59,NULL,128181,0,8584,2,3),(441069,60,NULL,13228,0,8584,0,1),(441070,60,NULL,11811,0,8584,1,2),(441071,61,NULL,4710,0,8584,0,1),(441072,61,NULL,72959,0,8584,1,2),(441073,61,NULL,121088,0,8584,2,3),(441074,61,NULL,4646,0,8584,3,4),(441075,61,NULL,5050,0,8584,4,5),(441076,61,NULL,121101,0,8584,5,6),(441077,62,NULL,4837,0,8584,0,1),(441078,62,NULL,17386,0,8584,1,2),(441079,62,NULL,134311,0,8584,2,3),(441080,63,NULL,4665,0,8584,0,1),(441081,63,NULL,4645,0,8584,1,2),(441082,63,NULL,126118,0,8584,2,3),(441083,64,NULL,4675,0,8584,0,1),(441084,64,NULL,9109,0,8584,1,2),(441085,65,NULL,4832,0,8584,0,1),(441086,65,NULL,5192,0,8584,1,2),(441087,65,NULL,178898,0,8584,2,3),(441088,1,NULL,5932,0,8585,0,1),(441089,1,NULL,13896,0,8585,1,2),(441090,2,NULL,4710,0,8585,0,1),(441091,2,NULL,9492,0,8585,1,2),(441092,2,NULL,178901,0,8585,2,3),(441093,3,NULL,4665,0,8585,0,1),(441094,3,NULL,4683,0,8585,1,2),(441095,3,NULL,31451,0,8585,2,3),(441096,4,NULL,4675,0,8585,0,1),(441097,4,NULL,115888,0,8585,1,2),(441098,5,NULL,4670,0,8585,0,1),(441099,5,NULL,4646,0,8585,1,2),(441100,5,NULL,17371,0,8585,2,3),(441101,6,NULL,4710,0,8585,0,1),(441102,6,NULL,4863,0,8585,1,2),(441103,6,NULL,178905,0,8585,2,3),(441104,7,NULL,5056,0,8585,0,1),(441105,7,NULL,5050,0,8585,1,2),(441106,7,NULL,14028,0,8585,2,3),(441107,8,NULL,4675,0,8585,0,1),(441108,8,NULL,4822,0,8585,1,2),(441109,8,NULL,10539,0,8585,2,3),(441110,9,NULL,6325,0,8585,0,1),(441111,9,NULL,114404,0,8585,1,2),(441112,9,NULL,28407,0,8585,2,3),(441113,10,NULL,5507,0,8585,0,1),(441114,10,NULL,57617,0,8585,1,2),(441115,10,NULL,4710,0,8585,2,3),(441116,10,NULL,78721,0,8585,3,4),(441117,10,NULL,5050,0,8585,4,5),(441118,10,NULL,28705,0,8585,5,6),(441119,11,NULL,4864,0,8585,0,1),(441120,11,NULL,10678,0,8585,1,2),(441121,11,NULL,149134,0,8585,2,3),(441122,12,NULL,4675,0,8585,0,1),(441123,12,NULL,5192,0,8585,1,2),(441124,12,NULL,30479,0,8585,2,3),(441125,13,NULL,5566,0,8585,0,1),(441126,13,NULL,59375,0,8585,1,2),(441127,13,NULL,5057,0,8585,2,3),(441128,13,NULL,51618,0,8585,3,4),(441129,14,NULL,9100,0,8585,0,1),(441130,14,NULL,23637,0,8585,1,2),(441131,15,NULL,122272,0,8585,0,1),(441132,15,NULL,5050,0,8585,1,2),(441133,15,NULL,24228,0,8585,2,3),(441134,16,NULL,4654,0,8585,0,1),(441135,16,NULL,153043,0,8585,1,2),(441136,17,NULL,4832,0,8585,0,1),(441137,17,NULL,5156,0,8585,1,2),(441138,17,NULL,51739,0,8585,2,3),(441139,18,NULL,8801,0,8585,0,1),(441140,18,NULL,4710,0,8585,1,2),(441141,18,NULL,4837,0,8585,2,3),(441142,18,NULL,4646,0,8585,3,4),(441143,18,NULL,9292,0,8585,4,5),(441144,19,NULL,4793,0,8585,0,1),(441145,19,NULL,10812,0,8585,1,2),(441146,19,NULL,23155,0,8585,2,3),(441147,20,NULL,4676,0,8585,0,1),(441148,20,NULL,115818,0,8585,1,2),(441149,21,NULL,4793,0,8585,0,1),(441150,21,NULL,4863,0,8585,1,2),(441151,21,NULL,4646,0,8585,2,3),(441152,21,NULL,178916,0,8585,3,4),(441153,22,NULL,4863,0,8585,0,1),(441154,22,NULL,9631,0,8585,1,2),(441155,23,NULL,5567,0,8585,0,1),(441156,23,NULL,10811,0,8585,1,2),(441157,23,NULL,5192,0,8585,2,3),(441158,23,NULL,178919,0,8585,3,4),(441159,24,NULL,100135,0,8585,0,1),(441160,24,NULL,4646,0,8585,1,2),(441161,24,NULL,7156,0,8585,2,3),(441162,25,NULL,93911,0,8585,0,1),(441163,25,NULL,9635,0,8585,1,2),(441164,25,NULL,4646,0,8585,2,3),(441165,25,NULL,76936,0,8585,3,4),(441166,26,NULL,7745,0,8585,0,1),(441167,26,NULL,4670,0,8585,1,2),(441168,26,NULL,131441,0,8585,2,3),(441169,27,NULL,177704,0,8585,0,1),(441170,27,NULL,53749,0,8585,1,2),(441171,28,NULL,119321,0,8585,0,1),(441172,28,NULL,170387,0,8585,1,2),(441173,29,NULL,127560,0,8585,0,1),(441174,29,NULL,9334,0,8585,1,2),(441175,29,NULL,28178,0,8585,2,3),(441176,30,NULL,5112,0,8585,0,1),(441177,30,NULL,7791,0,8585,1,2),(441178,30,NULL,178927,0,8585,2,3),(441179,31,NULL,4645,0,8585,0,1),(441180,31,NULL,116336,0,8585,1,2),(441181,32,NULL,4688,0,8585,0,1),(441182,32,NULL,5090,0,8585,1,2),(441183,32,NULL,5514,0,8585,2,3),(441184,32,NULL,4905,0,8585,3,4),(441185,32,NULL,4744,0,8585,4,5),(441186,32,NULL,4646,0,8585,5,6),(441187,32,NULL,155540,0,8585,6,7),(441188,33,NULL,5751,0,8585,0,1),(441189,33,NULL,12630,0,8585,1,2),(441190,34,NULL,5192,0,8585,0,1),(441191,34,NULL,8767,0,8585,1,2),(441192,34,NULL,4907,0,8585,2,3),(441193,34,NULL,5050,0,8585,3,4),(441194,34,NULL,13381,0,8585,4,5),(441195,35,NULL,4688,0,8585,0,1),(441196,35,NULL,4682,0,8585,1,2),(441197,35,NULL,4735,0,8585,2,3),(441198,35,NULL,27230,0,8585,3,4),(441199,36,NULL,57736,0,8585,0,1),(441200,36,NULL,8389,0,8585,1,2),(441201,37,NULL,23742,0,8585,0,1),(441202,37,NULL,5050,0,8585,1,2),(441203,37,NULL,9713,0,8585,2,3),(441204,38,NULL,5377,0,8585,0,1),(441205,38,NULL,92623,0,8585,1,2),(441206,39,NULL,4679,0,8585,0,1),(441207,39,NULL,4676,0,8585,1,2),(441208,39,NULL,4675,0,8585,2,3),(441209,39,NULL,21771,0,8585,3,4),(441210,40,NULL,4669,0,8585,0,1),(441211,40,NULL,4646,0,8585,1,2),(441212,40,NULL,4647,0,8585,2,3),(441213,40,NULL,17464,0,8585,3,4),(441214,41,NULL,113871,0,8585,0,1),(441215,41,NULL,178936,0,8585,1,2),(441216,42,NULL,5226,0,8585,0,1),(441217,42,NULL,4689,0,8585,1,2),(441218,42,NULL,51738,0,8585,2,3),(441219,43,NULL,4863,0,8585,0,1),(441220,43,NULL,4793,0,8585,1,2),(441221,43,NULL,5050,0,8585,2,3),(441222,43,NULL,117288,0,8585,3,4),(441223,44,NULL,5241,0,8585,0,1),(441224,44,NULL,4880,0,8585,1,2),(441225,44,NULL,4688,0,8585,2,3),(441226,44,NULL,52852,0,8585,3,4),(441227,45,NULL,5112,0,8585,0,1),(441228,45,NULL,113758,0,8585,1,2),(441229,45,NULL,178941,0,8585,2,3),(441230,46,NULL,4676,0,8585,0,1),(441231,46,NULL,7016,0,8585,1,2),(441232,46,NULL,4646,0,8585,2,3),(441233,46,NULL,41780,0,8585,3,4),(441234,47,NULL,4669,0,8585,0,1),(441235,47,NULL,101047,0,8585,1,2),(441236,47,NULL,174810,0,8585,2,3),(441237,48,NULL,4965,0,8585,0,1),(441238,48,NULL,4675,0,8585,1,2),(441239,48,NULL,5108,0,8585,2,3),(441240,49,NULL,5112,0,8585,0,1),(441241,49,NULL,4646,0,8585,1,2),(441242,49,NULL,7895,0,8585,2,3),(441243,50,NULL,5455,0,8585,0,1),(441244,50,NULL,4675,0,8585,1,2),(441245,50,NULL,4646,0,8585,2,3),(441246,50,NULL,51553,0,8585,3,4),(441247,51,NULL,4675,0,8585,0,1),(441248,51,NULL,110957,0,8585,1,2),(441249,52,NULL,4710,0,8585,0,1),(441250,52,NULL,5271,0,8585,1,2),(441251,52,NULL,131510,0,8585,2,3),(441252,53,NULL,4738,0,8585,0,1),(441253,53,NULL,4759,0,8585,1,2),(441254,53,NULL,80951,0,8585,2,3),(441255,54,NULL,4676,0,8585,0,1),(441256,54,NULL,16110,0,8585,1,2),(441257,55,NULL,9100,0,8585,0,1),(441258,55,NULL,116318,0,8585,1,2),(441259,56,NULL,4793,0,8585,0,1),(441260,56,NULL,5507,0,8585,1,2),(441261,56,NULL,114404,0,8585,2,3),(441262,56,NULL,178949,0,8585,3,4),(441263,57,NULL,4755,0,8585,0,1),(441264,57,NULL,4710,0,8585,1,2),(441265,57,NULL,4675,0,8585,2,3),(441266,57,NULL,155228,0,8585,3,4),(441267,58,NULL,4793,0,8585,0,1),(441268,58,NULL,178952,0,8585,1,2),(441269,59,NULL,4679,0,8585,0,1),(441270,59,NULL,6688,0,8585,1,2),(441271,59,NULL,24167,0,8585,2,3),(441272,60,NULL,9541,0,8585,0,1),(441273,60,NULL,120124,0,8585,1,2),(441274,61,NULL,78084,0,8585,0,1),(441275,61,NULL,9148,0,8585,1,2),(441276,62,NULL,5193,0,8585,0,1),(441277,62,NULL,4646,0,8585,1,2),(441278,62,NULL,27638,0,8585,2,3),(441279,63,NULL,4688,0,8585,0,1),(441280,63,NULL,178958,0,8585,1,2),(441281,64,NULL,73415,0,8585,0,1),(441282,64,NULL,5249,0,8585,1,2),(441283,65,NULL,4793,0,8585,0,1),(441284,65,NULL,159187,0,8585,1,2),(441285,66,NULL,13228,0,8585,0,1),(441286,66,NULL,116237,0,8585,1,2),(441287,67,NULL,9055,0,8585,0,1),(441288,67,NULL,5237,0,8585,1,2),(441289,68,NULL,4675,0,8585,0,1),(441290,68,NULL,4646,0,8585,1,2),(441291,68,NULL,4647,0,8585,2,3),(441292,68,NULL,25284,0,8585,3,4),(441293,69,NULL,5507,0,8585,0,1),(441294,69,NULL,137865,0,8585,1,2),(441295,70,NULL,4793,0,8585,0,1),(441296,70,NULL,4646,0,8585,1,2),(441297,70,NULL,52917,0,8585,2,3),(441298,71,NULL,4710,0,8585,0,1),(441299,71,NULL,4863,0,8585,1,2),(441300,71,NULL,23402,0,8585,2,3),(441301,72,NULL,4729,0,8585,0,1),(441302,72,NULL,8168,0,8585,1,2),(441303,72,NULL,12076,0,8585,2,3),(441304,73,NULL,4662,0,8585,0,1),(441305,73,NULL,4646,0,8585,1,2),(441306,73,NULL,128848,0,8585,2,3),(441307,74,NULL,9100,0,8585,0,1),(441308,74,NULL,7583,0,8585,1,2),(441309,75,NULL,5226,0,8585,0,1),(441310,75,NULL,5050,0,8585,1,2),(441311,75,NULL,8189,0,8585,2,3),(441312,76,NULL,5112,0,8585,0,1),(441313,76,NULL,4710,0,8585,1,2),(441314,76,NULL,4646,0,8585,2,3),(441315,76,NULL,5050,0,8585,3,4),(441316,76,NULL,9664,0,8585,4,5),(441317,77,NULL,4675,0,8585,0,1),(441318,77,NULL,4670,0,8585,1,2),(441319,77,NULL,118829,0,8585,2,3),(441320,78,NULL,5271,0,8585,0,1),(441321,78,NULL,4710,0,8585,1,2),(441322,78,NULL,4646,0,8585,2,3),(441323,78,NULL,4647,0,8585,3,4),(441324,78,NULL,11307,0,8585,4,5),(441325,79,NULL,119839,0,8585,0,1),(441326,79,NULL,5271,0,8585,1,2),(441327,79,NULL,114963,0,8585,2,3),(441328,80,NULL,5271,0,8585,0,1),(441329,80,NULL,4710,0,8585,1,2),(441330,80,NULL,4646,0,8585,2,3),(441331,80,NULL,178972,0,8585,3,4),(441332,81,NULL,155631,0,8585,0,1),(441333,81,NULL,11305,0,8585,1,2),(441334,82,NULL,5112,0,8585,0,1),(441335,82,NULL,32513,0,8585,1,2),(441336,83,NULL,5842,0,8585,0,1),(441337,83,NULL,4646,0,8585,1,2),(441338,83,NULL,178976,0,8585,2,3),(441339,84,NULL,4675,0,8585,0,1),(441340,84,NULL,178978,0,8585,1,2),(441341,85,NULL,4729,0,8585,0,1),(441342,85,NULL,15635,0,8585,1,2),(441343,86,NULL,5907,0,8585,0,1),(441344,86,NULL,117495,0,8585,1,2),(441345,87,NULL,5111,0,8585,0,1),(441346,87,NULL,71980,0,8585,1,2),(441347,88,NULL,57725,0,8585,0,1),(441348,88,NULL,5472,0,8585,1,2),(441349,89,NULL,4710,0,8585,0,1),(441350,89,NULL,26625,0,8585,1,2),(441351,90,NULL,9100,0,8585,0,1),(441352,90,NULL,5050,0,8585,1,2),(441353,90,NULL,24228,0,8585,2,3),(441354,91,NULL,4710,0,8585,0,1),(441355,91,NULL,4646,0,8585,1,2),(441356,91,NULL,4683,0,8585,2,3),(441357,91,NULL,5873,0,8585,3,4),(441358,92,NULL,5112,0,8585,0,1),(441359,92,NULL,178984,0,8585,1,2),(441360,93,NULL,4729,0,8585,0,1),(441361,93,NULL,100220,0,8585,1,2),(441362,93,NULL,119122,0,8585,2,3),(441363,94,NULL,107024,0,8585,0,1),(441364,94,NULL,5869,0,8585,1,2),(441365,94,NULL,4646,0,8585,2,3),(441366,94,NULL,4647,0,8585,3,4),(441367,94,NULL,38225,0,8585,4,5),(441368,95,NULL,4863,0,8585,0,1),(441369,95,NULL,4710,0,8585,1,2),(441370,95,NULL,115355,0,8585,2,3),(441371,1,NULL,5112,0,8586,0,1),(441372,1,NULL,178989,0,8586,1,2),(441373,1,NULL,4646,0,8586,2,3),(441374,1,NULL,120336,0,8586,3,4),(441375,2,NULL,5150,0,8586,0,1),(441376,2,NULL,4646,0,8586,1,2),(441377,2,NULL,82543,0,8586,2,3),(441378,3,NULL,9381,0,8586,0,1),(441379,3,NULL,9459,0,8586,1,2),(441380,3,NULL,4675,0,8586,2,3),(441381,3,NULL,87999,0,8586,3,4),(441382,4,NULL,4793,0,8586,0,1),(441383,4,NULL,128779,0,8586,1,2),(441384,5,NULL,117046,0,8586,0,1),(441385,5,NULL,116237,0,8586,1,2),(441386,6,NULL,9635,0,8586,0,1),(441387,6,NULL,17094,0,8586,1,2),(441388,7,NULL,119417,0,8586,0,1),(441389,7,NULL,13547,0,8586,1,2),(441390,8,NULL,4676,0,8586,0,1),(441391,8,NULL,16894,0,8586,1,2),(441392,9,NULL,4675,0,8586,0,1),(441393,9,NULL,4661,0,8586,1,2),(441394,9,NULL,133105,0,8586,2,3),(441395,10,NULL,5659,0,8586,0,1),(441396,10,NULL,6355,0,8586,1,2),(441397,10,NULL,8341,0,8586,2,3),(441398,10,NULL,5027,0,8586,3,4),(441399,10,NULL,100602,0,8586,4,5),(441400,10,NULL,5027,0,8586,5,6),(441401,10,NULL,51598,0,8586,6,7),(441402,11,NULL,4744,0,8586,0,1),(441403,11,NULL,5050,0,8586,1,2),(441404,11,NULL,143906,0,8586,2,3),(441405,12,NULL,4787,0,8586,0,1),(441406,12,NULL,5050,0,8586,1,2),(441407,12,NULL,52200,0,8586,2,3),(441408,13,NULL,4688,0,8586,0,1),(441409,13,NULL,12952,0,8586,1,2),(441410,14,NULL,4895,0,8586,0,1),(441411,14,NULL,5416,0,8586,1,2),(441412,14,NULL,6003,0,8586,2,3),(441413,14,NULL,103932,0,8586,3,4),(441414,15,NULL,4676,0,8586,0,1),(441415,15,NULL,4657,0,8586,1,2),(441416,15,NULL,115663,0,8586,2,3),(441417,16,NULL,4662,0,8586,0,1),(441418,16,NULL,23637,0,8586,1,2),(441419,17,NULL,4710,0,8586,0,1),(441420,17,NULL,5754,0,8586,1,2),(441421,18,NULL,4837,0,8586,0,1),(441422,18,NULL,19768,0,8586,1,2),(441423,19,NULL,5271,0,8586,0,1),(441424,19,NULL,4793,0,8586,1,2),(441425,19,NULL,5507,0,8586,2,3),(441426,19,NULL,113723,0,8586,3,4),(441427,20,NULL,4793,0,8586,0,1),(441428,20,NULL,122502,0,8586,1,2),(441429,21,NULL,4675,0,8586,0,1),(441430,21,NULL,4646,0,8586,1,2),(441431,21,NULL,92517,0,8586,2,3),(441432,22,NULL,5112,0,8586,0,1),(441433,22,NULL,118795,0,8586,1,2),(441434,23,NULL,5112,0,8586,0,1),(441435,23,NULL,15416,0,8586,1,2),(441436,24,NULL,5271,0,8586,0,1),(441437,24,NULL,4646,0,8586,1,2),(441438,24,NULL,4647,0,8586,2,3),(441439,24,NULL,4926,0,8586,3,4),(441440,25,NULL,5112,0,8586,0,1),(441441,25,NULL,4864,0,8586,1,2),(441442,25,NULL,63668,0,8586,2,3),(441443,26,NULL,5112,0,8586,0,1),(441444,26,NULL,9233,0,8586,1,2),(441445,26,NULL,134020,0,8586,2,3),(441446,27,NULL,5926,0,8586,0,1),(441447,27,NULL,4646,0,8586,1,2),(441448,27,NULL,116027,0,8586,2,3),(441449,28,NULL,4965,0,8586,0,1),(441450,28,NULL,31210,0,8586,1,2),(441451,29,NULL,5112,0,8586,0,1),(441452,29,NULL,73354,0,8586,1,2),(441453,29,NULL,4669,0,8586,2,3),(441454,30,NULL,179015,0,8586,0,1),(441455,30,NULL,4646,0,8586,1,2),(441456,30,NULL,63023,0,8586,2,3),(441457,31,NULL,5112,0,8586,0,1),(441458,31,NULL,4710,0,8586,1,2),(441459,31,NULL,179017,0,8586,2,3),(441460,32,NULL,4710,0,8586,0,1),(441461,32,NULL,4646,0,8586,1,2),(441462,32,NULL,7415,0,8586,2,3),(441463,33,NULL,4973,0,8586,0,1),(441464,33,NULL,101871,0,8586,1,2),(441465,33,NULL,164896,0,8586,2,3),(441466,34,NULL,9492,0,8586,0,1),(441467,34,NULL,117866,0,8586,1,2),(441468,34,NULL,4646,0,8586,2,3),(441469,34,NULL,34691,0,8586,3,4),(441470,34,NULL,30681,0,8586,4,5),(441471,35,NULL,4676,0,8586,0,1),(441472,35,NULL,4932,0,8586,1,2),(441473,35,NULL,146414,0,8586,2,3),(441474,36,NULL,4710,0,8586,0,1),(441475,36,NULL,4837,0,8586,1,2),(441476,36,NULL,113723,0,8586,2,3),(441477,37,NULL,4729,0,8586,0,1),(441478,37,NULL,25422,0,8586,1,2),(441479,38,NULL,179023,0,8586,0,1),(441480,38,NULL,12414,0,8586,1,2),(441481,39,NULL,159681,0,8586,0,1),(441482,39,NULL,149401,0,8586,1,2),(441483,40,NULL,4710,0,8586,0,1),(441484,40,NULL,7007,0,8586,1,2),(441485,41,NULL,5246,0,8586,0,1),(441486,41,NULL,4646,0,8586,1,2),(441487,41,NULL,7128,0,8586,2,3),(441488,42,NULL,4662,0,8586,0,1),(441489,42,NULL,179028,0,8586,1,2),(441490,43,NULL,4710,0,8586,0,1),(441491,43,NULL,12054,0,8586,1,2),(441492,44,NULL,4787,0,8586,0,1),(441493,44,NULL,108201,0,8586,1,2),(441494,45,NULL,9492,0,8586,0,1),(441495,45,NULL,4710,0,8586,1,2),(441496,45,NULL,31307,0,8586,2,3),(441497,46,NULL,105455,0,8586,0,1),(441498,46,NULL,117905,0,8586,1,2),(441499,47,NULL,4710,0,8586,0,1),(441500,47,NULL,5932,0,8586,1,2),(441501,47,NULL,4646,0,8586,2,3),(441502,47,NULL,36002,0,8586,3,4),(441503,48,NULL,4662,0,8586,0,1),(441504,48,NULL,116215,0,8586,1,2),(441505,49,NULL,4664,0,8586,0,1),(441506,49,NULL,53333,0,8586,1,2),(441507,50,NULL,4710,0,8586,0,1),(441508,50,NULL,34618,0,8586,1,2),(441509,51,NULL,72483,0,8586,0,1),(441510,51,NULL,179035,0,8586,1,2),(441511,52,NULL,4652,0,8586,0,1),(441512,52,NULL,4651,0,8586,1,2),(441513,52,NULL,5584,0,8586,2,3),(441514,52,NULL,10375,0,8586,3,4),(441515,53,NULL,5192,0,8586,0,1),(441516,53,NULL,4688,0,8586,1,2),(441517,53,NULL,176662,0,8586,2,3),(441518,54,NULL,5112,0,8586,0,1),(441519,54,NULL,4793,0,8586,1,2),(441520,54,NULL,4646,0,8586,2,3),(441521,54,NULL,24158,0,8586,3,4),(441522,1,NULL,4932,0,8587,0,1),(441523,2,NULL,4837,0,8587,0,1),(441524,2,NULL,5507,0,8587,1,2),(441525,3,NULL,140616,0,8587,0,1),(441526,3,NULL,8801,0,8587,1,2),(441527,4,NULL,100135,0,8587,0,1),(441528,4,NULL,4864,0,8587,1,2),(441529,5,NULL,4710,0,8587,0,1),(441530,5,NULL,57955,0,8587,1,2),(441531,6,NULL,4793,0,8587,0,1),(441532,6,NULL,4710,0,8587,1,2),(441533,7,NULL,4837,0,8587,0,1),(441534,7,NULL,4710,0,8587,1,2),(441535,8,NULL,4710,0,8587,0,1),(441536,8,NULL,4793,0,8587,1,2),(441537,9,NULL,4670,0,8587,0,1),(441538,9,NULL,4664,0,8587,1,2),(441539,10,NULL,9100,0,8587,0,1),(441540,11,NULL,5278,0,8587,0,1),(441541,12,NULL,9492,0,8587,0,1),(441542,13,NULL,12772,0,8587,0,1),(441543,13,NULL,7791,0,8587,1,2),(441544,14,NULL,4661,0,8587,0,1),(441545,14,NULL,90585,0,8587,1,2),(441546,15,NULL,4665,0,8587,0,1),(441547,15,NULL,4646,0,8587,1,2),(441548,15,NULL,51783,0,8587,2,3),(441549,16,NULL,4682,0,8587,0,1),(441550,16,NULL,4676,0,8587,1,2),(441551,16,NULL,4646,0,8587,2,3),(441552,16,NULL,179045,0,8587,3,4),(441553,17,NULL,5311,0,8587,0,1),(441554,17,NULL,11305,0,8587,1,2),(441555,18,NULL,4901,0,8587,0,1),(441556,18,NULL,116237,0,8587,1,2),(441557,19,NULL,11192,0,8587,0,1),(441558,19,NULL,8169,0,8587,1,2),(441559,20,NULL,5566,0,8587,0,1),(441560,20,NULL,5193,0,8587,1,2),(441561,20,NULL,4965,0,8587,2,3),(441562,20,NULL,57535,0,8587,3,4),(441563,20,NULL,13252,0,8587,4,5),(441564,20,NULL,179049,0,8587,5,6),(441565,21,NULL,4664,0,8587,0,1),(441566,21,NULL,121578,0,8587,1,2),(441567,22,NULL,4665,0,8587,0,1),(441568,22,NULL,36810,0,8587,1,2),(441569,23,NULL,6340,0,8587,0,1),(441570,23,NULL,179053,0,8587,1,2),(441571,24,NULL,4932,0,8587,0,1),(441572,24,NULL,5050,0,8587,1,2),(441573,24,NULL,76933,0,8587,2,3),(441574,25,NULL,4676,0,8587,0,1),(441575,25,NULL,121578,0,8587,1,2),(441576,26,NULL,81656,0,8587,0,1),(441577,26,NULL,11192,0,8587,1,2),(441578,26,NULL,179056,0,8587,2,3),(441579,27,NULL,4676,0,8587,0,1),(441580,27,NULL,20639,0,8587,1,2),(441581,28,NULL,101871,0,8587,0,1),(441582,28,NULL,4646,0,8587,1,2),(441583,28,NULL,4647,0,8587,2,3),(441584,28,NULL,113624,0,8587,3,4),(441585,29,NULL,5208,0,8587,0,1),(441586,29,NULL,23637,0,8587,1,2),(441587,30,NULL,4665,0,8587,0,1),(441588,30,NULL,5106,0,8587,1,2),(441589,30,NULL,5117,0,8587,2,3),(441590,31,NULL,5316,0,8587,0,1),(441591,31,NULL,35975,0,8587,1,2),(441592,32,NULL,5056,0,8587,0,1),(441593,32,NULL,4646,0,8587,1,2),(441594,32,NULL,4683,0,8587,2,3),(441595,32,NULL,5369,0,8587,3,4),(441596,33,NULL,4652,0,8587,0,1),(441597,33,NULL,4997,0,8587,1,2),(441598,33,NULL,5192,0,8587,2,3),(441599,33,NULL,179061,0,8587,3,4),(441600,34,NULL,4662,0,8587,0,1),(441601,34,NULL,21303,0,8587,1,2),(441602,35,NULL,4880,0,8587,0,1),(441603,35,NULL,8250,0,8587,1,2),(441604,35,NULL,179064,0,8587,2,3),(441605,35,NULL,18434,0,8587,3,4),(441606,36,NULL,4661,0,8587,0,1),(441607,36,NULL,151002,0,8587,1,2),(441608,37,NULL,4664,0,8587,0,1),(441609,37,NULL,126806,0,8587,1,2),(441610,38,NULL,6262,0,8587,0,1),(441611,38,NULL,179067,0,8587,1,2),(441612,38,NULL,5057,0,8587,2,3),(441613,38,NULL,179068,0,8587,3,4),(441614,39,NULL,4675,0,8587,0,1),(441615,39,NULL,4670,0,8587,1,2),(441616,39,NULL,9109,0,8587,2,3),(441617,40,NULL,4676,0,8587,0,1),(441618,40,NULL,4646,0,8587,1,2),(441619,40,NULL,4647,0,8587,2,3),(441620,40,NULL,54737,0,8587,3,4),(441621,41,NULL,4729,0,8587,0,1),(441622,41,NULL,9100,0,8587,1,2),(441623,41,NULL,77426,0,8587,2,3),(441624,42,NULL,5246,0,8587,0,1),(441625,42,NULL,4756,0,8587,1,2),(441626,42,NULL,5057,0,8587,2,3),(441627,42,NULL,160732,0,8587,3,4),(441628,43,NULL,7016,0,8587,0,1),(441629,43,NULL,4822,0,8587,1,2),(441630,43,NULL,4646,0,8587,2,3),(441631,43,NULL,24256,0,8587,3,4),(441632,44,NULL,4664,0,8587,0,1),(441633,44,NULL,4646,0,8587,1,2),(441634,44,NULL,7415,0,8587,2,3),(441635,45,NULL,4676,0,8587,0,1),(441636,45,NULL,4880,0,8587,1,2),(441637,45,NULL,134342,0,8587,2,3),(441638,46,NULL,5691,0,8587,0,1),(441639,46,NULL,8730,0,8587,1,2),(441640,46,NULL,6575,0,8587,2,3),(441641,46,NULL,27137,0,8587,3,4),(441642,47,NULL,5795,0,8587,0,1),(441643,47,NULL,4688,0,8587,1,2),(441644,47,NULL,5050,0,8587,2,3),(441645,47,NULL,152257,0,8587,3,4),(441646,48,NULL,4832,0,8587,0,1),(441647,48,NULL,58799,0,8587,1,2),(441648,48,NULL,150537,0,8587,2,3),(441649,49,NULL,4932,0,8587,0,1),(441650,49,NULL,23637,0,8587,1,2),(441651,50,NULL,4675,0,8587,0,1),(441652,50,NULL,5208,0,8587,1,2),(441653,50,NULL,76999,0,8587,2,3),(441654,51,NULL,4729,0,8587,0,1),(441655,51,NULL,4665,0,8587,1,2),(441656,51,NULL,8383,0,8587,2,3),(441657,52,NULL,5246,0,8587,0,1),(441658,52,NULL,4670,0,8587,1,2),(441659,52,NULL,7745,0,8587,2,3),(441660,52,NULL,163204,0,8587,3,4),(441661,52,NULL,4646,0,8587,4,5),(441662,52,NULL,9818,0,8587,5,6),(441663,53,NULL,4670,0,8587,0,1),(441664,53,NULL,179081,0,8587,1,2),(441665,54,NULL,5907,0,8587,0,1),(441666,54,NULL,23946,0,8587,1,2),(441667,55,NULL,5112,0,8587,0,1),(441668,55,NULL,4864,0,8587,1,2),(441669,55,NULL,4646,0,8587,2,3),(441670,55,NULL,21745,0,8587,3,4),(441671,56,NULL,7348,0,8587,0,1),(441672,56,NULL,88066,0,8587,1,2),(441673,57,NULL,13892,0,8587,0,1),(441674,57,NULL,5192,0,8587,1,2),(441675,57,NULL,179085,0,8587,2,3),(441676,58,NULL,57766,0,8587,0,1),(441677,58,NULL,114207,0,8587,1,2),(441678,59,NULL,5192,0,8587,0,1),(441679,59,NULL,5455,0,8587,1,2),(441680,59,NULL,179088,0,8587,2,3),(441681,1,NULL,4880,0,8588,0,1),(441682,1,NULL,4729,0,8588,1,2),(441683,1,NULL,8125,0,8588,2,3),(441684,2,NULL,107024,0,8588,0,1),(441685,2,NULL,4837,0,8588,1,2),(441686,2,NULL,179091,0,8588,2,3),(441687,3,NULL,4837,0,8588,0,1),(441688,3,NULL,5507,0,8588,1,2),(441689,3,NULL,143577,0,8588,2,3),(441690,4,NULL,4688,0,8588,0,1),(441691,4,NULL,4905,0,8588,1,2),(441692,4,NULL,131083,0,8588,2,3),(441693,5,NULL,4793,0,8588,0,1),(441694,5,NULL,73415,0,8588,1,2),(441695,5,NULL,115343,0,8588,2,3),(441696,6,NULL,5842,0,8588,0,1),(441697,6,NULL,13228,0,8588,1,2),(441698,6,NULL,4646,0,8588,2,3),(441699,6,NULL,4647,0,8588,3,4),(441700,6,NULL,80509,0,8588,4,5),(441701,7,NULL,100135,0,8588,0,1),(441702,7,NULL,5271,0,8588,1,2),(441703,7,NULL,32949,0,8588,2,3),(441704,8,NULL,4755,0,8588,0,1),(441705,8,NULL,4710,0,8588,1,2),(441706,8,NULL,4787,0,8588,2,3),(441707,8,NULL,5632,0,8588,3,4),(441708,9,NULL,144288,0,8588,0,1),(441709,9,NULL,179099,0,8588,1,2),(441710,9,NULL,30540,0,8588,2,3),(441711,10,NULL,179101,0,8588,0,1),(441712,10,NULL,4827,0,8588,1,2),(441713,10,NULL,11305,0,8588,2,3),(441714,11,NULL,4863,0,8588,0,1),(441715,11,NULL,4710,0,8588,1,2),(441716,11,NULL,179103,0,8588,2,3),(441717,12,NULL,4755,0,8588,0,1),(441718,12,NULL,10539,0,8588,1,2),(441719,13,NULL,4793,0,8588,0,1),(441720,13,NULL,133650,0,8588,1,2),(441721,14,NULL,4932,0,8588,0,1),(441722,14,NULL,175471,0,8588,1,2),(441723,15,NULL,4645,0,8588,0,1),(441724,15,NULL,12484,0,8588,1,2),(441725,16,NULL,113871,0,8588,0,1),(441726,16,NULL,4646,0,8588,1,2),(441727,16,NULL,179107,0,8588,2,3),(441728,17,NULL,6583,0,8588,0,1),(441729,17,NULL,5246,0,8588,1,2),(441730,17,NULL,4646,0,8588,2,3),(441731,17,NULL,142598,0,8588,3,4),(441732,18,NULL,4783,0,8588,0,1),(441733,18,NULL,179110,0,8588,1,2),(441734,19,NULL,4994,0,8588,0,1),(441735,19,NULL,128911,0,8588,1,2),(441736,20,NULL,4729,0,8588,0,1),(441737,20,NULL,5212,0,8588,1,2),(441738,20,NULL,162994,0,8588,2,3),(441739,21,NULL,73354,0,8588,0,1),(441740,21,NULL,9492,0,8588,1,2),(441741,21,NULL,144159,0,8588,2,3),(441742,22,NULL,8801,0,8588,0,1),(441743,22,NULL,5112,0,8588,1,2),(441744,22,NULL,5219,0,8588,2,3),(441745,23,NULL,59535,0,8588,0,1),(441746,23,NULL,126101,0,8588,1,2),(441747,24,NULL,4793,0,8588,0,1),(441748,24,NULL,73415,0,8588,1,2),(441749,24,NULL,121771,0,8588,2,3),(441750,25,NULL,4710,0,8588,0,1),(441751,25,NULL,179117,0,8588,1,2),(441752,26,NULL,179119,0,8588,0,1),(441753,26,NULL,72959,0,8588,1,2),(441754,26,NULL,5869,0,8588,2,3),(441755,26,NULL,179120,0,8588,3,4),(441756,27,NULL,119943,0,8588,0,1),(441757,27,NULL,8856,0,8588,1,2),(441758,28,NULL,5507,0,8588,0,1),(441759,28,NULL,18434,0,8588,1,2),(441760,29,NULL,4791,0,8588,0,1),(441761,29,NULL,140505,0,8588,1,2),(441762,30,NULL,113871,0,8588,0,1),(441763,30,NULL,52316,0,8588,1,2),(441764,31,NULL,5112,0,8588,0,1),(441765,31,NULL,57799,0,8588,1,2),(441766,31,NULL,132628,0,8588,2,3),(441767,32,NULL,114144,0,8588,0,1),(441768,32,NULL,10811,0,8588,1,2),(441769,32,NULL,7636,0,8588,2,3),(441770,32,NULL,5567,0,8588,3,4),(441771,33,NULL,7460,0,8588,0,1),(441772,33,NULL,179127,0,8588,1,2),(441773,34,NULL,4889,0,8588,0,1),(441774,34,NULL,4675,0,8588,1,2),(441775,34,NULL,6776,0,8588,2,3),(441776,35,NULL,4710,0,8588,0,1),(441777,35,NULL,15121,0,8588,1,2),(441778,36,NULL,114387,0,8588,0,1),(441779,36,NULL,26625,0,8588,1,2),(441780,37,NULL,4688,0,8588,0,1),(441781,37,NULL,4905,0,8588,1,2),(441782,37,NULL,4869,0,8588,2,3),(441783,37,NULL,5090,0,8588,3,4),(441784,37,NULL,4729,0,8588,4,5),(441785,37,NULL,4682,0,8588,5,6),(441786,37,NULL,179131,0,8588,6,7),(441787,38,NULL,4901,0,8588,0,1),(441788,38,NULL,4729,0,8588,1,2),(441789,38,NULL,12299,0,8588,2,3),(441790,39,NULL,169620,0,8588,0,1),(441791,39,NULL,4646,0,8588,1,2),(441792,39,NULL,4647,0,8588,2,3),(441793,39,NULL,179134,0,8588,3,4),(441794,40,NULL,7443,0,8588,0,1),(441795,40,NULL,4860,0,8588,1,2),(441796,40,NULL,8250,0,8588,2,3),(441797,40,NULL,147427,0,8588,3,4),(441798,41,NULL,7791,0,8588,0,1),(441799,41,NULL,5050,0,8588,1,2),(441800,41,NULL,27579,0,8588,2,3),(441801,42,NULL,5192,0,8588,0,1),(441802,42,NULL,179138,0,8588,1,2),(441803,43,NULL,6583,0,8588,0,1),(441804,43,NULL,4675,0,8588,1,2),(441805,43,NULL,5237,0,8588,2,3),(441806,44,NULL,4756,0,8588,0,1),(441807,44,NULL,135403,0,8588,1,2),(441808,45,NULL,84567,0,8588,0,1),(441809,45,NULL,133491,0,8588,1,2),(441810,46,NULL,4675,0,8588,0,1),(441811,46,NULL,99307,0,8588,1,2),(441812,46,NULL,132770,0,8588,2,3),(441813,47,NULL,5208,0,8588,0,1),(441814,47,NULL,4646,0,8588,1,2),(441815,47,NULL,17464,0,8588,2,3),(441816,48,NULL,4851,0,8588,0,1),(441817,48,NULL,9459,0,8588,1,2),(441818,48,NULL,52072,0,8588,2,3),(441819,49,NULL,4665,0,8588,0,1),(441820,49,NULL,4662,0,8588,1,2),(441821,49,NULL,6178,0,8588,2,3),(441822,50,NULL,4729,0,8588,0,1),(441823,50,NULL,4646,0,8588,1,2),(441824,50,NULL,22805,0,8588,2,3),(441825,51,NULL,4710,0,8588,0,1),(441826,51,NULL,28832,0,8588,1,2),(441827,52,NULL,9635,0,8588,0,1),(441828,52,NULL,5869,0,8588,1,2),(441829,52,NULL,114404,0,8588,2,3),(441830,52,NULL,4710,0,8588,3,4),(441831,52,NULL,8847,0,8588,4,5),(441832,53,NULL,5112,0,8588,0,1),(441833,53,NULL,4837,0,8588,1,2),(441834,53,NULL,53385,0,8588,2,3),(441835,54,NULL,4863,0,8588,0,1),(441836,54,NULL,4710,0,8588,1,2),(441837,54,NULL,95556,0,8588,2,3),(441838,55,NULL,107024,0,8588,0,1),(441839,55,NULL,5845,0,8588,1,2),(441840,56,NULL,119943,0,8588,0,1),(441841,56,NULL,4837,0,8588,1,2),(441842,56,NULL,27436,0,8588,2,3),(441843,57,NULL,4667,0,8588,0,1),(441844,57,NULL,4744,0,8588,1,2),(441845,57,NULL,63085,0,8588,2,3),(441846,58,NULL,128770,0,8588,0,1),(441847,58,NULL,179155,0,8588,1,2),(441848,59,NULL,108528,0,8588,0,1),(441849,59,NULL,26334,0,8588,1,2),(441850,60,NULL,17386,0,8588,0,1),(441851,60,NULL,4864,0,8588,1,2),(441852,60,NULL,11696,0,8588,2,3),(441853,61,NULL,4661,0,8588,0,1),(441854,61,NULL,4646,0,8588,1,2),(441855,61,NULL,128848,0,8588,2,3),(441856,62,NULL,4863,0,8588,0,1),(441857,62,NULL,4710,0,8588,1,2),(441858,62,NULL,130366,0,8588,2,3),(441859,63,NULL,4905,0,8588,0,1),(441860,63,NULL,19589,0,8588,1,2),(441861,64,NULL,4710,0,8588,0,1),(441862,64,NULL,101164,0,8588,1,2),(441863,65,NULL,4682,0,8588,0,1),(441864,65,NULL,4880,0,8588,1,2),(441865,65,NULL,5795,0,8588,2,3),(441866,65,NULL,5858,0,8588,3,4),(441867,65,NULL,127166,0,8588,4,5),(441868,66,NULL,4665,0,8588,0,1),(441869,66,NULL,4664,0,8588,1,2),(441870,66,NULL,4646,0,8588,2,3),(441871,66,NULL,4647,0,8588,3,4),(441872,66,NULL,13892,0,8588,4,5),(441873,67,NULL,114144,0,8588,0,1),(441874,67,NULL,4710,0,8588,1,2),(441875,67,NULL,7791,0,8588,2,3),(441876,67,NULL,4646,0,8588,3,4),(441877,67,NULL,76675,0,8588,4,5),(441878,68,NULL,4710,0,8588,0,1),(441879,68,NULL,123583,0,8588,1,2),(441880,68,NULL,179166,0,8588,2,3),(441881,69,NULL,4834,0,8588,0,1),(441882,69,NULL,9780,0,8588,1,2),(441883,69,NULL,7908,0,8588,2,3),(441884,70,NULL,4669,0,8588,0,1),(441885,70,NULL,4719,0,8588,1,2),(441886,70,NULL,16356,0,8588,2,3),(441887,71,NULL,5112,0,8588,0,1),(441888,71,NULL,10551,0,8588,1,2),(441889,72,NULL,101871,0,8588,0,1),(441890,72,NULL,4822,0,8588,1,2),(441891,72,NULL,53191,0,8588,2,3),(441892,73,NULL,4688,0,8588,0,1),(441893,73,NULL,4675,0,8588,1,2),(441894,73,NULL,12139,0,8588,2,3),(441895,74,NULL,4664,0,8588,0,1),(441896,74,NULL,79087,0,8588,1,2),(441897,75,NULL,4675,0,8588,0,1),(441898,75,NULL,4905,0,8588,1,2),(441899,75,NULL,114526,0,8588,2,3),(441900,76,NULL,4675,0,8588,0,1),(441901,76,NULL,51158,0,8588,1,2),(441902,77,NULL,5246,0,8588,0,1),(441903,77,NULL,4675,0,8588,1,2),(441904,77,NULL,103932,0,8588,2,3),(441905,78,NULL,5150,0,8588,0,1),(441906,78,NULL,4994,0,8588,1,2),(441907,78,NULL,19950,0,8588,2,3),(441908,79,NULL,4675,0,8588,0,1),(441909,79,NULL,151145,0,8588,1,2),(441910,80,NULL,4864,0,8588,0,1),(441911,80,NULL,4646,0,8588,1,2),(441912,80,NULL,5234,0,8588,2,3),(441913,81,NULL,111039,0,8588,0,1),(441914,81,NULL,73415,0,8588,1,2),(441915,81,NULL,141793,0,8588,2,3),(441916,82,NULL,4645,0,8588,0,1),(441917,82,NULL,29965,0,8588,1,2),(441918,83,NULL,4965,0,8588,0,1),(441919,83,NULL,179178,0,8588,1,2),(441920,84,NULL,5932,0,8588,0,1),(441921,84,NULL,5271,0,8588,1,2),(441922,84,NULL,29927,0,8588,2,3),(441923,85,NULL,5278,0,8588,0,1),(441924,85,NULL,116756,0,8588,1,2),(441925,85,NULL,124631,0,8588,2,3),(441926,86,NULL,5208,0,8588,0,1),(441927,86,NULL,4744,0,8588,1,2),(441928,86,NULL,13462,0,8588,2,3),(441929,87,NULL,4863,0,8588,0,1),(441930,87,NULL,18327,0,8588,1,2),(441931,88,NULL,4710,0,8588,0,1),(441932,88,NULL,9982,0,8588,1,2),(441933,89,NULL,59375,0,8588,0,1),(441934,89,NULL,103636,0,8588,1,2),(441935,89,NULL,4646,0,8588,2,3),(441936,89,NULL,19536,0,8588,3,4),(441937,90,NULL,4793,0,8588,0,1),(441938,90,NULL,37264,0,8588,1,2),(441939,91,NULL,5112,0,8588,0,1),(441940,91,NULL,169151,0,8588,1,2),(441941,1,NULL,4679,0,8589,0,1),(441942,1,NULL,4676,0,8589,1,2),(441943,1,NULL,16468,0,8589,2,3),(441944,2,NULL,5112,0,8589,0,1),(441945,2,NULL,4710,0,8589,1,2),(441946,2,NULL,4646,0,8589,2,3),(441947,2,NULL,109183,0,8589,3,4),(441948,3,NULL,96383,0,8589,0,1),(441949,3,NULL,6143,0,8589,1,2),(441950,3,NULL,179190,0,8589,2,3),(441951,4,NULL,4675,0,8589,0,1),(441952,4,NULL,6143,0,8589,1,2),(441953,4,NULL,26849,0,8589,2,3),(441954,5,NULL,115521,0,8589,0,1),(441955,5,NULL,6126,0,8589,1,2),(441956,6,NULL,5112,0,8589,0,1),(441957,6,NULL,4710,0,8589,1,2),(441958,6,NULL,79357,0,8589,2,3),(441959,7,NULL,4789,0,8589,0,1),(441960,7,NULL,17920,0,8589,1,2),(441961,8,NULL,9993,0,8589,0,1),(441962,8,NULL,4675,0,8589,1,2),(441963,8,NULL,5897,0,8589,2,3),(441964,9,NULL,5869,0,8589,0,1),(441965,9,NULL,179195,0,8589,1,2),(441966,10,NULL,4661,0,8589,0,1),(441967,10,NULL,178490,0,8589,1,2),(441968,11,NULL,22511,0,8589,0,1),(441969,11,NULL,130290,0,8589,1,2),(441970,12,NULL,4688,0,8589,0,1),(441971,12,NULL,9929,0,8589,1,2),(441972,12,NULL,113423,0,8589,2,3),(441973,13,NULL,4645,0,8589,0,1),(441974,13,NULL,9653,0,8589,1,2),(441975,14,NULL,5507,0,8589,0,1),(441976,14,NULL,12772,0,8589,1,2),(441977,14,NULL,4742,0,8589,2,3),(441978,15,NULL,6380,0,8589,0,1),(441979,15,NULL,4710,0,8589,1,2),(441980,15,NULL,18222,0,8589,2,3),(441981,15,NULL,4646,0,8589,3,4),(441982,15,NULL,16961,0,8589,4,5),(441983,16,NULL,4679,0,8589,0,1),(441984,16,NULL,123520,0,8589,1,2),(441985,17,NULL,114144,0,8589,0,1),(441986,17,NULL,4836,0,8589,1,2),(441987,17,NULL,4646,0,8589,2,3),(441988,17,NULL,4647,0,8589,3,4),(441989,17,NULL,10244,0,8589,4,5),(441990,18,NULL,5150,0,8589,0,1),(441991,18,NULL,179203,0,8589,1,2),(441992,19,NULL,4732,0,8589,0,1),(441993,19,NULL,4675,0,8589,1,2),(441994,19,NULL,100220,0,8589,2,3),(441995,19,NULL,145905,0,8589,3,4),(441996,20,NULL,4679,0,8589,0,1),(441997,20,NULL,24133,0,8589,1,2),(441998,20,NULL,8998,0,8589,2,3),(441999,21,NULL,5246,0,8589,0,1),(442000,21,NULL,4675,0,8589,1,2),(442001,21,NULL,163152,0,8589,2,3),(442002,22,NULL,5112,0,8589,0,1),(442003,22,NULL,28342,0,8589,1,2),(442004,23,NULL,4863,0,8589,0,1),(442005,23,NULL,5932,0,8589,1,2),(442006,23,NULL,22218,0,8589,2,3),(442007,24,NULL,5112,0,8589,0,1),(442008,24,NULL,5507,0,8589,1,2),(442009,24,NULL,4646,0,8589,2,3),(442010,24,NULL,4647,0,8589,3,4),(442011,24,NULL,25284,0,8589,4,5),(442012,25,NULL,4710,0,8589,0,1),(442013,25,NULL,9233,0,8589,1,2),(442014,25,NULL,5112,0,8589,2,3),(442015,25,NULL,10267,0,8589,3,4),(442016,26,NULL,4675,0,8589,0,1),(442017,26,NULL,81974,0,8589,1,2),(442018,27,NULL,5192,0,8589,0,1),(442019,27,NULL,165786,0,8589,1,2),(442020,28,NULL,4652,0,8589,0,1),(442021,28,NULL,5241,0,8589,1,2),(442022,28,NULL,179211,0,8589,2,3),(442023,29,NULL,4978,0,8589,0,1),(442024,29,NULL,4670,0,8589,1,2),(442025,29,NULL,4646,0,8589,2,3),(442026,29,NULL,114086,0,8589,3,4),(442027,30,NULL,4675,0,8589,0,1),(442028,30,NULL,121933,0,8589,1,2),(442029,31,NULL,5112,0,8589,0,1),(442030,31,NULL,179215,0,8589,1,2),(442031,32,NULL,5150,0,8589,0,1),(442032,32,NULL,118280,0,8589,1,2),(442033,33,NULL,7565,0,8589,0,1),(442034,33,NULL,5150,0,8589,1,2),(442035,33,NULL,5050,0,8589,2,3),(442036,33,NULL,13428,0,8589,3,4),(442037,34,NULL,4793,0,8589,0,1),(442038,34,NULL,8669,0,8589,1,2),(442039,35,NULL,9541,0,8589,0,1),(442040,35,NULL,73415,0,8589,1,2),(442041,35,NULL,25501,0,8589,2,3),(442042,36,NULL,5932,0,8589,0,1),(442043,36,NULL,17386,0,8589,1,2),(442044,36,NULL,4837,0,8589,2,3),(442045,36,NULL,4646,0,8589,3,4),(442046,36,NULL,8490,0,8589,4,5),(442047,37,NULL,6123,0,8589,0,1),(442048,37,NULL,4665,0,8589,1,2),(442049,37,NULL,20646,0,8589,2,3),(442050,38,NULL,4932,0,8589,0,1),(442051,38,NULL,118102,0,8589,1,2),(442052,39,NULL,5271,0,8589,0,1),(442053,39,NULL,7582,0,8589,1,2),(442054,40,NULL,4645,0,8589,0,1),(442055,40,NULL,10146,0,8589,1,2),(442056,41,NULL,5507,0,8589,0,1),(442057,41,NULL,5112,0,8589,1,2),(442058,41,NULL,10062,0,8589,2,3),(442059,42,NULL,107024,0,8589,0,1),(442060,42,NULL,5507,0,8589,1,2),(442061,42,NULL,117419,0,8589,2,3),(442062,43,NULL,110588,0,8589,0,1),(442063,43,NULL,4646,0,8589,1,2),(442064,43,NULL,131049,0,8589,2,3),(442065,44,NULL,4688,0,8589,0,1),(442066,44,NULL,5090,0,8589,1,2),(442067,44,NULL,136778,0,8589,2,3),(442068,45,NULL,4851,0,8589,0,1),(442069,45,NULL,4645,0,8589,1,2),(442070,45,NULL,4675,0,8589,2,3),(442071,45,NULL,4657,0,8589,3,4),(442072,45,NULL,4646,0,8589,4,5),(442073,45,NULL,24464,0,8589,5,6),(442074,46,NULL,4901,0,8589,0,1),(442075,46,NULL,5050,0,8589,1,2),(442076,46,NULL,9170,0,8589,2,3),(442077,47,NULL,17386,0,8589,0,1),(442078,47,NULL,4646,0,8589,1,2),(442079,47,NULL,40354,0,8589,2,3),(442080,48,NULL,5659,0,8589,0,1),(442081,48,NULL,26465,0,8589,1,2),(442082,49,NULL,5842,0,8589,0,1),(442083,49,NULL,5117,0,8589,1,2),(442084,50,NULL,5112,0,8589,0,1),(442085,50,NULL,4710,0,8589,1,2),(442086,50,NULL,73415,0,8589,2,3),(442087,50,NULL,10539,0,8589,3,4),(442088,51,NULL,100135,0,8589,0,1),(442089,51,NULL,15148,0,8589,1,2),(442090,52,NULL,4645,0,8589,0,1),(442091,52,NULL,4675,0,8589,1,2),(442092,52,NULL,4646,0,8589,2,3),(442093,52,NULL,4647,0,8589,3,4),(442094,52,NULL,10225,0,8589,4,5),(442095,53,NULL,121148,0,8589,0,1),(442096,53,NULL,4646,0,8589,1,2),(442097,53,NULL,4647,0,8589,2,3),(442098,53,NULL,179233,0,8589,3,4),(442099,54,NULL,5507,0,8589,0,1),(442100,54,NULL,120353,0,8589,1,2),(442101,55,NULL,107024,0,8589,0,1),(442102,55,NULL,73415,0,8589,1,2),(442103,55,NULL,57340,0,8589,2,3),(442104,55,NULL,10539,0,8589,3,4),(442105,56,NULL,4676,0,8589,0,1),(442106,56,NULL,9499,0,8589,1,2),(442107,57,NULL,4729,0,8589,0,1),(442108,57,NULL,23620,0,8589,1,2),(442109,58,NULL,4793,0,8589,0,1),(442110,58,NULL,5271,0,8589,1,2),(442111,58,NULL,6920,0,8589,2,3),(442112,59,NULL,5150,0,8589,0,1),(442113,59,NULL,4729,0,8589,1,2),(442114,59,NULL,5219,0,8589,2,3),(442115,60,NULL,5056,0,8589,0,1),(442116,60,NULL,4646,0,8589,1,2),(442117,60,NULL,13432,0,8589,2,3),(442118,61,NULL,5112,0,8589,0,1),(442119,61,NULL,4646,0,8589,1,2),(442120,61,NULL,8645,0,8589,2,3),(442121,62,NULL,4676,0,8589,0,1),(442122,62,NULL,6246,0,8589,1,2),(442123,62,NULL,9111,0,8589,2,3),(442124,63,NULL,101871,0,8589,0,1),(442125,63,NULL,6143,0,8589,1,2),(442126,63,NULL,4665,0,8589,2,3),(442127,63,NULL,4646,0,8589,3,4),(442128,63,NULL,120795,0,8589,4,5),(442129,64,NULL,4793,0,8589,0,1),(442130,64,NULL,5507,0,8589,1,2),(442131,64,NULL,5557,0,8589,2,3),(442132,65,NULL,5070,0,8589,0,1),(442133,65,NULL,114298,0,8589,1,2),(442134,66,NULL,4965,0,8589,0,1),(442135,66,NULL,81790,0,8589,1,2),(442136,67,NULL,5150,0,8589,0,1),(442137,67,NULL,4675,0,8589,1,2),(442138,67,NULL,164878,0,8589,2,3),(442139,68,NULL,58112,0,8589,0,1),(442140,68,NULL,179246,0,8589,1,2),(442141,69,NULL,4645,0,8589,0,1),(442142,69,NULL,4670,0,8589,1,2),(442143,69,NULL,11533,0,8589,2,3),(442144,70,NULL,4827,0,8589,0,1),(442145,70,NULL,4646,0,8589,1,2),(442146,70,NULL,8461,0,8589,2,3),(442147,71,NULL,4652,0,8589,0,1),(442148,71,NULL,51900,0,8589,1,2),(442149,71,NULL,5192,0,8589,2,3),(442150,71,NULL,93071,0,8589,3,4),(442151,72,NULL,102813,0,8589,0,1),(442152,72,NULL,6688,0,8589,1,2),(442153,72,NULL,4965,0,8589,2,3),(442154,72,NULL,12021,0,8589,3,4),(442155,73,NULL,106398,0,8589,0,1),(442156,73,NULL,5050,0,8589,1,2),(442157,73,NULL,24228,0,8589,2,3),(442158,74,NULL,5156,0,8589,0,1),(442159,74,NULL,148941,0,8589,1,2),(442160,75,NULL,115977,0,8589,0,1),(442161,75,NULL,111039,0,8589,1,2),(442162,75,NULL,117376,0,8589,2,3),(442163,76,NULL,110745,0,8589,0,1),(442164,76,NULL,4688,0,8589,1,2),(442165,76,NULL,17368,0,8589,2,3),(442166,77,NULL,4710,0,8589,0,1),(442167,77,NULL,5271,0,8589,1,2),(442168,77,NULL,179255,0,8589,2,3),(442169,78,NULL,111039,0,8589,0,1),(442170,78,NULL,4836,0,8589,1,2),(442171,78,NULL,5111,0,8589,2,3),(442172,78,NULL,119523,0,8589,3,4),(442173,79,NULL,5112,0,8589,0,1),(442174,79,NULL,34192,0,8589,1,2),(442175,80,NULL,5665,0,8589,0,1),(442176,80,NULL,148574,0,8589,1,2),(442177,81,NULL,4675,0,8589,0,1),(442178,81,NULL,57734,0,8589,1,2),(442179,82,NULL,4932,0,8589,0,1),(442180,82,NULL,4675,0,8589,1,2),(442181,82,NULL,172255,0,8589,2,3),(442182,83,NULL,9100,0,8589,0,1),(442183,83,NULL,76875,0,8589,1,2),(442184,84,NULL,4675,0,8589,0,1),(442185,84,NULL,143923,0,8589,1,2),(442186,85,NULL,17386,0,8589,0,1),(442187,85,NULL,4646,0,8589,1,2),(442188,85,NULL,179261,0,8589,2,3),(442189,86,NULL,4670,0,8589,0,1),(442190,86,NULL,9459,0,8589,1,2),(442191,86,NULL,4756,0,8589,2,3),(442192,86,NULL,4895,0,8589,3,4),(442193,86,NULL,164476,0,8589,4,5),(442194,87,NULL,4675,0,8589,0,1),(442195,87,NULL,4670,0,8589,1,2),(442196,87,NULL,5226,0,8589,2,3),(442197,87,NULL,120809,0,8589,3,4),(442198,88,NULL,4710,0,8589,0,1),(442199,88,NULL,120502,0,8589,1,2),(442200,88,NULL,117801,0,8589,2,3),(442201,89,NULL,12772,0,8589,0,1),(442202,89,NULL,4646,0,8589,1,2),(442203,89,NULL,4647,0,8589,2,3),(442204,89,NULL,16568,0,8589,3,4),(442205,90,NULL,4645,0,8589,0,1),(442206,90,NULL,5192,0,8589,1,2),(442207,90,NULL,5050,0,8589,2,3),(442208,90,NULL,6205,0,8589,3,4),(442209,91,NULL,4729,0,8589,0,1),(442210,91,NULL,36740,0,8589,1,2),(442211,92,NULL,6245,0,8589,0,1),(442212,92,NULL,4670,0,8589,1,2),(442213,92,NULL,4646,0,8589,2,3),(442214,92,NULL,51016,0,8589,3,4),(442215,93,NULL,4837,0,8589,0,1),(442216,93,NULL,4646,0,8589,1,2),(442217,93,NULL,11793,0,8589,2,3),(442218,94,NULL,4710,0,8589,0,1),(442219,94,NULL,6380,0,8589,1,2),(442220,94,NULL,108673,0,8589,2,3),(442221,94,NULL,157171,0,8589,3,4),(442222,95,NULL,4864,0,8589,0,1),(442223,95,NULL,5932,0,8589,1,2),(442224,95,NULL,149399,0,8589,2,3),(442225,1,NULL,5056,0,8590,0,1),(442226,1,NULL,163386,0,8590,1,2),(442227,2,NULL,107834,0,8590,0,1),(442228,2,NULL,19503,0,8590,1,2),(442229,3,NULL,5507,0,8590,0,1),(442230,3,NULL,9492,0,8590,1,2),(442231,3,NULL,156197,0,8590,2,3),(442232,4,NULL,8767,0,8590,0,1),(442233,4,NULL,115591,0,8590,1,2),(442234,5,NULL,5208,0,8590,0,1),(442235,5,NULL,4688,0,8590,1,2),(442236,5,NULL,77069,0,8590,2,3),(442237,6,NULL,5659,0,8590,0,1),(442238,6,NULL,10267,0,8590,1,2),(442239,7,NULL,4661,0,8590,0,1),(442240,7,NULL,30706,0,8590,1,2),(442241,8,NULL,72896,0,8590,0,1),(442242,8,NULL,4646,0,8590,1,2),(442243,8,NULL,7128,0,8590,2,3),(442244,9,NULL,5112,0,8590,0,1),(442245,9,NULL,4646,0,8590,1,2),(442246,9,NULL,179277,0,8590,2,3),(442247,10,NULL,4864,0,8590,0,1),(442248,10,NULL,114542,0,8590,1,2),(442249,11,NULL,127668,0,8590,0,1),(442250,11,NULL,20935,0,8590,1,2),(442251,12,NULL,5507,0,8590,0,1),(442252,12,NULL,9233,0,8590,1,2),(442253,12,NULL,134827,0,8590,2,3),(442254,13,NULL,7016,0,8590,0,1),(442255,13,NULL,4755,0,8590,1,2),(442256,13,NULL,114026,0,8590,2,3),(442257,14,NULL,58109,0,8590,0,1),(442258,14,NULL,5050,0,8590,1,2),(442259,14,NULL,53536,0,8590,2,3),(442260,15,NULL,4645,0,8590,0,1),(442261,15,NULL,4905,0,8590,1,2),(442262,15,NULL,127185,0,8590,2,3),(442263,16,NULL,4645,0,8590,0,1),(442264,16,NULL,76999,0,8590,1,2),(442265,17,NULL,4688,0,8590,0,1),(442266,17,NULL,137345,0,8590,1,2),(442267,18,NULL,101871,0,8590,0,1),(442268,18,NULL,179284,0,8590,1,2),(442269,19,NULL,5112,0,8590,0,1),(442270,19,NULL,4710,0,8590,1,2),(442271,19,NULL,4683,0,8590,2,3),(442272,19,NULL,31532,0,8590,3,4),(442273,20,NULL,9492,0,8590,0,1),(442274,20,NULL,5108,0,8590,1,2),(442275,1,NULL,115162,0,8591,0,1),(442276,1,NULL,4710,0,8591,1,2),(442277,2,NULL,4679,0,8591,0,1),(442278,3,NULL,9541,0,8591,0,1),(442279,3,NULL,122620,0,8591,1,2),(442280,4,NULL,5112,0,8591,0,1),(442281,4,NULL,4710,0,8591,1,2),(442282,5,NULL,4864,0,8591,0,1),(442283,6,NULL,73033,0,8591,0,1),(442284,7,NULL,4688,0,8591,0,1),(442285,7,NULL,4675,0,8591,1,2),(442286,7,NULL,4932,0,8591,2,3),(442287,8,NULL,4675,0,8591,0,1),(442288,8,NULL,4669,0,8591,1,2),(442289,9,NULL,10250,0,8591,0,1),(442290,9,NULL,4710,0,8591,1,2),(442291,10,NULL,4675,0,8591,0,1),(442292,10,NULL,6583,0,8591,1,2),(442293,11,NULL,4676,0,8591,0,1),(442294,12,NULL,5869,0,8591,0,1),(442295,12,NULL,9492,0,8591,1,2),(442296,12,NULL,5112,0,8591,2,3),(442297,13,NULL,5507,0,8591,0,1),(442298,13,NULL,5907,0,8591,1,2),(442299,13,NULL,5869,0,8591,2,3),(442300,13,NULL,73032,0,8591,3,4),(442301,13,NULL,57500,0,8591,4,5),(442302,14,NULL,4670,0,8591,0,1),(442303,14,NULL,4657,0,8591,1,2),(442304,14,NULL,4645,0,8591,2,3),(442305,15,NULL,5056,0,8591,0,1),(442306,16,NULL,143729,0,8591,0,1),(442307,17,NULL,4729,0,8591,0,1),(442308,18,NULL,4863,0,8591,0,1),(442309,18,NULL,4793,0,8591,1,2),(442310,19,NULL,5507,0,8591,0,1),(442311,19,NULL,4710,0,8591,1,2),(442312,20,NULL,4675,0,8591,0,1),(442313,20,NULL,4907,0,8591,1,2),(442314,21,NULL,73415,0,8591,0,1),(442315,22,NULL,4710,0,8591,0,1),(442316,22,NULL,5932,0,8591,1,2),(442317,23,NULL,9635,0,8591,0,1),(442318,23,NULL,4710,0,8591,1,2),(442319,24,NULL,4662,0,8591,0,1),(442320,24,NULL,4827,0,8591,1,2),(442321,24,NULL,4665,0,8591,2,3),(442322,25,NULL,7791,0,8591,0,1),(442323,25,NULL,73518,0,8591,1,2),(442324,26,NULL,4688,0,8591,0,1),(442325,26,NULL,4905,0,8591,1,2),(442326,26,NULL,4682,0,8591,2,3),(442327,27,NULL,4863,0,8591,0,1),(442328,27,NULL,4793,0,8591,1,2),(442329,28,NULL,179298,0,8591,0,1),(442330,29,NULL,7016,0,8591,0,1),(442331,30,NULL,5150,0,8591,0,1),(442332,30,NULL,4998,0,8591,1,2),(442333,31,NULL,5507,0,8591,0,1),(442334,32,NULL,5316,0,8591,0,1),(442335,33,NULL,4675,0,8591,0,1),(442336,33,NULL,7016,0,8591,1,2),(442337,34,NULL,4667,0,8591,0,1),(442338,35,NULL,4710,0,8591,0,1),(442339,35,NULL,5507,0,8591,1,2),(442340,35,NULL,9492,0,8591,2,3),(442341,35,NULL,6380,0,8591,3,4),(442342,36,NULL,119943,0,8591,0,1),(442343,36,NULL,108466,0,8591,1,2),(442344,36,NULL,4710,0,8591,2,3),(442345,37,NULL,4822,0,8591,0,1),(442346,38,NULL,4662,0,8591,0,1),(442347,39,NULL,4675,0,8591,0,1),(442348,40,NULL,4822,0,8591,0,1),(442349,40,NULL,4657,0,8591,1,2),(442350,41,NULL,4710,0,8591,0,1),(442351,41,NULL,57955,0,8591,1,2),(442352,42,NULL,4675,0,8591,0,1),(442353,42,NULL,177704,0,8591,1,2),(442354,42,NULL,6245,0,8591,2,3),(442355,43,NULL,7791,0,8591,0,1),(442356,43,NULL,73588,0,8591,1,2),(442357,43,NULL,105455,0,8591,2,3),(442358,44,NULL,114387,0,8591,0,1),(442359,44,NULL,5271,0,8591,1,2),(442360,45,NULL,4863,0,8591,0,1),(442361,45,NULL,4866,0,8591,1,2),(442362,45,NULL,6832,0,8591,2,3),(442363,45,NULL,5271,0,8591,3,4),(442364,46,NULL,4670,0,8591,0,1),(442365,46,NULL,4675,0,8591,1,2),(442366,46,NULL,4676,0,8591,2,3),(442367,47,NULL,9492,0,8591,0,1),(442368,47,NULL,4710,0,8591,1,2),(442369,48,NULL,4791,0,8591,0,1),(442370,48,NULL,7745,0,8591,1,2),(442371,148,NULL,7565,0,8591,0,1),(442372,148,NULL,7016,0,8591,1,2),(442373,148,NULL,4645,0,8591,2,3),(442374,49,NULL,38768,0,8591,0,1),(442375,50,NULL,5907,0,8591,0,1),(442376,50,NULL,5869,0,8591,1,2),(442377,51,NULL,4710,0,8591,0,1),(442378,52,NULL,4822,0,8591,0,1),(442379,52,NULL,5150,0,8591,1,2),(442380,53,NULL,10619,0,8591,0,1),(442381,53,NULL,5156,0,8591,1,2),(442382,53,NULL,5050,0,8591,2,3),(442383,53,NULL,52852,0,8591,3,4),(442384,54,NULL,4676,0,8591,0,1),(442385,54,NULL,4675,0,8591,1,2),(442386,54,NULL,4732,0,8591,2,3),(442387,54,NULL,4646,0,8591,3,4),(442388,54,NULL,11827,0,8591,4,5),(442389,55,NULL,4645,0,8591,0,1),(442390,55,NULL,25294,0,8591,1,2),(442391,56,NULL,5056,0,8591,0,1),(442392,56,NULL,20958,0,8591,1,2),(442393,57,NULL,5377,0,8591,0,1),(442394,57,NULL,6199,0,8591,1,2),(442395,1,NULL,8767,0,8592,0,1),(442396,1,NULL,4646,0,8592,1,2),(442397,1,NULL,179314,0,8592,2,3),(442398,2,NULL,4851,0,8592,0,1),(442399,2,NULL,4646,0,8592,1,2),(442400,2,NULL,4647,0,8592,2,3),(442401,2,NULL,25187,0,8592,3,4),(442402,3,NULL,4729,0,8592,0,1),(442403,3,NULL,179316,0,8592,1,2),(442404,4,NULL,4880,0,8592,0,1),(442405,4,NULL,140034,0,8592,1,2),(442406,5,NULL,4667,0,8592,0,1),(442407,5,NULL,37180,0,8592,1,2),(442408,6,NULL,22511,0,8592,0,1),(442409,6,NULL,5050,0,8592,1,2),(442410,6,NULL,8691,0,8592,2,3),(442411,7,NULL,7134,0,8592,0,1),(442412,7,NULL,133940,0,8592,1,2),(442413,8,NULL,5056,0,8592,0,1),(442414,8,NULL,11342,0,8592,1,2),(442415,9,NULL,5150,0,8592,0,1),(442416,9,NULL,4645,0,8592,1,2),(442417,9,NULL,4688,0,8592,2,3),(442418,9,NULL,121861,0,8592,3,4),(442419,10,NULL,16989,0,8592,0,1),(442420,10,NULL,10512,0,8592,1,2),(442421,11,NULL,4756,0,8592,0,1),(442422,11,NULL,4670,0,8592,1,2),(442423,11,NULL,179322,0,8592,2,3),(442424,12,NULL,11192,0,8592,0,1),(442425,12,NULL,179324,0,8592,1,2),(442426,13,NULL,4851,0,8592,0,1),(442427,13,NULL,4817,0,8592,1,2),(442428,13,NULL,4676,0,8592,2,3),(442429,13,NULL,7016,0,8592,3,4),(442430,13,NULL,118843,0,8592,4,5),(442431,14,NULL,4664,0,8592,0,1),(442432,14,NULL,4675,0,8592,1,2),(442433,14,NULL,4646,0,8592,2,3),(442434,14,NULL,7846,0,8592,3,4),(442435,14,NULL,6167,0,8592,4,5),(442436,15,NULL,4675,0,8592,0,1),(442437,15,NULL,142182,0,8592,1,2),(442438,16,NULL,74502,0,8592,0,1),(442439,16,NULL,5226,0,8592,1,2),(442440,16,NULL,4670,0,8592,2,3),(442441,16,NULL,6506,0,8592,3,4),(442442,17,NULL,4932,0,8592,0,1),(442443,17,NULL,6241,0,8592,1,2),(442444,18,NULL,4661,0,8592,0,1),(442445,18,NULL,21136,0,8592,1,2),(442446,19,NULL,179331,0,8592,0,1),(442447,19,NULL,6540,0,8592,1,2),(442448,20,NULL,5099,0,8592,0,1),(442449,20,NULL,4675,0,8592,1,2),(442450,20,NULL,5050,0,8592,2,3),(442451,20,NULL,8240,0,8592,3,4),(442452,21,NULL,9100,0,8592,0,1),(442453,21,NULL,4646,0,8592,1,2),(442454,21,NULL,8749,0,8592,2,3),(442455,21,NULL,31966,0,8592,3,4),(442456,22,NULL,4688,0,8592,0,1),(442457,22,NULL,4905,0,8592,1,2),(442458,22,NULL,29051,0,8592,2,3),(442459,23,NULL,4729,0,8592,0,1),(442460,23,NULL,77774,0,8592,1,2),(442461,24,NULL,4965,0,8592,0,1),(442462,24,NULL,179337,0,8592,1,2),(442463,25,NULL,4675,0,8592,0,1),(442464,25,NULL,9109,0,8592,1,2),(442465,26,NULL,4729,0,8592,0,1),(442466,26,NULL,179339,0,8592,1,2),(442467,27,NULL,179341,0,8592,0,1),(442468,27,NULL,5150,0,8592,1,2),(442469,27,NULL,4675,0,8592,2,3),(442470,27,NULL,9619,0,8592,3,4),(442471,28,NULL,83422,0,8592,0,1),(442472,28,NULL,5567,0,8592,1,2),(442473,28,NULL,7040,0,8592,2,3),(442474,28,NULL,76171,0,8592,3,4),(442475,28,NULL,179343,0,8592,4,5),(442476,29,NULL,4720,0,8592,0,1),(442477,29,NULL,5377,0,8592,1,2),(442478,29,NULL,128078,0,8592,2,3),(442479,30,NULL,4793,0,8592,0,1),(442480,30,NULL,9516,0,8592,1,2),(442481,31,NULL,4756,0,8592,0,1),(442482,31,NULL,114572,0,8592,1,2),(442483,32,NULL,4664,0,8592,0,1),(442484,32,NULL,84785,0,8592,1,2),(442485,33,NULL,7740,0,8592,0,1),(442486,33,NULL,52287,0,8592,1,2),(442487,34,NULL,4836,0,8592,0,1),(442488,34,NULL,128637,0,8592,1,2),(442489,35,NULL,4863,0,8592,0,1),(442490,35,NULL,4710,0,8592,1,2),(442491,35,NULL,9492,0,8592,2,3),(442492,35,NULL,10405,0,8592,3,4),(442493,36,NULL,6094,0,8592,0,1),(442494,36,NULL,4646,0,8592,1,2),(442495,36,NULL,51058,0,8592,2,3),(442496,37,NULL,4756,0,8592,0,1),(442497,37,NULL,12445,0,8592,1,2),(442498,37,NULL,82729,0,8592,2,3),(442499,38,NULL,4864,0,8592,0,1),(442500,38,NULL,108528,0,8592,1,2),(442501,38,NULL,19703,0,8592,2,3),(442502,39,NULL,4688,0,8592,0,1),(442503,39,NULL,4662,0,8592,1,2),(442504,39,NULL,4891,0,8592,2,3),(442505,39,NULL,4892,0,8592,3,4),(442506,39,NULL,4893,0,8592,4,5),(442507,40,NULL,6778,0,8592,0,1),(442508,40,NULL,4669,0,8592,1,2),(442509,40,NULL,148702,0,8592,2,3),(442510,41,NULL,101871,0,8592,0,1),(442511,41,NULL,4729,0,8592,1,2),(442512,41,NULL,20859,0,8592,2,3),(442513,42,NULL,119321,0,8592,0,1),(442514,42,NULL,122107,0,8592,1,2),(442515,42,NULL,30706,0,8592,2,3),(442516,43,NULL,140685,0,8592,0,1),(442517,43,NULL,85074,0,8592,1,2),(442518,44,NULL,4679,0,8592,0,1),(442519,44,NULL,141815,0,8592,1,2),(442520,44,NULL,5050,0,8592,2,3),(442521,44,NULL,9536,0,8592,3,4),(442522,45,NULL,4679,0,8592,0,1),(442523,45,NULL,6540,0,8592,1,2),(442524,46,NULL,4710,0,8592,0,1),(442525,46,NULL,4793,0,8592,1,2),(442526,46,NULL,123875,0,8592,2,3),(442527,47,NULL,4836,0,8592,0,1),(442528,47,NULL,15121,0,8592,1,2),(442529,48,NULL,7468,0,8592,0,1),(442530,48,NULL,7740,0,8592,1,2),(442531,49,NULL,4645,0,8592,0,1),(442532,49,NULL,5751,0,8592,1,2),(442533,49,NULL,137468,0,8592,2,3),(442534,50,NULL,107024,0,8592,0,1),(442535,50,NULL,5112,0,8592,1,2),(442536,50,NULL,5050,0,8592,2,3),(442537,50,NULL,9170,0,8592,3,4),(442538,51,NULL,4880,0,8592,0,1),(442539,51,NULL,4744,0,8592,1,2),(442540,51,NULL,35788,0,8592,2,3),(442541,52,NULL,4662,0,8592,0,1),(442542,52,NULL,23094,0,8592,1,2),(442543,53,NULL,5112,0,8592,0,1),(442544,53,NULL,5932,0,8592,1,2),(442545,53,NULL,4646,0,8592,2,3),(442546,53,NULL,9897,0,8592,3,4),(442547,54,NULL,57805,0,8592,0,1),(442548,54,NULL,8389,0,8592,1,2),(442549,55,NULL,9100,0,8592,0,1),(442550,55,NULL,4683,0,8592,1,2),(442551,55,NULL,31451,0,8592,2,3),(442552,56,NULL,5112,0,8592,0,1),(442553,56,NULL,116336,0,8592,1,2),(442554,57,NULL,4837,0,8592,0,1),(442555,57,NULL,179365,0,8592,1,2),(442556,1,NULL,4675,0,8593,0,1),(442557,1,NULL,4679,0,8593,1,2),(442558,1,NULL,141331,0,8593,2,3),(442559,2,NULL,4756,0,8593,0,1),(442560,2,NULL,6087,0,8593,1,2),(442561,2,NULL,21833,0,8593,2,3),(442562,3,NULL,4836,0,8593,0,1),(442563,3,NULL,4646,0,8593,1,2),(442564,3,NULL,130192,0,8593,2,3),(442565,4,NULL,9233,0,8593,0,1),(442566,4,NULL,73354,0,8593,1,2),(442567,4,NULL,54434,0,8593,2,3),(442568,5,NULL,151633,0,8593,0,1),(442569,5,NULL,134207,0,8593,1,2),(442570,6,NULL,5112,0,8593,0,1),(442571,6,NULL,116707,0,8593,1,2),(442572,6,NULL,179371,0,8593,2,3),(442573,7,NULL,5271,0,8593,0,1),(442574,7,NULL,4710,0,8593,1,2),(442575,7,NULL,179373,0,8593,2,3),(442576,8,NULL,177890,0,8593,0,1),(442577,8,NULL,4864,0,8593,1,2),(442578,8,NULL,132101,0,8593,2,3),(442579,9,NULL,5271,0,8593,0,1),(442580,9,NULL,13282,0,8593,1,2),(442581,10,NULL,4645,0,8593,0,1),(442582,10,NULL,5117,0,8593,1,2),(442583,11,NULL,5278,0,8593,0,1),(442584,11,NULL,4710,0,8593,1,2),(442585,11,NULL,4646,0,8593,2,3),(442586,11,NULL,10405,0,8593,3,4),(442587,12,NULL,108673,0,8593,0,1),(442588,12,NULL,4864,0,8593,1,2),(442589,12,NULL,36031,0,8593,2,3),(442590,13,NULL,4675,0,8593,0,1),(442591,13,NULL,26639,0,8593,1,2),(442592,14,NULL,4863,0,8593,0,1),(442593,14,NULL,4710,0,8593,1,2),(442594,14,NULL,24573,0,8593,2,3),(442595,15,NULL,179381,0,8593,0,1),(442596,15,NULL,4646,0,8593,1,2),(442597,15,NULL,4647,0,8593,2,3),(442598,15,NULL,27202,0,8593,3,4),(442599,16,NULL,5507,0,8593,0,1),(442600,16,NULL,114577,0,8593,1,2),(442601,17,NULL,5112,0,8593,0,1),(442602,17,NULL,179383,0,8593,1,2),(442603,18,NULL,4676,0,8593,0,1),(442604,18,NULL,4645,0,8593,1,2),(442605,18,NULL,114454,0,8593,2,3),(442606,19,NULL,162359,0,8593,0,1),(442607,19,NULL,179386,0,8593,1,2),(442608,20,NULL,6246,0,8593,0,1),(442609,20,NULL,4679,0,8593,1,2),(442610,20,NULL,10539,0,8593,2,3),(442611,21,NULL,4822,0,8593,0,1),(442612,21,NULL,8561,0,8593,1,2),(442613,21,NULL,4646,0,8593,2,3),(442614,21,NULL,80504,0,8593,3,4),(442615,22,NULL,10773,0,8593,0,1),(442616,22,NULL,115814,0,8593,1,2),(442617,23,NULL,4710,0,8593,0,1),(442618,23,NULL,10250,0,8593,1,2),(442619,23,NULL,149134,0,8593,2,3),(442620,24,NULL,7565,0,8593,0,1),(442621,24,NULL,5226,0,8593,1,2),(442622,24,NULL,6506,0,8593,2,3),(442623,25,NULL,4710,0,8593,0,1),(442624,25,NULL,81118,0,8593,1,2),(442625,26,NULL,4645,0,8593,0,1),(442626,26,NULL,38549,0,8593,1,2),(442627,27,NULL,113871,0,8593,0,1),(442628,27,NULL,109201,0,8593,1,2),(442629,28,NULL,108528,0,8593,0,1),(442630,28,NULL,5932,0,8593,1,2),(442631,28,NULL,4646,0,8593,2,3),(442632,28,NULL,129651,0,8593,3,4),(442633,29,NULL,5507,0,8593,0,1),(442634,29,NULL,21645,0,8593,1,2),(442635,30,NULL,73415,0,8593,0,1),(442636,30,NULL,57955,0,8593,1,2),(442637,30,NULL,78022,0,8593,2,3),(442638,31,NULL,8801,0,8593,0,1),(442639,31,NULL,4793,0,8593,1,2),(442640,31,NULL,25509,0,8593,2,3),(442641,32,NULL,5112,0,8593,0,1),(442642,32,NULL,4793,0,8593,1,2),(442643,32,NULL,5050,0,8593,2,3),(442644,32,NULL,179397,0,8593,3,4),(442645,33,NULL,4710,0,8593,0,1),(442646,33,NULL,148212,0,8593,1,2),(442647,34,NULL,5112,0,8593,0,1),(442648,34,NULL,4793,0,8593,1,2),(442649,34,NULL,114574,0,8593,2,3),(442650,34,NULL,24787,0,8593,3,4),(442651,35,NULL,5112,0,8593,0,1),(442652,35,NULL,4710,0,8593,1,2),(442653,35,NULL,4646,0,8593,2,3),(442654,35,NULL,4647,0,8593,3,4),(442655,35,NULL,9907,0,8593,4,5),(442656,36,NULL,4702,0,8593,0,1),(442657,36,NULL,179402,0,8593,1,2),(442658,37,NULL,4965,0,8593,0,1),(442659,37,NULL,26864,0,8593,1,2),(442660,38,NULL,5112,0,8593,0,1),(442661,38,NULL,4646,0,8593,1,2),(442662,38,NULL,4647,0,8593,2,3),(442663,38,NULL,17464,0,8593,3,4),(442664,39,NULL,5112,0,8593,0,1),(442665,39,NULL,4837,0,8593,1,2),(442666,39,NULL,113714,0,8593,2,3),(442667,40,NULL,4863,0,8593,0,1),(442668,40,NULL,101928,0,8593,1,2),(442669,40,NULL,54038,0,8593,2,3),(442670,41,NULL,4793,0,8593,0,1),(442671,41,NULL,4646,0,8593,1,2),(442672,41,NULL,15589,0,8593,2,3),(442673,42,NULL,119321,0,8593,0,1),(442674,42,NULL,5050,0,8593,1,2),(442675,42,NULL,9170,0,8593,2,3),(442676,43,NULL,4688,0,8593,0,1),(442677,43,NULL,4646,0,8593,1,2),(442678,43,NULL,6958,0,8593,2,3),(442679,44,NULL,52877,0,8593,0,1),(442680,44,NULL,10267,0,8593,1,2),(442681,45,NULL,73033,0,8593,0,1),(442682,45,NULL,179411,0,8593,1,2),(442683,46,NULL,4837,0,8593,0,1),(442684,46,NULL,24573,0,8593,1,2),(442685,47,NULL,4710,0,8593,0,1),(442686,47,NULL,4646,0,8593,1,2),(442687,47,NULL,4647,0,8593,2,3),(442688,47,NULL,10225,0,8593,3,4),(442689,48,NULL,38298,0,8593,0,1),(442690,48,NULL,19112,0,8593,1,2),(442691,49,NULL,5112,0,8593,0,1),(442692,49,NULL,179415,0,8593,1,2),(442693,50,NULL,4710,0,8593,0,1),(442694,50,NULL,10250,0,8593,1,2),(442695,50,NULL,25195,0,8593,2,3),(442696,51,NULL,96215,0,8593,0,1),(442697,51,NULL,166150,0,8593,1,2),(442698,51,NULL,76491,0,8593,2,3),(442699,52,NULL,4645,0,8593,0,1),(442700,52,NULL,5226,0,8593,1,2),(442701,52,NULL,4710,0,8593,2,3),(442702,52,NULL,164476,0,8593,3,4),(442703,53,NULL,9541,0,8593,0,1),(442704,53,NULL,4793,0,8593,1,2),(442705,53,NULL,115162,0,8593,2,3),(442706,53,NULL,10146,0,8593,3,4),(442707,54,NULL,4863,0,8593,0,1),(442708,54,NULL,5271,0,8593,1,2),(442709,54,NULL,143539,0,8593,2,3),(442710,55,NULL,4710,0,8593,0,1),(442711,55,NULL,4646,0,8593,1,2),(442712,55,NULL,127235,0,8593,2,3),(442713,56,NULL,4675,0,8593,0,1),(442714,56,NULL,5377,0,8593,1,2),(442715,56,NULL,5538,0,8593,2,3),(442716,56,NULL,28362,0,8593,3,4),(442717,57,NULL,4710,0,8593,0,1),(442718,57,NULL,4793,0,8593,1,2),(442719,57,NULL,26288,0,8593,2,3),(442720,58,NULL,120581,0,8593,0,1),(442721,58,NULL,114526,0,8593,1,2),(442722,59,NULL,4863,0,8593,0,1),(442723,59,NULL,4646,0,8593,1,2),(442724,59,NULL,4683,0,8593,2,3),(442725,59,NULL,7507,0,8593,3,4),(442726,60,NULL,52567,0,8593,0,1),(442727,60,NULL,9492,0,8593,1,2),(442728,60,NULL,34504,0,8593,2,3),(442729,61,NULL,9492,0,8593,0,1),(442730,61,NULL,4837,0,8593,1,2),(442731,61,NULL,4646,0,8593,2,3),(442732,61,NULL,54092,0,8593,3,4),(442733,62,NULL,4710,0,8593,0,1),(442734,62,NULL,107024,0,8593,1,2),(442735,62,NULL,113918,0,8593,2,3),(442736,63,NULL,4710,0,8593,0,1),(442737,63,NULL,4793,0,8593,1,2),(442738,63,NULL,13896,0,8593,2,3),(442739,64,NULL,4889,0,8593,0,1),(442740,64,NULL,99082,0,8593,1,2),(442741,65,NULL,5246,0,8593,0,1),(442742,65,NULL,4670,0,8593,1,2),(442743,65,NULL,5982,0,8593,2,3),(442744,66,NULL,5208,0,8593,0,1),(442745,66,NULL,4645,0,8593,1,2),(442746,66,NULL,115929,0,8593,2,3),(442747,67,NULL,100135,0,8593,0,1),(442748,67,NULL,118664,0,8593,1,2),(442749,68,NULL,4675,0,8593,0,1),(442750,68,NULL,4646,0,8593,1,2),(442751,68,NULL,4647,0,8593,2,3),(442752,68,NULL,8902,0,8593,3,4),(442753,69,NULL,5056,0,8593,0,1),(442754,69,NULL,4646,0,8593,1,2),(442755,69,NULL,179432,0,8593,2,3),(442756,70,NULL,5665,0,8593,0,1),(442757,70,NULL,13209,0,8593,1,2),(442758,71,NULL,4675,0,8593,0,1),(442759,71,NULL,116673,0,8593,1,2),(442760,72,NULL,4675,0,8593,0,1),(442761,72,NULL,4783,0,8593,1,2),(442762,72,NULL,21165,0,8593,2,3),(442763,73,NULL,4905,0,8593,0,1),(442764,73,NULL,5090,0,8593,1,2),(442765,73,NULL,5264,0,8593,2,3),(442766,73,NULL,8133,0,8593,3,4),(442767,74,NULL,5768,0,8593,0,1),(442768,74,NULL,4683,0,8593,1,2),(442769,74,NULL,114073,0,8593,2,3),(442770,75,NULL,4679,0,8593,0,1),(442771,75,NULL,10363,0,8593,1,2),(442772,76,NULL,5517,0,8593,0,1),(442773,76,NULL,11305,0,8593,1,2),(442774,77,NULL,24133,0,8593,0,1),(442775,77,NULL,13391,0,8593,1,2),(442776,78,NULL,4645,0,8593,0,1),(442777,78,NULL,9659,0,8593,1,2),(442778,1,NULL,5112,0,8594,0,1),(442779,1,NULL,4646,0,8594,1,2),(442780,1,NULL,119388,0,8594,2,3),(442781,2,NULL,5056,0,8594,0,1),(442782,2,NULL,129019,0,8594,1,2),(442783,3,NULL,4710,0,8594,0,1),(442784,3,NULL,5271,0,8594,1,2),(442785,3,NULL,5112,0,8594,2,3),(442786,3,NULL,5050,0,8594,3,4),(442787,3,NULL,6241,0,8594,4,5),(442788,4,NULL,4787,0,8594,0,1),(442789,4,NULL,4670,0,8594,1,2),(442790,4,NULL,123781,0,8594,2,3),(442791,5,NULL,10250,0,8594,0,1),(442792,5,NULL,5050,0,8594,1,2),(442793,5,NULL,5890,0,8594,2,3),(442794,6,NULL,105063,0,8594,0,1),(442795,6,NULL,29965,0,8594,1,2),(442796,7,NULL,100135,0,8594,0,1),(442797,7,NULL,179447,0,8594,1,2),(442798,8,NULL,179449,0,8594,0,1),(442799,8,NULL,4837,0,8594,1,2),(442800,8,NULL,4646,0,8594,2,3),(442801,8,NULL,25040,0,8594,3,4),(442802,9,NULL,5112,0,8594,0,1),(442803,9,NULL,4864,0,8594,1,2),(442804,9,NULL,26558,0,8594,2,3),(442805,10,NULL,106087,0,8594,0,1),(442806,10,NULL,4646,0,8594,1,2),(442807,10,NULL,6956,0,8594,2,3),(442808,11,NULL,4793,0,8594,0,1),(442809,11,NULL,5271,0,8594,1,2),(442810,11,NULL,73354,0,8594,2,3),(442811,11,NULL,76693,0,8594,3,4),(442812,12,NULL,4657,0,8594,0,1),(442813,12,NULL,4675,0,8594,1,2),(442814,12,NULL,77855,0,8594,2,3),(442815,13,NULL,107024,0,8594,0,1),(442816,13,NULL,4646,0,8594,1,2),(442817,13,NULL,27372,0,8594,2,3),(442818,14,NULL,4807,0,8594,0,1),(442819,14,NULL,6583,0,8594,1,2),(442820,14,NULL,32949,0,8594,2,3),(442821,15,NULL,58024,0,8594,0,1),(442822,15,NULL,9432,0,8594,1,2),(442823,15,NULL,39580,0,8594,2,3),(442824,15,NULL,26148,0,8594,3,4),(442825,16,NULL,58000,0,8594,0,1),(442826,16,NULL,116788,0,8594,1,2),(442827,17,NULL,5097,0,8594,0,1),(442828,17,NULL,4646,0,8594,1,2),(442829,17,NULL,7128,0,8594,2,3),(442830,18,NULL,4783,0,8594,0,1),(442831,18,NULL,12641,0,8594,1,2),(442832,19,NULL,6583,0,8594,0,1),(442833,19,NULL,6078,0,8594,1,2),(442834,19,NULL,4676,0,8594,2,3),(442835,19,NULL,24616,0,8594,3,4),(442836,20,NULL,5932,0,8594,0,1),(442837,20,NULL,4837,0,8594,1,2),(442838,20,NULL,30761,0,8594,2,3),(442839,21,NULL,6583,0,8594,0,1),(442840,21,NULL,25195,0,8594,1,2),(442841,22,NULL,5112,0,8594,0,1),(442842,22,NULL,5507,0,8594,1,2),(442843,22,NULL,6590,0,8594,2,3),(442844,23,NULL,179465,0,8594,0,1),(442845,23,NULL,5503,0,8594,1,2),(442846,23,NULL,4836,0,8594,2,3),(442847,23,NULL,155065,0,8594,3,4),(442848,24,NULL,5869,0,8594,0,1),(442849,24,NULL,5112,0,8594,1,2),(442850,24,NULL,5271,0,8594,2,3),(442851,24,NULL,143892,0,8594,3,4),(442852,25,NULL,4688,0,8594,0,1),(442853,25,NULL,15797,0,8594,1,2),(442854,26,NULL,79616,0,8594,0,1),(442855,26,NULL,7108,0,8594,1,2),(442856,27,NULL,73408,0,8594,0,1),(442857,27,NULL,23863,0,8594,1,2),(442858,28,NULL,4880,0,8594,0,1),(442859,28,NULL,6614,0,8594,1,2),(442860,28,NULL,5090,0,8594,2,3),(442861,29,NULL,4864,0,8594,0,1),(442862,29,NULL,5112,0,8594,1,2),(442863,29,NULL,179470,0,8594,2,3),(442864,30,NULL,5112,0,8594,0,1),(442865,30,NULL,4793,0,8594,1,2),(442866,30,NULL,179472,0,8594,2,3),(442867,31,NULL,5241,0,8594,0,1),(442868,31,NULL,26821,0,8594,1,2),(442869,32,NULL,5150,0,8594,0,1),(442870,32,NULL,7745,0,8594,1,2),(442871,32,NULL,7565,0,8594,2,3),(442872,32,NULL,6506,0,8594,3,4),(442873,33,NULL,108673,0,8594,0,1),(442874,33,NULL,179476,0,8594,1,2),(442875,34,NULL,4880,0,8594,0,1),(442876,34,NULL,4729,0,8594,1,2),(442877,34,NULL,5050,0,8594,2,3),(442878,34,NULL,9101,0,8594,3,4),(442879,35,NULL,4664,0,8594,0,1),(442880,35,NULL,29050,0,8594,1,2),(442881,36,NULL,4710,0,8594,0,1),(442882,36,NULL,5271,0,8594,1,2),(442883,36,NULL,114630,0,8594,2,3),(442884,37,NULL,5112,0,8594,0,1),(442885,37,NULL,114404,0,8594,1,2),(442886,37,NULL,26821,0,8594,2,3),(442887,38,NULL,4675,0,8594,0,1),(442888,38,NULL,4907,0,8594,1,2),(442889,38,NULL,179482,0,8594,2,3),(442890,39,NULL,4675,0,8594,0,1),(442891,39,NULL,121027,0,8594,1,2),(442892,40,NULL,122272,0,8594,0,1),(442893,40,NULL,5117,0,8594,1,2),(442894,41,NULL,4654,0,8594,0,1),(442895,41,NULL,121232,0,8594,1,2),(442896,42,NULL,7791,0,8594,0,1),(442897,42,NULL,108673,0,8594,1,2),(442898,42,NULL,4646,0,8594,2,3),(442899,42,NULL,7895,0,8594,3,4),(442900,43,NULL,4889,0,8594,0,1),(442901,43,NULL,4646,0,8594,1,2),(442902,43,NULL,6299,0,8594,2,3),(442903,1,NULL,4710,0,8595,0,1),(442904,2,NULL,4729,0,8595,0,1),(442905,2,NULL,4665,0,8595,1,2),(442906,3,NULL,4645,0,8595,0,1),(442907,3,NULL,4729,0,8595,1,2),(442908,4,NULL,5507,0,8595,0,1),(442909,4,NULL,5932,0,8595,1,2),(442910,5,NULL,4675,0,8595,0,1),(442911,5,NULL,5246,0,8595,1,2),(442912,6,NULL,4688,0,8595,0,1),(442913,6,NULL,4645,0,8595,1,2),(442914,7,NULL,72896,0,8595,0,1),(442915,7,NULL,17386,0,8595,1,2),(442916,7,NULL,57955,0,8595,2,3),(442917,8,NULL,4756,0,8595,0,1),(442918,8,NULL,4679,0,8595,1,2),(442919,8,NULL,5226,0,8595,2,3),(442920,8,NULL,5150,0,8595,3,4),(442921,8,NULL,4755,0,8595,4,5),(442922,9,NULL,5112,0,8595,0,1),(442923,9,NULL,9233,0,8595,1,2),(442924,10,NULL,4836,0,8595,0,1),(442925,11,NULL,4669,0,8595,0,1),(442926,11,NULL,4675,0,8595,1,2),(442927,12,NULL,6039,0,8595,0,1),(442928,13,NULL,5150,0,8595,0,1),(442929,13,NULL,4783,0,8595,1,2),(442930,14,NULL,4880,0,8595,0,1),(442931,14,NULL,4729,0,8595,1,2),(442932,15,NULL,4866,0,8595,0,1),(442933,15,NULL,59511,0,8595,1,2),(442934,16,NULL,4744,0,8595,0,1),(442935,17,NULL,5653,0,8595,0,1),(442936,17,NULL,4645,0,8595,1,2),(442937,18,NULL,179495,0,8595,0,1),(442938,18,NULL,4822,0,8595,1,2),(442939,18,NULL,5416,0,8595,2,3),(442940,19,NULL,5751,0,8595,0,1),(442941,19,NULL,4645,0,8595,1,2),(442942,19,NULL,5150,0,8595,2,3),(442943,20,NULL,4657,0,8595,0,1),(442944,20,NULL,100220,0,8595,1,2),(442945,21,NULL,94624,0,8595,0,1),(442946,22,NULL,4793,0,8595,0,1),(442947,22,NULL,17386,0,8595,1,2),(442948,23,NULL,7791,0,8595,0,1),(442949,23,NULL,13011,0,8595,1,2),(442950,24,NULL,5377,0,8595,0,1),(442951,24,NULL,4932,0,8595,1,2),(442952,25,NULL,108673,0,8595,0,1),(442953,25,NULL,4793,0,8595,1,2),(442954,26,NULL,9541,0,8595,0,1),(442955,27,NULL,8168,0,8595,0,1),(442956,27,NULL,5298,0,8595,1,2),(442957,28,NULL,4675,0,8595,0,1),(442958,28,NULL,5150,0,8595,1,2),(442959,28,NULL,92669,0,8595,2,3),(442960,29,NULL,79616,0,8595,0,1),(442961,29,NULL,5002,0,8595,1,2),(442962,29,NULL,4646,0,8595,2,3),(442963,29,NULL,11655,0,8595,3,4),(442964,30,NULL,4676,0,8595,0,1),(442965,30,NULL,137865,0,8595,1,2),(442966,31,NULL,4832,0,8595,0,1),(442967,31,NULL,179505,0,8595,1,2),(442968,32,NULL,4675,0,8595,0,1),(442969,32,NULL,4965,0,8595,1,2),(442970,32,NULL,4646,0,8595,2,3),(442971,32,NULL,26874,0,8595,3,4),(442972,33,NULL,4688,0,8595,0,1),(442973,33,NULL,179508,0,8595,1,2),(442974,34,NULL,39657,0,8595,0,1),(442975,34,NULL,4646,0,8595,1,2),(442976,34,NULL,51244,0,8595,2,3),(442977,35,NULL,4664,0,8595,0,1),(442978,35,NULL,150606,0,8595,1,2),(442979,36,NULL,10545,0,8595,0,1),(442980,36,NULL,4661,0,8595,1,2),(442981,36,NULL,53283,0,8595,2,3),(442982,37,NULL,4756,0,8595,0,1),(442983,37,NULL,94077,0,8595,1,2),(442984,37,NULL,4755,0,8595,2,3),(442985,37,NULL,8595,0,8595,3,4),(442986,38,NULL,4675,0,8595,0,1),(442987,38,NULL,7016,0,8595,1,2),(442988,38,NULL,5108,0,8595,2,3),(442989,39,NULL,7209,0,8595,0,1),(442990,39,NULL,39953,0,8595,1,2),(442991,39,NULL,52779,0,8595,2,3),(442992,40,NULL,4665,0,8595,0,1),(442993,40,NULL,115888,0,8595,1,2),(442994,41,NULL,5520,0,8595,0,1),(442995,41,NULL,4679,0,8595,1,2),(442996,41,NULL,63668,0,8595,2,3),(442997,42,NULL,7565,0,8595,0,1),(442998,42,NULL,5246,0,8595,1,2),(442999,42,NULL,51727,0,8595,2,3),(443000,43,NULL,4978,0,8595,0,1),(443001,43,NULL,179518,0,8595,1,2),(443002,44,NULL,4965,0,8595,0,1),(443003,44,NULL,117056,0,8595,1,2),(443004,45,NULL,4652,0,8595,0,1),(443005,45,NULL,4832,0,8595,1,2),(443006,45,NULL,93669,0,8595,2,3),(443007,45,NULL,179521,0,8595,3,4),(443008,46,NULL,5566,0,8595,0,1),(443009,46,NULL,59375,0,8595,1,2),(443010,46,NULL,4905,0,8595,2,3),(443011,46,NULL,4744,0,8595,3,4),(443012,46,NULL,4688,0,8595,4,5),(443013,46,NULL,5050,0,8595,5,6),(443014,46,NULL,20852,0,8595,6,7),(443015,47,NULL,4667,0,8595,0,1),(443016,47,NULL,30175,0,8595,1,2),(443017,48,NULL,5566,0,8595,0,1),(443018,48,NULL,59375,0,8595,1,2),(443019,48,NULL,4834,0,8595,2,3),(443020,48,NULL,4646,0,8595,3,4),(443021,48,NULL,4828,0,8595,4,5),(443022,49,NULL,4665,0,8595,0,1),(443023,49,NULL,4827,0,8595,1,2),(443024,49,NULL,4667,0,8595,2,3),(443025,49,NULL,130797,0,8595,3,4),(443026,50,NULL,4645,0,8595,0,1),(443027,50,NULL,74800,0,8595,1,2),(443028,51,NULL,4676,0,8595,0,1),(443029,51,NULL,5050,0,8595,1,2),(443030,51,NULL,23689,0,8595,2,3),(443031,52,NULL,5659,0,8595,0,1),(443032,52,NULL,104042,0,8595,1,2),(443033,1,NULL,4645,0,8596,0,1),(443034,1,NULL,5311,0,8596,1,2),(443035,1,NULL,147869,0,8596,2,3),(443036,2,NULL,4688,0,8596,0,1),(443037,2,NULL,5150,0,8596,1,2),(443038,2,NULL,81986,0,8596,2,3),(443039,3,NULL,59375,0,8596,0,1),(443040,3,NULL,4688,0,8596,1,2),(443041,3,NULL,6042,0,8596,2,3),(443042,3,NULL,5057,0,8596,3,4),(443043,3,NULL,4744,0,8596,4,5),(443044,3,NULL,4832,0,8596,5,6),(443045,4,NULL,4661,0,8596,0,1),(443046,4,NULL,4675,0,8596,1,2),(443047,4,NULL,118664,0,8596,2,3),(443048,5,NULL,100622,0,8596,0,1),(443049,5,NULL,10459,0,8596,1,2),(443050,6,NULL,5795,0,8596,0,1),(443051,6,NULL,179534,0,8596,1,2),(443052,6,NULL,129864,0,8596,2,3),(443053,7,NULL,4965,0,8596,0,1),(443054,7,NULL,4675,0,8596,1,2),(443055,7,NULL,30540,0,8596,2,3),(443056,8,NULL,7636,0,8596,0,1),(443057,8,NULL,15800,0,8596,1,2),(443058,9,NULL,4667,0,8596,0,1),(443059,9,NULL,4646,0,8596,1,2),(443060,9,NULL,53363,0,8596,2,3),(443061,10,NULL,101749,0,8596,0,1),(443062,10,NULL,179537,0,8596,1,2),(443063,10,NULL,90937,0,8596,2,3),(443064,10,NULL,92911,0,8596,3,4),(443065,11,NULL,73518,0,8596,0,1),(443066,11,NULL,11509,0,8596,1,2),(443067,11,NULL,5111,0,8596,2,3),(443068,11,NULL,4646,0,8596,3,4),(443069,11,NULL,13113,0,8596,4,5),(443070,12,NULL,4710,0,8596,0,1),(443071,12,NULL,58778,0,8596,1,2),(443072,13,NULL,4787,0,8596,0,1),(443073,13,NULL,4676,0,8596,1,2),(443074,13,NULL,125972,0,8596,2,3),(443075,14,NULL,4661,0,8596,0,1),(443076,14,NULL,179542,0,8596,1,2),(443077,14,NULL,131518,0,8596,2,3),(443078,15,NULL,5030,0,8596,0,1),(443079,15,NULL,128286,0,8596,1,2),(443080,16,NULL,4669,0,8596,0,1),(443081,16,NULL,4646,0,8596,1,2),(443082,16,NULL,4647,0,8596,2,3),(443083,16,NULL,140562,0,8596,3,4),(443084,17,NULL,122766,0,8596,0,1),(443085,17,NULL,116707,0,8596,1,2),(443086,17,NULL,24436,0,8596,2,3),(443087,18,NULL,5112,0,8596,0,1),(443088,18,NULL,5507,0,8596,1,2),(443089,18,NULL,5926,0,8596,2,3),(443090,18,NULL,23238,0,8596,3,4),(443091,19,NULL,6094,0,8596,0,1),(443092,19,NULL,138380,0,8596,1,2),(443093,20,NULL,4710,0,8596,0,1),(443094,20,NULL,102727,0,8596,1,2),(443095,21,NULL,7272,0,8596,0,1),(443096,21,NULL,8426,0,8596,1,2),(443097,21,NULL,4688,0,8596,2,3),(443098,21,NULL,4646,0,8596,3,4),(443099,21,NULL,4683,0,8596,4,5),(443100,21,NULL,13630,0,8596,5,6),(443101,22,NULL,4837,0,8596,0,1),(443102,22,NULL,171232,0,8596,1,2),(443103,23,NULL,5271,0,8596,0,1),(443104,23,NULL,19606,0,8596,1,2),(443105,24,NULL,7791,0,8596,0,1),(443106,24,NULL,4837,0,8596,1,2),(443107,24,NULL,15561,0,8596,2,3),(443108,25,NULL,85304,0,8596,0,1),(443109,25,NULL,158467,0,8596,1,2),(443110,26,NULL,6688,0,8596,0,1),(443111,26,NULL,179553,0,8596,1,2),(443112,27,NULL,5507,0,8596,0,1),(443113,27,NULL,9516,0,8596,1,2),(443114,28,NULL,4695,0,8596,0,1),(443115,28,NULL,99041,0,8596,1,2),(443116,29,NULL,4863,0,8596,0,1),(443117,29,NULL,5926,0,8596,1,2),(443118,29,NULL,87433,0,8596,2,3),(443119,30,NULL,4793,0,8596,0,1),(443120,30,NULL,4710,0,8596,1,2),(443121,30,NULL,4646,0,8596,2,3),(443122,30,NULL,122438,0,8596,3,4),(443123,31,NULL,4932,0,8596,0,1),(443124,31,NULL,4646,0,8596,1,2),(443125,31,NULL,4647,0,8596,2,3),(443126,31,NULL,113624,0,8596,3,4),(443127,32,NULL,116707,0,8596,0,1),(443128,32,NULL,121982,0,8596,1,2),(443129,33,NULL,4837,0,8596,0,1),(443130,33,NULL,53333,0,8596,1,2),(443131,34,NULL,5208,0,8596,0,1),(443132,34,NULL,5050,0,8596,1,2),(443133,34,NULL,10511,0,8596,2,3),(443134,35,NULL,57776,0,8596,0,1),(443135,35,NULL,13896,0,8596,1,2),(443136,36,NULL,4645,0,8596,0,1),(443137,36,NULL,5050,0,8596,1,2),(443138,36,NULL,13864,0,8596,2,3),(443139,37,NULL,4675,0,8596,0,1),(443140,37,NULL,109951,0,8596,1,2),(443141,38,NULL,4863,0,8596,0,1),(443142,38,NULL,179564,0,8596,1,2),(443143,39,NULL,4662,0,8596,0,1),(443144,39,NULL,4654,0,8596,1,2),(443145,39,NULL,4646,0,8596,2,3),(443146,39,NULL,4647,0,8596,3,4),(443147,39,NULL,5559,0,8596,4,5),(443148,40,NULL,107024,0,8596,0,1),(443149,40,NULL,4646,0,8596,1,2),(443150,40,NULL,4647,0,8596,2,3),(443151,40,NULL,166314,0,8596,3,4),(443152,41,NULL,4688,0,8596,0,1),(443153,41,NULL,10459,0,8596,1,2),(443154,42,NULL,10250,0,8596,0,1),(443155,42,NULL,179568,0,8596,1,2),(443156,43,NULL,5507,0,8596,0,1),(443157,43,NULL,4646,0,8596,1,2),(443158,43,NULL,4647,0,8596,2,3),(443159,43,NULL,9812,0,8596,3,4),(443160,44,NULL,4729,0,8596,0,1),(443161,44,NULL,12611,0,8596,1,2),(443162,45,NULL,7791,0,8596,0,1),(443163,45,NULL,4646,0,8596,1,2),(443164,45,NULL,4683,0,8596,2,3),(443165,45,NULL,5104,0,8596,3,4),(443166,46,NULL,4665,0,8596,0,1),(443167,46,NULL,4997,0,8596,1,2),(443168,46,NULL,23515,0,8596,2,3),(443169,47,NULL,5751,0,8596,0,1),(443170,47,NULL,132388,0,8596,1,2),(443171,48,NULL,4675,0,8596,0,1),(443172,48,NULL,5226,0,8596,1,2),(443173,48,NULL,53846,0,8596,2,3),(443174,49,NULL,4729,0,8596,0,1),(443175,49,NULL,133222,0,8596,1,2),(443176,50,NULL,12617,0,8596,0,1),(443177,50,NULL,6143,0,8596,1,2),(443178,50,NULL,52557,0,8596,2,3),(443179,51,NULL,4710,0,8596,0,1),(443180,51,NULL,4646,0,8596,1,2),(443181,51,NULL,4647,0,8596,2,3),(443182,51,NULL,77107,0,8596,3,4),(443183,52,NULL,4710,0,8596,0,1),(443184,52,NULL,6205,0,8596,1,2),(443185,53,NULL,57093,0,8596,0,1),(443186,53,NULL,19112,0,8596,1,2),(443187,54,NULL,179579,0,8596,0,1),(443188,54,NULL,7791,0,8596,1,2),(443189,54,NULL,5050,0,8596,2,3),(443190,54,NULL,37180,0,8596,3,4),(443191,55,NULL,5653,0,8596,0,1),(443192,55,NULL,179581,0,8596,1,2),(443193,56,NULL,4837,0,8596,0,1),(443194,56,NULL,140111,0,8596,1,2),(443195,57,NULL,58109,0,8596,0,1),(443196,57,NULL,4710,0,8596,1,2),(443197,57,NULL,13391,0,8596,2,3),(443198,58,NULL,122873,0,8596,0,1),(443199,58,NULL,8738,0,8596,1,2),(443200,59,NULL,4710,0,8596,0,1),(443201,59,NULL,7414,0,8596,1,2),(443202,60,NULL,5112,0,8596,0,1),(443203,60,NULL,107024,0,8596,1,2),(443204,60,NULL,7726,0,8596,2,3),(443205,61,NULL,5768,0,8596,0,1),(443206,61,NULL,19946,0,8596,1,2),(443207,62,NULL,4880,0,8596,0,1),(443208,62,NULL,7745,0,8596,1,2),(443209,62,NULL,4646,0,8596,2,3),(443210,62,NULL,114622,0,8596,3,4),(443211,63,NULL,57805,0,8596,0,1),(443212,63,NULL,5192,0,8596,1,2),(443213,64,NULL,4863,0,8596,0,1),(443214,64,NULL,9233,0,8596,1,2),(443215,64,NULL,16312,0,8596,2,3),(443216,65,NULL,4769,0,8596,0,1),(443217,65,NULL,179592,0,8596,1,2),(443218,66,NULL,4889,0,8596,0,1),(443219,66,NULL,20864,0,8596,1,2),(443220,67,NULL,5112,0,8596,0,1),(443221,67,NULL,5932,0,8596,1,2),(443222,67,NULL,24436,0,8596,2,3),(443223,68,NULL,99012,0,8596,0,1),(443224,68,NULL,142834,0,8596,1,2),(443225,68,NULL,179596,0,8596,2,3),(443226,69,NULL,4837,0,8596,0,1),(443227,69,NULL,179598,0,8596,1,2),(443228,1,NULL,4664,0,8597,0,1),(443229,1,NULL,19413,0,8597,1,2),(443230,2,NULL,5112,0,8597,0,1),(443231,2,NULL,4793,0,8597,1,2),(443232,2,NULL,179601,0,8597,2,3),(443233,3,NULL,4665,0,8597,0,1),(443234,3,NULL,4688,0,8597,1,2),(443235,3,NULL,26821,0,8597,2,3),(443236,4,NULL,4710,0,8597,0,1),(443237,4,NULL,15185,0,8597,1,2),(443238,5,NULL,5271,0,8597,0,1),(443239,5,NULL,63668,0,8597,1,2),(443240,6,NULL,4645,0,8597,0,1),(443241,6,NULL,11245,0,8597,1,2),(443242,7,NULL,5271,0,8597,0,1),(443243,7,NULL,24309,0,8597,1,2),(443244,8,NULL,4675,0,8597,0,1),(443245,8,NULL,157359,0,8597,1,2),(443246,9,NULL,4744,0,8597,0,1),(443247,9,NULL,4965,0,8597,1,2),(443248,9,NULL,76800,0,8597,2,3),(443249,10,NULL,10773,0,8597,0,1),(443250,10,NULL,4646,0,8597,1,2),(443251,10,NULL,20510,0,8597,2,3),(443252,11,NULL,7745,0,8597,0,1),(443253,11,NULL,4645,0,8597,1,2),(443254,11,NULL,8998,0,8597,2,3),(443255,12,NULL,5097,0,8597,0,1),(443256,12,NULL,142546,0,8597,1,2),(443257,13,NULL,5112,0,8597,0,1),(443258,13,NULL,5278,0,8597,1,2),(443259,13,NULL,14850,0,8597,2,3),(443260,14,NULL,5112,0,8597,0,1),(443261,14,NULL,179611,0,8597,1,2),(443262,15,NULL,4665,0,8597,0,1),(443263,15,NULL,4688,0,8597,1,2),(443264,15,NULL,24573,0,8597,2,3),(443265,16,NULL,4675,0,8597,0,1),(443266,16,NULL,26512,0,8597,1,2),(443267,17,NULL,13014,0,8597,0,1),(443268,17,NULL,4646,0,8597,1,2),(443269,17,NULL,179614,0,8597,2,3),(443270,18,NULL,4905,0,8597,0,1),(443271,18,NULL,12414,0,8597,1,2),(443272,19,NULL,4688,0,8597,0,1),(443273,19,NULL,141575,0,8597,1,2),(443274,20,NULL,93815,0,8597,0,1),(443275,20,NULL,5583,0,8597,1,2),(443276,20,NULL,7720,0,8597,2,3),(443277,21,NULL,5226,0,8597,0,1),(443278,21,NULL,4675,0,8597,1,2),(443279,21,NULL,5637,0,8597,2,3),(443280,21,NULL,13256,0,8597,3,4),(443281,22,NULL,4675,0,8597,0,1),(443282,22,NULL,4688,0,8597,1,2),(443283,22,NULL,5050,0,8597,2,3),(443284,22,NULL,12789,0,8597,3,4),(443285,23,NULL,5768,0,8597,0,1),(443286,23,NULL,179620,0,8597,1,2),(443287,24,NULL,4710,0,8597,0,1),(443288,24,NULL,58109,0,8597,1,2),(443289,24,NULL,146118,0,8597,2,3),(443290,25,NULL,58934,0,8597,0,1),(443291,25,NULL,179623,0,8597,1,2),(443292,26,NULL,4675,0,8597,0,1),(443293,26,NULL,6245,0,8597,1,2),(443294,26,NULL,4646,0,8597,2,3),(443295,26,NULL,4647,0,8597,3,4),(443296,26,NULL,113720,0,8597,4,5),(443297,27,NULL,5795,0,8597,0,1),(443298,27,NULL,23637,0,8597,1,2),(443299,28,NULL,4793,0,8597,0,1),(443300,28,NULL,5433,0,8597,1,2),(443301,29,NULL,113758,0,8597,0,1),(443302,29,NULL,179627,0,8597,1,2),(443303,30,NULL,58112,0,8597,0,1),(443304,30,NULL,179629,0,8597,1,2),(443305,31,NULL,177704,0,8597,0,1),(443306,31,NULL,133101,0,8597,1,2),(443307,32,NULL,139824,0,8597,0,1),(443308,32,NULL,5932,0,8597,1,2),(443309,32,NULL,168190,0,8597,2,3),(443310,33,NULL,5271,0,8597,0,1),(443311,33,NULL,73322,0,8597,1,2),(443312,33,NULL,17386,0,8597,2,3),(443313,33,NULL,179633,0,8597,3,4),(443314,34,NULL,7016,0,8597,0,1),(443315,34,NULL,179635,0,8597,1,2),(443316,35,NULL,100521,0,8597,0,1),(443317,35,NULL,4661,0,8597,1,2),(443318,35,NULL,5050,0,8597,2,3),(443319,35,NULL,179637,0,8597,3,4),(443320,35,NULL,4646,0,8597,4,5),(443321,35,NULL,179638,0,8597,5,6),(443322,36,NULL,4863,0,8597,0,1),(443323,36,NULL,8121,0,8597,1,2),(443324,36,NULL,92634,0,8597,2,3),(443325,37,NULL,4729,0,8597,0,1),(443326,37,NULL,4646,0,8597,1,2),(443327,37,NULL,4647,0,8597,2,3),(443328,37,NULL,6292,0,8597,3,4),(443329,38,NULL,9233,0,8597,0,1),(443330,38,NULL,73415,0,8597,1,2),(443331,38,NULL,4891,0,8597,2,3),(443332,38,NULL,115886,0,8597,3,4),(443333,39,NULL,4670,0,8597,0,1),(443334,39,NULL,4664,0,8597,1,2),(443335,39,NULL,5050,0,8597,2,3),(443336,39,NULL,116325,0,8597,3,4),(443337,40,NULL,5515,0,8597,0,1),(443338,40,NULL,8543,0,8597,1,2),(443339,41,NULL,4866,0,8597,0,1),(443340,41,NULL,99411,0,8597,1,2),(443341,41,NULL,119840,0,8597,2,3),(443342,41,NULL,5567,0,8597,3,4),(443343,41,NULL,179645,0,8597,4,5),(443344,42,NULL,4688,0,8597,0,1),(443345,42,NULL,60295,0,8597,1,2),(443346,42,NULL,5050,0,8597,2,3),(443347,42,NULL,34470,0,8597,3,4),(443348,43,NULL,5112,0,8597,0,1),(443349,43,NULL,179648,0,8597,1,2),(443350,44,NULL,17386,0,8597,0,1),(443351,44,NULL,4710,0,8597,1,2),(443352,44,NULL,6380,0,8597,2,3),(443353,44,NULL,5864,0,8597,3,4),(443354,45,NULL,5271,0,8597,0,1),(443355,45,NULL,132101,0,8597,1,2),(443356,46,NULL,4675,0,8597,0,1),(443357,46,NULL,127457,0,8597,1,2),(443358,47,NULL,8561,0,8597,0,1),(443359,47,NULL,9459,0,8597,1,2),(443360,47,NULL,6751,0,8597,2,3),(443361,48,NULL,5246,0,8597,0,1),(443362,48,NULL,4669,0,8597,1,2),(443363,48,NULL,52287,0,8597,2,3),(443364,49,NULL,5507,0,8597,0,1),(443365,49,NULL,10267,0,8597,1,2),(443366,50,NULL,4710,0,8597,0,1),(443367,50,NULL,5112,0,8597,1,2),(443368,50,NULL,4793,0,8597,2,3),(443369,50,NULL,119657,0,8597,3,4),(443370,51,NULL,59686,0,8597,0,1),(443371,51,NULL,4729,0,8597,1,2),(443372,51,NULL,35459,0,8597,2,3),(443373,52,NULL,12772,0,8597,0,1),(443374,52,NULL,141593,0,8597,1,2),(443375,53,NULL,4675,0,8597,0,1),(443376,53,NULL,6250,0,8597,1,2),(443377,54,NULL,4905,0,8597,0,1),(443378,54,NULL,8253,0,8597,1,2),(443379,54,NULL,4965,0,8597,2,3),(443380,54,NULL,176055,0,8597,3,4),(443381,55,NULL,4837,0,8597,0,1),(443382,55,NULL,5271,0,8597,1,2),(443383,55,NULL,75680,0,8597,2,3),(443384,56,NULL,4793,0,8597,0,1),(443385,56,NULL,5271,0,8597,1,2),(443386,56,NULL,16431,0,8597,2,3),(443387,57,NULL,6702,0,8597,0,1),(443388,57,NULL,179661,0,8597,1,2),(443389,58,NULL,4688,0,8597,0,1),(443390,58,NULL,4905,0,8597,1,2),(443391,58,NULL,4675,0,8597,2,3),(443392,58,NULL,114728,0,8597,3,4),(443393,59,NULL,5112,0,8597,0,1),(443394,59,NULL,4710,0,8597,1,2),(443395,59,NULL,35525,0,8597,2,3),(443396,60,NULL,4688,0,8597,0,1),(443397,60,NULL,4729,0,8597,1,2),(443398,60,NULL,4646,0,8597,2,3),(443399,60,NULL,31238,0,8597,3,4),(443400,61,NULL,4688,0,8597,0,1),(443401,61,NULL,105328,0,8597,1,2),(443402,62,NULL,179666,0,8597,0,1),(443403,62,NULL,5150,0,8597,1,2),(443404,62,NULL,85304,0,8597,2,3),(443405,62,NULL,98886,0,8597,3,4),(443406,63,NULL,5271,0,8597,0,1),(443407,63,NULL,9093,0,8597,1,2),(443408,64,NULL,7565,0,8597,0,1),(443409,64,NULL,7016,0,8597,1,2),(443410,64,NULL,4645,0,8597,2,3),(443411,64,NULL,25548,0,8597,3,4),(443412,65,NULL,4669,0,8597,0,1),(443413,65,NULL,4675,0,8597,1,2),(443414,65,NULL,4646,0,8597,2,3),(443415,65,NULL,4647,0,8597,3,4),(443416,65,NULL,9661,0,8597,4,5),(443417,66,NULL,4827,0,8597,0,1),(443418,66,NULL,109201,0,8597,1,2),(443419,67,NULL,5112,0,8597,0,1),(443420,67,NULL,4646,0,8597,1,2),(443421,67,NULL,4647,0,8597,2,3),(443422,67,NULL,33531,0,8597,3,4),(443423,1,NULL,114720,0,8598,0,1),(443424,2,NULL,57093,0,8598,0,1),(443425,3,NULL,4645,0,8598,0,1),(443426,4,NULL,4676,0,8598,0,1),(443427,5,NULL,4657,0,8598,0,1),(443428,6,NULL,4863,0,8598,0,1),(443429,6,NULL,110810,0,8598,1,2),(443430,6,NULL,4836,0,8598,2,3),(443431,7,NULL,6325,0,8598,0,1),(443432,7,NULL,4710,0,8598,1,2),(443433,7,NULL,4864,0,8598,2,3),(443434,8,NULL,4661,0,8598,0,1),(443435,9,NULL,4670,0,8598,0,1),(443436,9,NULL,4675,0,8598,1,2),(443437,10,NULL,58109,0,8598,0,1),(443438,10,NULL,7791,0,8598,1,2),(443439,10,NULL,5112,0,8598,2,3),(443440,10,NULL,5271,0,8598,3,4),(443441,11,NULL,11805,0,8598,0,1),(443442,12,NULL,5475,0,8598,0,1),(443443,13,NULL,93911,0,8598,0,1),(443444,14,NULL,4664,0,8598,0,1),(443445,114,NULL,4675,0,8598,0,1),(443446,15,NULL,4710,0,8598,0,1),(443447,15,NULL,5271,0,8598,1,2),(443448,16,NULL,13718,0,8598,0,1),(443449,17,NULL,4864,0,8598,0,1),(443450,17,NULL,4710,0,8598,1,2),(443451,17,NULL,4793,0,8598,2,3),(443452,18,NULL,9896,0,8598,0,1),(443453,19,NULL,5111,0,8598,0,1),(443454,19,NULL,82368,0,8598,1,2),(443455,20,NULL,4845,0,8598,0,1),(443456,21,NULL,5475,0,8598,0,1),(443457,22,NULL,73415,0,8598,0,1),(443458,22,NULL,4864,0,8598,1,2),(443459,23,NULL,8055,0,8598,0,1),(443460,23,NULL,4662,0,8598,1,2),(443461,24,NULL,13892,0,8598,0,1),(443462,25,NULL,10297,0,8598,0,1),(443463,26,NULL,4662,0,8598,0,1),(443464,27,NULL,5271,0,8598,0,1),(443465,28,NULL,4710,0,8598,0,1),(443466,28,NULL,9233,0,8598,1,2),(443467,29,NULL,4905,0,8598,0,1),(443468,30,NULL,4863,0,8598,0,1),(443469,30,NULL,4837,0,8598,1,2),(443470,31,NULL,4688,0,8598,0,1),(443471,32,NULL,179677,0,8598,0,1),(443472,32,NULL,5507,0,8598,1,2),(443473,33,NULL,5127,0,8598,0,1),(443474,34,NULL,7791,0,8598,0,1),(443475,35,NULL,12772,0,8598,0,1),(443476,35,NULL,5665,0,8598,1,2),(443477,36,NULL,101871,0,8598,0,1),(443478,37,NULL,4688,0,8598,0,1),(443479,37,NULL,5208,0,8598,1,2),(443480,37,NULL,4662,0,8598,2,3),(443481,38,NULL,4905,0,8598,0,1),(443482,38,NULL,4965,0,8598,1,2),(443483,39,NULL,4837,0,8598,0,1),(443484,39,NULL,73032,0,8598,1,2),(443485,40,NULL,73412,0,8598,0,1),(443486,41,NULL,101871,0,8598,0,1),(443487,41,NULL,4783,0,8598,1,2),(443488,42,NULL,4793,0,8598,0,1),(443489,42,NULL,5869,0,8598,1,2),(443490,42,NULL,5507,0,8598,2,3),(443491,43,NULL,4793,0,8598,0,1),(443492,43,NULL,5932,0,8598,1,2),(443493,44,NULL,9169,0,8598,0,1),(443494,44,NULL,110610,0,8598,1,2),(443495,45,NULL,5112,0,8598,0,1),(443496,46,NULL,4932,0,8598,0,1),(443497,47,NULL,73415,0,8598,0,1),(443498,147,NULL,4880,0,8598,0,1),(443499,147,NULL,5377,0,8598,1,2),(443500,48,NULL,4664,0,8598,0,1),(443501,49,NULL,59375,0,8598,0,1),(443502,49,NULL,4688,0,8598,1,2),(443503,49,NULL,13854,0,8598,2,3),(443504,50,NULL,112147,0,8598,0,1),(443505,50,NULL,4646,0,8598,1,2),(443506,50,NULL,4647,0,8598,2,3),(443507,50,NULL,13085,0,8598,3,4),(443508,51,NULL,8334,0,8598,0,1),(443509,51,NULL,116090,0,8598,1,2),(443510,52,NULL,179688,0,8598,0,1),(443511,52,NULL,8169,0,8598,1,2),(443512,53,NULL,4675,0,8598,0,1),(443513,53,NULL,4822,0,8598,1,2),(443514,53,NULL,4646,0,8598,2,3),(443515,53,NULL,4647,0,8598,3,4),(443516,53,NULL,6292,0,8598,4,5),(443517,54,NULL,9100,0,8598,0,1),(443518,54,NULL,21961,0,8598,1,2),(443519,55,NULL,4827,0,8598,0,1),(443520,55,NULL,4787,0,8598,1,2),(443521,55,NULL,4646,0,8598,2,3),(443522,55,NULL,116620,0,8598,3,4),(443523,56,NULL,6245,0,8598,0,1),(443524,56,NULL,4646,0,8598,1,2),(443525,56,NULL,4647,0,8598,2,3),(443526,56,NULL,13187,0,8598,3,4),(443527,57,NULL,4729,0,8598,0,1),(443528,57,NULL,6315,0,8598,1,2),(443529,57,NULL,11288,0,8598,2,3),(443530,58,NULL,4815,0,8598,0,1),(443531,58,NULL,4675,0,8598,1,2),(443532,58,NULL,27840,0,8598,2,3),(443533,59,NULL,9459,0,8598,0,1),(443534,59,NULL,4656,0,8598,1,2),(443535,59,NULL,6315,0,8598,2,3),(443536,60,NULL,5056,0,8598,0,1),(443537,60,NULL,5050,0,8598,1,2),(443538,60,NULL,9170,0,8598,2,3),(443539,61,NULL,4675,0,8598,0,1),(443540,61,NULL,133665,0,8598,1,2),(443541,1,NULL,4645,0,8599,0,1),(443542,1,NULL,32475,0,8599,1,2),(443543,2,NULL,5208,0,8599,0,1),(443544,2,NULL,130129,0,8599,1,2),(443545,3,NULL,4664,0,8599,0,1),(443546,3,NULL,5050,0,8599,1,2),(443547,3,NULL,116325,0,8599,2,3),(443548,4,NULL,5208,0,8599,0,1),(443549,4,NULL,4646,0,8599,1,2),(443550,4,NULL,4647,0,8599,2,3),(443551,4,NULL,13453,0,8599,3,4),(443552,5,NULL,9100,0,8599,0,1),(443553,5,NULL,4646,0,8599,1,2),(443554,5,NULL,4647,0,8599,2,3),(443555,5,NULL,25284,0,8599,3,4),(443556,6,NULL,4729,0,8599,0,1),(443557,6,NULL,148944,0,8599,1,2),(443558,7,NULL,4667,0,8599,0,1),(443559,7,NULL,81551,0,8599,1,2),(443560,8,NULL,5150,0,8599,0,1),(443561,8,NULL,7745,0,8599,1,2),(443562,8,NULL,12734,0,8599,2,3),(443563,9,NULL,4662,0,8599,0,1),(443564,9,NULL,10528,0,8599,1,2),(443565,9,NULL,15892,0,8599,2,3),(443566,10,NULL,4932,0,8599,0,1),(443567,10,NULL,4675,0,8599,1,2),(443568,10,NULL,136976,0,8599,2,3),(443569,11,NULL,4688,0,8599,0,1),(443570,11,NULL,4664,0,8599,1,2),(443571,11,NULL,128286,0,8599,2,3),(443572,12,NULL,5090,0,8599,0,1),(443573,12,NULL,4646,0,8599,1,2),(443574,12,NULL,4683,0,8599,2,3),(443575,12,NULL,6121,0,8599,3,4),(443576,13,NULL,5056,0,8599,0,1),(443577,13,NULL,4665,0,8599,1,2),(443578,13,NULL,156551,0,8599,2,3),(443579,14,NULL,4664,0,8599,0,1),(443580,14,NULL,5050,0,8599,1,2),(443581,14,NULL,21136,0,8599,2,3),(443582,15,NULL,7016,0,8599,0,1),(443583,15,NULL,118767,0,8599,1,2),(443584,15,NULL,135228,0,8599,2,3),(443585,16,NULL,4676,0,8599,0,1),(443586,16,NULL,4657,0,8599,1,2),(443587,16,NULL,116646,0,8599,2,3),(443588,17,NULL,4905,0,8599,0,1),(443589,17,NULL,101871,0,8599,1,2),(443590,17,NULL,52604,0,8599,2,3),(443591,18,NULL,4998,0,8599,0,1),(443592,18,NULL,4679,0,8599,1,2),(443593,18,NULL,54100,0,8599,2,3),(443594,19,NULL,4667,0,8599,0,1),(443595,19,NULL,4744,0,8599,1,2),(443596,19,NULL,4998,0,8599,2,3),(443597,19,NULL,8795,0,8599,3,4),(443598,20,NULL,4676,0,8599,0,1),(443599,20,NULL,13806,0,8599,1,2),(443600,21,NULL,4675,0,8599,0,1),(443601,21,NULL,4851,0,8599,1,2),(443602,21,NULL,5296,0,8599,2,3),(443603,22,NULL,4675,0,8599,0,1),(443604,22,NULL,40517,0,8599,1,2),(443605,23,NULL,4851,0,8599,0,1),(443606,23,NULL,5246,0,8599,1,2),(443607,23,NULL,4646,0,8599,2,3),(443608,23,NULL,138420,0,8599,3,4),(443609,24,NULL,4664,0,8599,0,1),(443610,24,NULL,4646,0,8599,1,2),(443611,24,NULL,92517,0,8599,2,3),(443612,25,NULL,4756,0,8599,0,1),(443613,25,NULL,8561,0,8599,1,2),(443614,25,NULL,4646,0,8599,2,3),(443615,25,NULL,32285,0,8599,3,4),(443616,26,NULL,4675,0,8599,0,1),(443617,26,NULL,179718,0,8599,1,2),(443618,27,NULL,4665,0,8599,0,1),(443619,27,NULL,4646,0,8599,1,2),(443620,27,NULL,83240,0,8599,2,3),(443621,28,NULL,4688,0,8599,0,1),(443622,28,NULL,6042,0,8599,1,2),(443623,28,NULL,4646,0,8599,2,3),(443624,28,NULL,133001,0,8599,3,4),(443625,29,NULL,4664,0,8599,0,1),(443626,29,NULL,176115,0,8599,1,2),(443627,30,NULL,4675,0,8599,0,1),(443628,30,NULL,4646,0,8599,1,2),(443629,30,NULL,4647,0,8599,2,3),(443630,30,NULL,91320,0,8599,3,4),(443631,31,NULL,4675,0,8599,0,1),(443632,31,NULL,5246,0,8599,1,2),(443633,31,NULL,35001,0,8599,2,3),(443634,31,NULL,5050,0,8599,3,4),(443635,31,NULL,13512,0,8599,4,5),(443636,32,NULL,5208,0,8599,0,1),(443637,32,NULL,12139,0,8599,1,2),(443638,33,NULL,4729,0,8599,0,1),(443639,33,NULL,4646,0,8599,1,2),(443640,33,NULL,29889,0,8599,2,3),(443641,34,NULL,4822,0,8599,0,1),(443642,34,NULL,4675,0,8599,1,2),(443643,34,NULL,179723,0,8599,2,3),(443644,35,NULL,4973,0,8599,0,1),(443645,35,NULL,9127,0,8599,1,2),(443646,36,NULL,4837,0,8599,0,1),(443647,36,NULL,170478,0,8599,1,2),(443648,37,NULL,4688,0,8599,0,1),(443649,37,NULL,5050,0,8599,1,2),(443650,37,NULL,8240,0,8599,2,3),(443651,38,NULL,4932,0,8599,0,1),(443652,38,NULL,179728,0,8599,1,2),(443653,39,NULL,5298,0,8599,0,1),(443654,39,NULL,51133,0,8599,1,2),(443655,39,NULL,130012,0,8599,2,3),(443656,40,NULL,4675,0,8599,0,1),(443657,40,NULL,5226,0,8599,1,2),(443658,40,NULL,130012,0,8599,2,3),(443659,41,NULL,4670,0,8599,0,1),(443660,41,NULL,12418,0,8599,1,2),(443661,41,NULL,179732,0,8599,2,3),(443662,42,NULL,4973,0,8599,0,1),(443663,42,NULL,20868,0,8599,1,2),(443664,43,NULL,4675,0,8599,0,1),(443665,43,NULL,4645,0,8599,1,2),(443666,43,NULL,4646,0,8599,2,3),(443667,43,NULL,77999,0,8599,3,4),(443668,44,NULL,5241,0,8599,0,1),(443669,44,NULL,4815,0,8599,1,2),(443670,44,NULL,38522,0,8599,2,3),(443671,45,NULL,4729,0,8599,0,1),(443672,45,NULL,113710,0,8599,1,2),(443673,45,NULL,4646,0,8599,2,3),(443674,45,NULL,153230,0,8599,3,4),(443675,46,NULL,10994,0,8599,0,1),(443676,46,NULL,4848,0,8599,1,2),(443677,46,NULL,5050,0,8599,2,3),(443678,46,NULL,5052,0,8599,3,4),(443679,47,NULL,4675,0,8599,0,1),(443680,47,NULL,8492,0,8599,1,2),(443681,48,NULL,4679,0,8599,0,1),(443682,48,NULL,6604,0,8599,1,2),(443683,49,NULL,4670,0,8599,0,1),(443684,49,NULL,4646,0,8599,1,2),(443685,49,NULL,179741,0,8599,2,3),(443686,50,NULL,4657,0,8599,0,1),(443687,50,NULL,4932,0,8599,1,2),(443688,50,NULL,4646,0,8599,2,3),(443689,50,NULL,40256,0,8599,3,4),(443690,51,NULL,4645,0,8599,0,1),(443691,51,NULL,5050,0,8599,1,2),(443692,51,NULL,11787,0,8599,2,3),(443693,52,NULL,5795,0,8599,0,1),(443694,52,NULL,23637,0,8599,1,2),(443695,53,NULL,4664,0,8599,0,1),(443696,53,NULL,153360,0,8599,1,2),(443697,54,NULL,5575,0,8599,0,1),(443698,54,NULL,12617,0,8599,1,2),(443699,54,NULL,4646,0,8599,2,3),(443700,54,NULL,145899,0,8599,3,4),(443701,55,NULL,4688,0,8599,0,1),(443702,55,NULL,118425,0,8599,1,2),(443703,56,NULL,5768,0,8599,0,1),(443704,56,NULL,127744,0,8599,1,2),(443705,57,NULL,5768,0,8599,0,1),(443706,57,NULL,5050,0,8599,1,2),(443707,57,NULL,27579,0,8599,2,3),(443708,58,NULL,4675,0,8599,0,1),(443709,58,NULL,4669,0,8599,1,2),(443710,58,NULL,4676,0,8599,2,3),(443711,58,NULL,4646,0,8599,3,4),(443712,58,NULL,121741,0,8599,4,5),(443713,59,NULL,4645,0,8599,0,1),(443714,59,NULL,8561,0,8599,1,2),(443715,59,NULL,15797,0,8599,2,3),(443716,60,NULL,4657,0,8599,0,1),(443717,60,NULL,4646,0,8599,1,2),(443718,60,NULL,4647,0,8599,2,3),(443719,60,NULL,91320,0,8599,3,4),(443720,61,NULL,4675,0,8599,0,1),(443721,61,NULL,9573,0,8599,1,2),(443722,62,NULL,7822,0,8599,0,1),(443723,62,NULL,177704,0,8599,1,2),(443724,62,NULL,36787,0,8599,2,3),(443725,1,NULL,17386,0,8600,0,1),(443726,1,NULL,115646,0,8600,1,2),(443727,2,NULL,4670,0,8600,0,1),(443728,2,NULL,7016,0,8600,1,2),(443729,2,NULL,110266,0,8600,2,3),(443730,2,NULL,177718,0,8600,3,4),(443731,3,NULL,4645,0,8600,0,1),(443732,3,NULL,7565,0,8600,1,2),(443733,3,NULL,4657,0,8600,2,3),(443734,3,NULL,10551,0,8600,3,4),(443735,4,NULL,4760,0,8600,0,1),(443736,4,NULL,178068,0,8600,1,2),(443737,5,NULL,4675,0,8600,0,1),(443738,5,NULL,4657,0,8600,1,2),(443739,5,NULL,5241,0,8600,2,3),(443740,5,NULL,8347,0,8600,3,4),(443741,6,NULL,58000,0,8600,0,1),(443742,6,NULL,5117,0,8600,1,2),(443743,7,NULL,6673,0,8600,0,1),(443744,7,NULL,5192,0,8600,1,2),(443745,7,NULL,109888,0,8600,2,3),(443746,7,NULL,4738,0,8600,3,4),(443747,8,NULL,4675,0,8600,0,1),(443748,8,NULL,136123,0,8600,1,2),(443749,9,NULL,4791,0,8600,0,1),(443750,9,NULL,125852,0,8600,1,2),(443751,10,NULL,7565,0,8600,0,1),(443752,10,NULL,4756,0,8600,1,2),(443753,10,NULL,10441,0,8600,2,3),(443754,10,NULL,4750,0,8600,3,4),(443755,11,NULL,9100,0,8600,0,1),(443756,11,NULL,10511,0,8600,1,2),(443757,12,NULL,4729,0,8600,0,1),(443758,12,NULL,5241,0,8600,1,2),(443759,12,NULL,4880,0,8600,2,3),(443760,12,NULL,6369,0,8600,3,4),(443761,12,NULL,4646,0,8600,4,5),(443762,12,NULL,33811,0,8600,5,6),(443763,13,NULL,106087,0,8600,0,1),(443764,13,NULL,4646,0,8600,1,2),(443765,13,NULL,93182,0,8600,2,3),(443766,14,NULL,4662,0,8600,0,1),(443767,14,NULL,179761,0,8600,1,2),(443768,15,NULL,9635,0,8600,0,1),(443769,15,NULL,11006,0,8600,1,2),(443770,16,NULL,5056,0,8600,0,1),(443771,16,NULL,4729,0,8600,1,2),(443772,16,NULL,24060,0,8600,2,3),(443773,17,NULL,11107,0,8600,0,1),(443774,17,NULL,4866,0,8600,1,2),(443775,17,NULL,167295,0,8600,2,3),(443776,17,NULL,112781,0,8600,3,4),(443777,18,NULL,4864,0,8600,0,1),(443778,18,NULL,4837,0,8600,1,2),(443779,18,NULL,173841,0,8600,2,3),(443780,19,NULL,4822,0,8600,0,1),(443781,19,NULL,137496,0,8600,1,2),(443782,20,NULL,5932,0,8600,0,1),(443783,20,NULL,4646,0,8600,1,2),(443784,20,NULL,4647,0,8600,2,3),(443785,20,NULL,52032,0,8600,3,4),(443786,21,NULL,4827,0,8600,0,1),(443787,21,NULL,5150,0,8600,1,2),(443788,21,NULL,6540,0,8600,2,3),(443789,22,NULL,5932,0,8600,0,1),(443790,22,NULL,5271,0,8600,1,2),(443791,22,NULL,13614,0,8600,2,3),(443792,23,NULL,4710,0,8600,0,1),(443793,23,NULL,179770,0,8600,1,2),(443794,24,NULL,57340,0,8600,0,1),(443795,24,NULL,32974,0,8600,1,2),(443796,25,NULL,5112,0,8600,0,1),(443797,25,NULL,11805,0,8600,1,2),(443798,25,NULL,57202,0,8600,2,3),(443799,26,NULL,104146,0,8600,0,1),(443800,26,NULL,120001,0,8600,1,2),(443801,27,NULL,5271,0,8600,0,1),(443802,27,NULL,10511,0,8600,1,2),(443803,28,NULL,13718,0,8600,0,1),(443804,28,NULL,53131,0,8600,1,2),(443805,29,NULL,6832,0,8600,0,1),(443806,29,NULL,5507,0,8600,1,2),(443807,29,NULL,5869,0,8600,2,3),(443808,29,NULL,26849,0,8600,3,4),(443809,30,NULL,12772,0,8600,0,1),(443810,30,NULL,7791,0,8600,1,2),(443811,30,NULL,158744,0,8600,2,3),(443812,31,NULL,4676,0,8600,0,1),(443813,31,NULL,126943,0,8600,1,2),(443814,32,NULL,5869,0,8600,0,1),(443815,32,NULL,5507,0,8600,1,2),(443816,32,NULL,142024,0,8600,2,3),(443817,33,NULL,4837,0,8600,0,1),(443818,33,NULL,115355,0,8600,1,2),(443819,34,NULL,4793,0,8600,0,1),(443820,34,NULL,93911,0,8600,1,2),(443821,34,NULL,82224,0,8600,2,3),(443822,35,NULL,9169,0,8600,0,1),(443823,35,NULL,13892,0,8600,1,2),(443824,36,NULL,4710,0,8600,0,1),(443825,36,NULL,4837,0,8600,1,2),(443826,36,NULL,4646,0,8600,2,3),(443827,36,NULL,134660,0,8600,3,4),(443828,37,NULL,4793,0,8600,0,1),(443829,37,NULL,116237,0,8600,1,2),(443830,38,NULL,4669,0,8600,0,1),(443831,38,NULL,4646,0,8600,1,2),(443832,38,NULL,145178,0,8600,2,3),(443833,39,NULL,12772,0,8600,0,1),(443834,39,NULL,4793,0,8600,1,2),(443835,39,NULL,73415,0,8600,2,3),(443836,39,NULL,4646,0,8600,3,4),(443837,39,NULL,4647,0,8600,4,5),(443838,39,NULL,7381,0,8600,5,6),(443839,40,NULL,4710,0,8600,0,1),(443840,40,NULL,58109,0,8600,1,2),(443841,40,NULL,139938,0,8600,2,3),(443842,41,NULL,4645,0,8600,0,1),(443843,41,NULL,125852,0,8600,1,2),(443844,42,NULL,39412,0,8600,0,1),(443845,42,NULL,4851,0,8600,1,2),(443846,42,NULL,21226,0,8600,2,3),(443847,43,NULL,4657,0,8600,0,1),(443848,43,NULL,5559,0,8600,1,2),(443849,44,NULL,4837,0,8600,0,1),(443850,44,NULL,5112,0,8600,1,2),(443851,44,NULL,10361,0,8600,2,3),(443852,45,NULL,120730,0,8600,0,1),(443853,45,NULL,97042,0,8600,1,2),(443854,45,NULL,5156,0,8600,2,3),(443855,45,NULL,8958,0,8600,3,4),(443856,45,NULL,38549,0,8600,4,5),(443857,46,NULL,4645,0,8600,0,1),(443858,46,NULL,5150,0,8600,1,2),(443859,46,NULL,5050,0,8600,2,3),(443860,46,NULL,9194,0,8600,3,4),(443861,47,NULL,5056,0,8600,0,1),(443862,47,NULL,143995,0,8600,1,2),(443863,48,NULL,4710,0,8600,0,1),(443864,48,NULL,4863,0,8600,1,2),(443865,48,NULL,7791,0,8600,2,3),(443866,48,NULL,115154,0,8600,3,4),(443867,49,NULL,73415,0,8600,0,1),(443868,49,NULL,8386,0,8600,1,2),(443869,50,NULL,5112,0,8600,0,1),(443870,50,NULL,9233,0,8600,1,2),(443871,50,NULL,57370,0,8600,2,3),(443872,51,NULL,5507,0,8600,0,1),(443873,51,NULL,177032,0,8600,1,2),(443874,51,NULL,29405,0,8600,2,3),(443875,52,NULL,4848,0,8600,0,1),(443876,52,NULL,5050,0,8600,1,2),(443877,52,NULL,9170,0,8600,2,3),(443878,53,NULL,6325,0,8600,0,1),(443879,53,NULL,5050,0,8600,1,2),(443880,53,NULL,117956,0,8600,2,3),(443881,54,NULL,4675,0,8600,0,1),(443882,54,NULL,12139,0,8600,1,2),(443883,55,NULL,5193,0,8600,0,1),(443884,55,NULL,5156,0,8600,1,2),(443885,55,NULL,171775,0,8600,2,3),(443886,56,NULL,10812,0,8600,0,1),(443887,56,NULL,5869,0,8600,1,2),(443888,56,NULL,4646,0,8600,2,3),(443889,56,NULL,4647,0,8600,3,4),(443890,56,NULL,11342,0,8600,4,5),(443891,57,NULL,10250,0,8600,0,1),(443892,57,NULL,4710,0,8600,1,2),(443893,57,NULL,4646,0,8600,2,3),(443894,57,NULL,4647,0,8600,3,4),(443895,57,NULL,113624,0,8600,4,5),(443896,58,NULL,4675,0,8600,0,1),(443897,58,NULL,79512,0,8600,1,2),(443898,59,NULL,4863,0,8600,0,1),(443899,59,NULL,4710,0,8600,1,2),(443900,59,NULL,8473,0,8600,2,3),(443901,60,NULL,4836,0,8600,0,1),(443902,60,NULL,129571,0,8600,1,2),(443903,61,NULL,100220,0,8600,0,1),(443904,61,NULL,4756,0,8600,1,2),(443905,61,NULL,4646,0,8600,2,3),(443906,61,NULL,7895,0,8600,3,4),(443907,62,NULL,4973,0,8600,0,1),(443908,62,NULL,18857,0,8600,1,2),(443909,63,NULL,4661,0,8600,0,1),(443910,63,NULL,4932,0,8600,1,2),(443911,63,NULL,176689,0,8600,2,3),(443912,64,NULL,4675,0,8600,0,1),(443913,64,NULL,116558,0,8600,1,2),(443914,65,NULL,4676,0,8600,0,1),(443915,65,NULL,4646,0,8600,1,2),(443916,65,NULL,4647,0,8600,2,3),(443917,65,NULL,21810,0,8600,3,4),(443918,66,NULL,9541,0,8600,0,1),(443919,66,NULL,4646,0,8600,1,2),(443920,66,NULL,4647,0,8600,2,3),(443921,66,NULL,91320,0,8600,3,4),(443922,67,NULL,5271,0,8600,0,1),(443923,67,NULL,73354,0,8600,1,2),(443924,67,NULL,5050,0,8600,2,3),(443925,67,NULL,24120,0,8600,3,4),(443926,68,NULL,4710,0,8600,0,1),(443927,68,NULL,9233,0,8600,1,2),(443928,68,NULL,5050,0,8600,2,3),(443929,68,NULL,24120,0,8600,3,4),(443930,69,NULL,6380,0,8600,0,1),(443931,69,NULL,11509,0,8600,1,2),(443932,69,NULL,5271,0,8600,2,3),(443933,69,NULL,52604,0,8600,3,4),(443934,70,NULL,5112,0,8600,0,1),(443935,70,NULL,5271,0,8600,1,2),(443936,70,NULL,133265,0,8600,2,3),(443937,71,NULL,9233,0,8600,0,1),(443938,71,NULL,6380,0,8600,1,2),(443939,71,NULL,4863,0,8600,2,3),(443940,71,NULL,99265,0,8600,3,4),(443941,72,NULL,4702,0,8600,0,1),(443942,72,NULL,4646,0,8600,1,2),(443943,72,NULL,5050,0,8600,2,3),(443944,72,NULL,13661,0,8600,3,4),(443945,73,NULL,5416,0,8600,0,1),(443946,73,NULL,4755,0,8600,1,2),(443947,73,NULL,8892,0,8600,2,3),(443948,74,NULL,4710,0,8600,0,1),(443949,74,NULL,53675,0,8600,1,2),(443950,75,NULL,6380,0,8600,0,1),(443951,75,NULL,58109,0,8600,1,2),(443952,75,NULL,114572,0,8600,2,3),(443953,76,NULL,5226,0,8600,0,1),(443954,76,NULL,4657,0,8600,1,2),(443955,76,NULL,4675,0,8600,2,3),(443956,76,NULL,117265,0,8600,3,4),(443957,77,NULL,5111,0,8600,0,1),(443958,77,NULL,100274,0,8600,1,2),(443959,78,NULL,73412,0,8600,0,1),(443960,78,NULL,18857,0,8600,1,2),(443961,79,NULL,4837,0,8600,0,1),(443962,79,NULL,114659,0,8600,1,2),(443963,80,NULL,4710,0,8600,0,1),(443964,80,NULL,73415,0,8600,1,2),(443965,80,NULL,179817,0,8600,2,3),(443966,81,NULL,4654,0,8600,0,1),(443967,81,NULL,20198,0,8600,1,2),(443968,82,NULL,5507,0,8600,0,1),(443969,82,NULL,5050,0,8600,1,2),(443970,82,NULL,8691,0,8600,2,3),(443971,1,NULL,4670,0,8601,0,1),(443972,1,NULL,4646,0,8601,1,2),(443973,1,NULL,4647,0,8601,2,3),(443974,1,NULL,78893,0,8601,3,4),(443975,2,NULL,4837,0,8601,0,1),(443976,2,NULL,4646,0,8601,1,2),(443977,2,NULL,7440,0,8601,2,3),(443978,3,NULL,5112,0,8601,0,1),(443979,3,NULL,179822,0,8601,1,2),(443980,4,NULL,4836,0,8601,0,1),(443981,4,NULL,73415,0,8601,1,2),(443982,4,NULL,12414,0,8601,2,3),(443983,5,NULL,4670,0,8601,0,1),(443984,5,NULL,5226,0,8601,1,2),(443985,5,NULL,5050,0,8601,2,3),(443986,5,NULL,52200,0,8601,3,4),(443987,6,NULL,5208,0,8601,0,1),(443988,6,NULL,4646,0,8601,1,2),(443989,6,NULL,4647,0,8601,2,3),(443990,6,NULL,113624,0,8601,3,4),(443991,7,NULL,9100,0,8601,0,1),(443992,7,NULL,23637,0,8601,1,2),(443993,8,NULL,4710,0,8601,0,1),(443994,8,NULL,4793,0,8601,1,2),(443995,8,NULL,4646,0,8601,2,3),(443996,8,NULL,4647,0,8601,3,4),(443997,8,NULL,140562,0,8601,4,5),(443998,9,NULL,4863,0,8601,0,1),(443999,9,NULL,7791,0,8601,1,2),(444000,9,NULL,4646,0,8601,2,3),(444001,9,NULL,179827,0,8601,3,4),(444002,10,NULL,99307,0,8601,0,1),(444003,10,NULL,6143,0,8601,1,2),(444004,10,NULL,100016,0,8601,2,3),(444005,11,NULL,5226,0,8601,0,1),(444006,11,NULL,9506,0,8601,1,2),(444007,12,NULL,4675,0,8601,0,1),(444008,12,NULL,4676,0,8601,1,2),(444009,12,NULL,4646,0,8601,2,3),(444010,12,NULL,8255,0,8601,3,4),(444011,13,NULL,9635,0,8601,0,1),(444012,13,NULL,9109,0,8601,1,2),(444013,14,NULL,4688,0,8601,0,1),(444014,14,NULL,6042,0,8601,1,2),(444015,14,NULL,118014,0,8601,2,3),(444016,15,NULL,6094,0,8601,0,1),(444017,15,NULL,4646,0,8601,1,2),(444018,15,NULL,123643,0,8601,2,3),(444019,16,NULL,5212,0,8601,0,1),(444020,16,NULL,4646,0,8601,1,2),(444021,16,NULL,4683,0,8601,2,3),(444022,16,NULL,5369,0,8601,3,4),(444023,17,NULL,4675,0,8601,0,1),(444024,17,NULL,4645,0,8601,1,2),(444025,17,NULL,179836,0,8601,2,3),(444026,1,NULL,4776,0,8602,0,1),(444027,2,NULL,4863,0,8602,0,1),(444028,2,NULL,5278,0,8602,1,2),(444029,3,NULL,57805,0,8602,0,1),(444030,4,NULL,4665,0,8602,0,1),(444031,4,NULL,6094,0,8602,1,2),(444032,5,NULL,4836,0,8602,0,1),(444033,5,NULL,4710,0,8602,1,2),(444034,5,NULL,73518,0,8602,2,3),(444035,5,NULL,5112,0,8602,3,4),(444036,6,NULL,6832,0,8602,0,1),(444037,6,NULL,5271,0,8602,1,2),(444038,6,NULL,57955,0,8602,2,3),(444039,7,NULL,4793,0,8602,0,1),(444040,8,NULL,114404,0,8602,0,1),(444041,8,NULL,131161,0,8602,1,2),(444042,9,NULL,108528,0,8602,0,1),(444043,10,NULL,4675,0,8602,0,1),(444044,10,NULL,4645,0,8602,1,2),(444045,11,NULL,4865,0,8602,0,1),(444046,11,NULL,5869,0,8602,1,2),(444047,12,NULL,5271,0,8602,0,1),(444048,13,NULL,114387,0,8602,0,1),(444049,13,NULL,73415,0,8602,1,2),(444050,14,NULL,5515,0,8602,0,1),(444051,14,NULL,93815,0,8602,1,2),(444052,14,NULL,11142,0,8602,2,3),(444053,14,NULL,12743,0,8602,3,4),(444054,15,NULL,101871,0,8602,0,1),(444055,16,NULL,4783,0,8602,0,1),(444056,17,NULL,4664,0,8602,0,1),(444057,17,NULL,4729,0,8602,1,2),(444058,18,NULL,4675,0,8602,0,1),(444059,18,NULL,4822,0,8602,1,2),(444060,19,NULL,4837,0,8602,0,1),(444061,19,NULL,107024,0,8602,1,2),(444062,19,NULL,4710,0,8602,2,3),(444063,20,NULL,4710,0,8602,0,1),(444064,20,NULL,4793,0,8602,1,2),(444065,20,NULL,72971,0,8602,2,3),(444066,20,NULL,9541,0,8602,3,4),(444067,21,NULL,5246,0,8602,0,1),(444068,21,NULL,4932,0,8602,1,2),(444069,22,NULL,4827,0,8602,0,1),(444070,22,NULL,5156,0,8602,1,2),(444071,23,NULL,4932,0,8602,0,1),(444072,24,NULL,4676,0,8602,0,1),(444073,25,NULL,5150,0,8602,0,1),(444074,25,NULL,5589,0,8602,1,2),(444075,26,NULL,5932,0,8602,0,1),(444076,26,NULL,9492,0,8602,1,2),(444077,27,NULL,11805,0,8602,0,1),(444078,27,NULL,5112,0,8602,1,2),(444079,28,NULL,4670,0,8602,0,1),(444080,28,NULL,4645,0,8602,1,2),(444081,28,NULL,4657,0,8602,2,3),(444082,29,NULL,4710,0,8602,0,1),(444083,29,NULL,73033,0,8602,1,2),(444084,30,NULL,179854,0,8602,0,1),(444085,30,NULL,179855,0,8602,1,2),(444086,30,NULL,5111,0,8602,2,3),(444087,30,NULL,5869,0,8602,3,4),(444088,31,NULL,4710,0,8602,0,1),(444089,31,NULL,5112,0,8602,1,2),(444090,31,NULL,73518,0,8602,2,3),(444091,31,NULL,7791,0,8602,3,4),(444092,32,NULL,4657,0,8602,0,1),(444093,32,NULL,5433,0,8602,1,2),(444094,33,NULL,17386,0,8602,0,1),(444095,33,NULL,4710,0,8602,1,2),(444096,33,NULL,73033,0,8602,2,3),(444097,34,NULL,4675,0,8602,0,1),(444098,34,NULL,5050,0,8602,1,2),(444099,34,NULL,14028,0,8602,2,3),(444100,35,NULL,6042,0,8602,0,1),(444101,35,NULL,4688,0,8602,1,2),(444102,35,NULL,4646,0,8602,2,3),(444103,35,NULL,24328,0,8602,3,4),(444104,36,NULL,4664,0,8602,0,1),(444105,36,NULL,4675,0,8602,1,2),(444106,36,NULL,5219,0,8602,2,3),(444107,37,NULL,4676,0,8602,0,1),(444108,37,NULL,4675,0,8602,1,2),(444109,37,NULL,5050,0,8602,2,3),(444110,37,NULL,163461,0,8602,3,4),(444111,38,NULL,4669,0,8602,0,1),(444112,38,NULL,4646,0,8602,1,2),(444113,38,NULL,4647,0,8602,2,3),(444114,38,NULL,36986,0,8602,3,4),(444115,39,NULL,4726,0,8602,0,1),(444116,39,NULL,4688,0,8602,1,2),(444117,39,NULL,21475,0,8602,2,3),(444118,40,NULL,4803,0,8602,0,1),(444119,40,NULL,8847,0,8602,1,2),(444120,41,NULL,4869,0,8602,0,1),(444121,41,NULL,7574,0,8602,1,2),(444122,41,NULL,5444,0,8602,2,3),(444123,41,NULL,4646,0,8602,3,4),(444124,41,NULL,7805,0,8602,4,5),(444125,42,NULL,4783,0,8602,0,1),(444126,42,NULL,89096,0,8602,1,2),(444127,43,NULL,5208,0,8602,0,1),(444128,43,NULL,9109,0,8602,1,2),(444129,44,NULL,4688,0,8602,0,1),(444130,44,NULL,123520,0,8602,1,2),(444131,45,NULL,4676,0,8602,0,1),(444132,45,NULL,4675,0,8602,1,2),(444133,45,NULL,4646,0,8602,2,3),(444134,45,NULL,4683,0,8602,3,4),(444135,45,NULL,5369,0,8602,4,5),(444136,46,NULL,122873,0,8602,0,1),(444137,46,NULL,114298,0,8602,1,2),(444138,47,NULL,4675,0,8602,0,1),(444139,47,NULL,5226,0,8602,1,2),(444140,47,NULL,179866,0,8602,2,3),(444141,48,NULL,4657,0,8602,0,1),(444142,48,NULL,4675,0,8602,1,2),(444143,48,NULL,126087,0,8602,2,3),(444144,49,NULL,4665,0,8602,0,1),(444145,49,NULL,4646,0,8602,1,2),(444146,49,NULL,7128,0,8602,2,3),(444147,50,NULL,4664,0,8602,0,1),(444148,50,NULL,4683,0,8602,1,2),(444149,50,NULL,31451,0,8602,2,3),(444150,1,NULL,4676,0,8603,0,1),(444151,1,NULL,4848,0,8603,1,2),(444152,1,NULL,146288,0,8603,2,3),(444153,2,NULL,4901,0,8603,0,1),(444154,2,NULL,4646,0,8603,1,2),(444155,2,NULL,4647,0,8603,2,3),(444156,2,NULL,110120,0,8603,3,4),(444157,3,NULL,5364,0,8603,0,1),(444158,3,NULL,116336,0,8603,1,2),(444159,4,NULL,4661,0,8603,0,1),(444160,4,NULL,4675,0,8603,1,2),(444161,4,NULL,7745,0,8603,2,3),(444162,4,NULL,30547,0,8603,3,4),(444163,5,NULL,6143,0,8603,0,1),(444164,5,NULL,19449,0,8603,1,2),(444165,5,NULL,4880,0,8603,2,3),(444166,5,NULL,115999,0,8603,3,4),(444167,6,NULL,4688,0,8603,0,1),(444168,6,NULL,76999,0,8603,1,2),(444169,7,NULL,5733,0,8603,0,1),(444170,7,NULL,19180,0,8603,1,2),(444171,8,NULL,4645,0,8603,0,1),(444172,8,NULL,179874,0,8603,1,2),(444173,9,NULL,4661,0,8603,0,1),(444174,9,NULL,6787,0,8603,1,2),(444175,9,NULL,4646,0,8603,2,3),(444176,9,NULL,151990,0,8603,3,4),(444177,10,NULL,4669,0,8603,0,1),(444178,10,NULL,71763,0,8603,1,2),(444179,11,NULL,4675,0,8603,0,1),(444180,11,NULL,4664,0,8603,1,2),(444181,11,NULL,4646,0,8603,2,3),(444182,11,NULL,10056,0,8603,3,4),(444183,12,NULL,5097,0,8603,0,1),(444184,12,NULL,4675,0,8603,1,2),(444185,12,NULL,4646,0,8603,2,3),(444186,12,NULL,10699,0,8603,3,4),(444187,13,NULL,4670,0,8603,0,1),(444188,13,NULL,167489,0,8603,1,2),(444189,14,NULL,4675,0,8603,0,1),(444190,14,NULL,177704,0,8603,1,2),(444191,14,NULL,4646,0,8603,2,3),(444192,14,NULL,4647,0,8603,3,4),(444193,14,NULL,25284,0,8603,4,5),(444194,15,NULL,4665,0,8603,0,1),(444195,15,NULL,179882,0,8603,1,2),(444196,16,NULL,5419,0,8603,0,1),(444197,16,NULL,25422,0,8603,1,2),(444198,17,NULL,4729,0,8603,0,1),(444199,17,NULL,4827,0,8603,1,2),(444200,17,NULL,57551,0,8603,2,3),(444201,18,NULL,4688,0,8603,0,1),(444202,18,NULL,29965,0,8603,1,2),(444203,19,NULL,5527,0,8603,0,1),(444204,19,NULL,4683,0,8603,1,2),(444205,19,NULL,92895,0,8603,2,3),(444206,20,NULL,4675,0,8603,0,1),(444207,20,NULL,4891,0,8603,1,2),(444208,20,NULL,13113,0,8603,2,3),(444209,21,NULL,4905,0,8603,0,1),(444210,21,NULL,4869,0,8603,1,2),(444211,21,NULL,4646,0,8603,2,3),(444212,21,NULL,4647,0,8603,3,4),(444213,21,NULL,13930,0,8603,4,5),(444214,22,NULL,4675,0,8603,0,1),(444215,22,NULL,5226,0,8603,1,2),(444216,22,NULL,76963,0,8603,2,3),(444217,23,NULL,4675,0,8603,0,1),(444218,23,NULL,4646,0,8603,1,2),(444219,23,NULL,19097,0,8603,2,3),(444220,24,NULL,4688,0,8603,0,1),(444221,24,NULL,4842,0,8603,1,2),(444222,25,NULL,9100,0,8603,0,1),(444223,25,NULL,6438,0,8603,1,2),(444224,25,NULL,4646,0,8603,2,3),(444225,25,NULL,5050,0,8603,3,4),(444226,25,NULL,26803,0,8603,4,5),(444227,26,NULL,4645,0,8603,0,1),(444228,26,NULL,9109,0,8603,1,2),(444229,27,NULL,4688,0,8603,0,1),(444230,27,NULL,4675,0,8603,1,2),(444231,27,NULL,12176,0,8603,2,3),(444232,28,NULL,4676,0,8603,0,1),(444233,28,NULL,4822,0,8603,1,2),(444234,28,NULL,36348,0,8603,2,3),(444235,29,NULL,4675,0,8603,0,1),(444236,29,NULL,5226,0,8603,1,2),(444237,29,NULL,4646,0,8603,2,3),(444238,29,NULL,7602,0,8603,3,4),(444239,30,NULL,4688,0,8603,0,1),(444240,30,NULL,4646,0,8603,1,2),(444241,30,NULL,4683,0,8603,2,3),(444242,30,NULL,5369,0,8603,3,4),(444243,31,NULL,4645,0,8603,0,1),(444244,31,NULL,59824,0,8603,1,2),(444245,32,NULL,4675,0,8603,0,1),(444246,32,NULL,6688,0,8603,1,2),(444247,32,NULL,15797,0,8603,2,3),(444248,33,NULL,4675,0,8603,0,1),(444249,33,NULL,4676,0,8603,1,2),(444250,33,NULL,27066,0,8603,2,3),(444251,34,NULL,4676,0,8603,0,1),(444252,34,NULL,4646,0,8603,1,2),(444253,34,NULL,81736,0,8603,2,3),(444254,35,NULL,5208,0,8603,0,1),(444255,35,NULL,23637,0,8603,1,2),(444256,36,NULL,4932,0,8603,0,1),(444257,36,NULL,11983,0,8603,1,2),(444258,37,NULL,4645,0,8603,0,1),(444259,37,NULL,4646,0,8603,1,2),(444260,37,NULL,4647,0,8603,2,3),(444261,37,NULL,19566,0,8603,3,4),(444262,38,NULL,4645,0,8603,0,1),(444263,38,NULL,179901,0,8603,1,2),(444264,39,NULL,4661,0,8603,0,1),(444265,39,NULL,81974,0,8603,1,2),(444266,40,NULL,5226,0,8603,0,1),(444267,40,NULL,4646,0,8603,1,2),(444268,40,NULL,179904,0,8603,2,3),(444269,41,NULL,4657,0,8603,0,1),(444270,41,NULL,4822,0,8603,1,2),(444271,41,NULL,5050,0,8603,2,3),(444272,41,NULL,179906,0,8603,3,4),(444273,42,NULL,5030,0,8603,0,1),(444274,42,NULL,27917,0,8603,1,2),(444275,43,NULL,4670,0,8603,0,1),(444276,43,NULL,5226,0,8603,1,2),(444277,43,NULL,4675,0,8603,2,3),(444278,43,NULL,11087,0,8603,3,4),(444279,44,NULL,4756,0,8603,0,1),(444280,44,NULL,12488,0,8603,1,2),(444281,44,NULL,4646,0,8603,2,3),(444282,44,NULL,76832,0,8603,3,4),(444283,45,NULL,4679,0,8603,0,1),(444284,45,NULL,114089,0,8603,1,2),(444285,46,NULL,63187,0,8603,0,1),(444286,46,NULL,151135,0,8603,1,2),(444287,47,NULL,11192,0,8603,0,1),(444288,47,NULL,4646,0,8603,1,2),(444289,47,NULL,130192,0,8603,2,3),(444290,48,NULL,13818,0,8603,0,1),(444291,48,NULL,179914,0,8603,1,2),(444292,49,NULL,4756,0,8603,0,1),(444293,49,NULL,4755,0,8603,1,2),(444294,49,NULL,6848,0,8603,2,3),(444295,50,NULL,4851,0,8603,0,1),(444296,50,NULL,4646,0,8603,1,2),(444297,50,NULL,4647,0,8603,2,3),(444298,50,NULL,25187,0,8603,3,4),(444299,51,NULL,4676,0,8603,0,1),(444300,51,NULL,5246,0,8603,1,2),(444301,51,NULL,4645,0,8603,2,3),(444302,51,NULL,134311,0,8603,3,4),(444303,52,NULL,4688,0,8603,0,1),(444304,52,NULL,9693,0,8603,1,2),(444305,53,NULL,5112,0,8603,0,1),(444306,53,NULL,4710,0,8603,1,2),(444307,53,NULL,4646,0,8603,2,3),(444308,53,NULL,4647,0,8603,3,4),(444309,53,NULL,13432,0,8603,4,5),(444310,54,NULL,5112,0,8603,0,1),(444311,54,NULL,5050,0,8603,1,2),(444312,54,NULL,8189,0,8603,2,3),(444313,55,NULL,112703,0,8603,0,1),(444314,55,NULL,138224,0,8603,1,2),(444315,56,NULL,58109,0,8603,0,1),(444316,56,NULL,5507,0,8603,1,2),(444317,56,NULL,116661,0,8603,2,3),(444318,1,NULL,5192,0,8604,0,1),(444319,1,NULL,4675,0,8604,1,2),(444320,1,NULL,4646,0,8604,2,3),(444321,1,NULL,9818,0,8604,3,4),(444322,2,NULL,4791,0,8604,0,1),(444323,2,NULL,7745,0,8604,1,2),(444324,2,NULL,25548,0,8604,2,3),(444325,3,NULL,4864,0,8604,0,1),(444326,3,NULL,57617,0,8604,1,2),(444327,3,NULL,73588,0,8604,2,3),(444328,3,NULL,133218,0,8604,3,4),(444329,4,NULL,4863,0,8604,0,1),(444330,4,NULL,5050,0,8604,1,2),(444331,4,NULL,13391,0,8604,2,3),(444332,5,NULL,5271,0,8604,0,1),(444333,5,NULL,4646,0,8604,1,2),(444334,5,NULL,154523,0,8604,2,3),(444335,6,NULL,4710,0,8604,0,1),(444336,6,NULL,5411,0,8604,1,2),(444337,7,NULL,4863,0,8604,0,1),(444338,7,NULL,4793,0,8604,1,2),(444339,7,NULL,122789,0,8604,2,3),(444340,7,NULL,20713,0,8604,3,4),(444341,8,NULL,155489,0,8604,0,1),(444342,8,NULL,142157,0,8604,1,2),(444343,9,NULL,59375,0,8604,0,1),(444344,9,NULL,4799,0,8604,1,2),(444345,9,NULL,13081,0,8604,2,3),(444346,9,NULL,4646,0,8604,3,4),(444347,9,NULL,4647,0,8604,4,5),(444348,9,NULL,8768,0,8604,5,6),(444349,10,NULL,4664,0,8604,0,1),(444350,10,NULL,4675,0,8604,1,2),(444351,10,NULL,5050,0,8604,2,3),(444352,10,NULL,11787,0,8604,3,4),(444353,11,NULL,4756,0,8604,0,1),(444354,11,NULL,11245,0,8604,1,2),(444355,12,NULL,4664,0,8604,0,1),(444356,12,NULL,4675,0,8604,1,2),(444357,12,NULL,34599,0,8604,2,3),(444358,13,NULL,58109,0,8604,0,1),(444359,13,NULL,118357,0,8604,1,2),(444360,14,NULL,8121,0,8604,0,1),(444361,14,NULL,107024,0,8604,1,2),(444362,14,NULL,5103,0,8604,2,3),(444363,15,NULL,174486,0,8604,0,1),(444364,15,NULL,179933,0,8604,1,2),(444365,15,NULL,174488,0,8604,2,3),(444366,15,NULL,4688,0,8604,3,4),(444367,15,NULL,5090,0,8604,4,5),(444368,15,NULL,4905,0,8604,5,6),(444369,15,NULL,5693,0,8604,6,7),(444370,15,NULL,4932,0,8604,7,8),(444371,15,NULL,9727,0,8604,8,9),(444372,16,NULL,4675,0,8604,0,1),(444373,16,NULL,4646,0,8604,1,2),(444374,16,NULL,17614,0,8604,2,3),(444375,17,NULL,5241,0,8604,0,1),(444376,17,NULL,4676,0,8604,1,2),(444377,17,NULL,4646,0,8604,2,3),(444378,17,NULL,9257,0,8604,3,4),(444379,18,NULL,7635,0,8604,0,1),(444380,18,NULL,57340,0,8604,1,2),(444381,18,NULL,4646,0,8604,2,3),(444382,18,NULL,4647,0,8604,3,4),(444383,18,NULL,113624,0,8604,4,5),(444384,19,NULL,4710,0,8604,0,1),(444385,19,NULL,4646,0,8604,1,2),(444386,19,NULL,24158,0,8604,2,3),(444387,20,NULL,4675,0,8604,0,1),(444388,20,NULL,5751,0,8604,1,2),(444389,20,NULL,53538,0,8604,2,3),(444390,21,NULL,4710,0,8604,0,1),(444391,21,NULL,57955,0,8604,1,2),(444392,21,NULL,179940,0,8604,2,3),(444393,22,NULL,4710,0,8604,0,1),(444394,22,NULL,17386,0,8604,1,2),(444395,22,NULL,15943,0,8604,2,3),(444396,23,NULL,4665,0,8604,0,1),(444397,23,NULL,5056,0,8604,1,2),(444398,23,NULL,53083,0,8604,2,3),(444399,24,NULL,4675,0,8604,0,1),(444400,24,NULL,4661,0,8604,1,2),(444401,24,NULL,4646,0,8604,2,3),(444402,24,NULL,36353,0,8604,3,4),(444403,25,NULL,131608,0,8604,0,1),(444404,25,NULL,5718,0,8604,1,2),(444405,25,NULL,150060,0,8604,2,3),(444406,26,NULL,4688,0,8604,0,1),(444407,26,NULL,4965,0,8604,1,2),(444408,26,NULL,5455,0,8604,2,3),(444409,26,NULL,32390,0,8604,3,4),(444410,27,NULL,101871,0,8604,0,1),(444411,27,NULL,119721,0,8604,1,2),(444412,28,NULL,4670,0,8604,0,1),(444413,28,NULL,4675,0,8604,1,2),(444414,28,NULL,117427,0,8604,2,3),(444415,29,NULL,100220,0,8604,0,1),(444416,29,NULL,4645,0,8604,1,2),(444417,29,NULL,5226,0,8604,2,3),(444418,29,NULL,25900,0,8604,3,4),(444419,30,NULL,58112,0,8604,0,1),(444420,30,NULL,5112,0,8604,1,2),(444421,30,NULL,5050,0,8604,2,3),(444422,30,NULL,13596,0,8604,3,4),(444423,31,NULL,4688,0,8604,0,1),(444424,31,NULL,4823,0,8604,1,2),(444425,31,NULL,6098,0,8604,2,3),(444426,32,NULL,73412,0,8604,0,1),(444427,32,NULL,5050,0,8604,1,2),(444428,32,NULL,5890,0,8604,2,3),(444429,33,NULL,4675,0,8604,0,1),(444430,33,NULL,4688,0,8604,1,2),(444431,33,NULL,7642,0,8604,2,3),(444432,34,NULL,4675,0,8604,0,1),(444433,34,NULL,7565,0,8604,1,2),(444434,34,NULL,127333,0,8604,2,3),(444435,35,NULL,5111,0,8604,0,1),(444436,35,NULL,5271,0,8604,1,2),(444437,35,NULL,151223,0,8604,2,3),(444438,36,NULL,4837,0,8604,0,1),(444439,36,NULL,4997,0,8604,1,2),(444440,37,NULL,7016,0,8604,0,1),(444441,37,NULL,4679,0,8604,1,2),(444442,37,NULL,134311,0,8604,2,3),(444443,38,NULL,4710,0,8604,0,1),(444444,38,NULL,4863,0,8604,1,2),(444445,38,NULL,13391,0,8604,2,3),(444446,39,NULL,7565,0,8604,0,1),(444447,39,NULL,4675,0,8604,1,2),(444448,39,NULL,10502,0,8604,2,3),(444449,40,NULL,4664,0,8604,0,1),(444450,40,NULL,162104,0,8604,1,2),(444451,41,NULL,7016,0,8604,0,1),(444452,41,NULL,4646,0,8604,1,2),(444453,41,NULL,87075,0,8604,2,3),(444454,42,NULL,4863,0,8604,0,1),(444455,42,NULL,4710,0,8604,1,2),(444456,42,NULL,4646,0,8604,2,3),(444457,42,NULL,81359,0,8604,3,4),(444458,43,NULL,4710,0,8604,0,1),(444459,43,NULL,179962,0,8604,1,2),(444460,44,NULL,56969,0,8604,0,1),(444461,44,NULL,5313,0,8604,1,2),(444462,44,NULL,5027,0,8604,2,3),(444463,44,NULL,179964,0,8604,3,4),(444464,45,NULL,4978,0,8604,0,1),(444465,45,NULL,10267,0,8604,1,2),(444466,46,NULL,5112,0,8604,0,1),(444467,46,NULL,5027,0,8604,1,2),(444468,46,NULL,179966,0,8604,2,3),(444469,47,NULL,179968,0,8604,0,1),(444470,47,NULL,179969,0,8604,1,2),(444471,47,NULL,5050,0,8604,2,3),(444472,47,NULL,20852,0,8604,3,4),(444473,48,NULL,4676,0,8604,0,1),(444474,48,NULL,7565,0,8604,1,2),(444475,48,NULL,128430,0,8604,2,3),(444476,49,NULL,4664,0,8604,0,1),(444477,49,NULL,123690,0,8604,1,2),(444478,50,NULL,7791,0,8604,0,1),(444479,50,NULL,4864,0,8604,1,2),(444480,50,NULL,10539,0,8604,2,3),(444481,51,NULL,4688,0,8604,0,1),(444482,51,NULL,4646,0,8604,1,2),(444483,51,NULL,159790,0,8604,2,3),(444484,52,NULL,7565,0,8604,0,1),(444485,52,NULL,4676,0,8604,1,2),(444486,52,NULL,173578,0,8604,2,3),(444487,53,NULL,11805,0,8604,0,1),(444488,53,NULL,108557,0,8604,1,2),(444489,53,NULL,119699,0,8604,2,3),(444490,54,NULL,4664,0,8604,0,1),(444491,54,NULL,4676,0,8604,1,2),(444492,54,NULL,101047,0,8604,2,3),(444493,54,NULL,4889,0,8604,3,4),(444494,54,NULL,10267,0,8604,4,5),(444495,55,NULL,4729,0,8604,0,1),(444496,55,NULL,4692,0,8604,1,2),(444497,55,NULL,5050,0,8604,2,3),(444498,55,NULL,52223,0,8604,3,4),(444499,56,NULL,4669,0,8604,0,1),(444500,56,NULL,18747,0,8604,1,2),(444501,57,NULL,4657,0,8604,0,1),(444502,57,NULL,4789,0,8604,1,2),(444503,57,NULL,4646,0,8604,2,3),(444504,57,NULL,11655,0,8604,3,4),(444505,58,NULL,5192,0,8604,0,1),(444506,58,NULL,4662,0,8604,1,2),(444507,58,NULL,23553,0,8604,2,3),(444508,59,NULL,5298,0,8604,0,1),(444509,59,NULL,4646,0,8604,1,2),(444510,59,NULL,7550,0,8604,2,3),(444511,60,NULL,140241,0,8604,0,1),(444512,61,NULL,4710,0,8604,0,1),(444513,61,NULL,34439,0,8604,1,2),(444514,62,NULL,4837,0,8604,0,1),(444515,62,NULL,108673,0,8604,1,2),(444516,62,NULL,119824,0,8604,2,3),(444517,63,NULL,4729,0,8604,0,1),(444518,63,NULL,4675,0,8604,1,2),(444519,63,NULL,22410,0,8604,2,3),(444520,64,NULL,4710,0,8604,0,1),(444521,64,NULL,116336,0,8604,1,2),(444522,65,NULL,5271,0,8604,0,1),(444523,65,NULL,108557,0,8604,1,2),(444524,65,NULL,5219,0,8604,2,3),(444525,66,NULL,5271,0,8604,0,1),(444526,66,NULL,179981,0,8604,1,2),(444527,67,NULL,5112,0,8604,0,1),(444528,67,NULL,23133,0,8604,1,2),(444529,67,NULL,7550,0,8604,2,3),(444530,68,NULL,4729,0,8604,0,1),(444531,68,NULL,4646,0,8604,1,2),(444532,68,NULL,17464,0,8604,2,3),(444533,69,NULL,7565,0,8604,0,1),(444534,69,NULL,4646,0,8604,1,2),(444535,69,NULL,9818,0,8604,2,3),(444536,70,NULL,4794,0,8604,0,1),(444537,70,NULL,5907,0,8604,1,2),(444538,70,NULL,123119,0,8604,2,3),(444539,71,NULL,104146,0,8604,0,1),(444540,71,NULL,179987,0,8604,1,2),(444541,72,NULL,4675,0,8604,0,1),(444542,72,NULL,4670,0,8604,1,2),(444543,72,NULL,4646,0,8604,2,3),(444544,72,NULL,17464,0,8604,3,4),(444545,73,NULL,4675,0,8604,0,1),(444546,73,NULL,12209,0,8604,1,2),(444547,74,NULL,4756,0,8604,0,1),(444548,74,NULL,38682,0,8604,1,2),(444549,74,NULL,136592,0,8604,2,3),(444550,75,NULL,4675,0,8604,0,1),(444551,75,NULL,4645,0,8604,1,2),(444552,75,NULL,53815,0,8604,2,3),(444553,76,NULL,5246,0,8604,0,1),(444554,76,NULL,22957,0,8604,1,2),(444555,77,NULL,57979,0,8604,0,1),(444556,77,NULL,122732,0,8604,1,2),(444557,1,NULL,4688,0,8605,0,1),(444558,1,NULL,4815,0,8605,1,2),(444559,1,NULL,4646,0,8605,2,3),(444560,1,NULL,7249,0,8605,3,4),(444561,2,NULL,6688,0,8605,0,1),(444562,2,NULL,4646,0,8605,1,2),(444563,2,NULL,25971,0,8605,2,3),(444564,3,NULL,4863,0,8605,0,1),(444565,3,NULL,4646,0,8605,1,2),(444566,3,NULL,85305,0,8605,2,3),(444567,4,NULL,4710,0,8605,0,1),(444568,4,NULL,5050,0,8605,1,2),(444569,4,NULL,9812,0,8605,2,3),(444570,5,NULL,5932,0,8605,0,1),(444571,5,NULL,5112,0,8605,1,2),(444572,5,NULL,20046,0,8605,2,3),(444573,6,NULL,5208,0,8605,0,1),(444574,6,NULL,5050,0,8605,1,2),(444575,6,NULL,8691,0,8605,2,3),(444576,7,NULL,5156,0,8605,0,1),(444577,7,NULL,168467,0,8605,1,2),(444578,8,NULL,4837,0,8605,0,1),(444579,8,NULL,180000,0,8605,1,2),(444580,9,NULL,4901,0,8605,0,1),(444581,9,NULL,4787,0,8605,1,2),(444582,9,NULL,5150,0,8605,2,3),(444583,9,NULL,4646,0,8605,3,4),(444584,9,NULL,9963,0,8605,4,5),(444585,10,NULL,4729,0,8605,0,1),(444586,10,NULL,4975,0,8605,1,2),(444587,10,NULL,120853,0,8605,2,3),(444588,11,NULL,5192,0,8605,0,1),(444589,11,NULL,24750,0,8605,1,2),(444590,12,NULL,4665,0,8605,0,1),(444591,12,NULL,180005,0,8605,1,2),(444592,13,NULL,4675,0,8605,0,1),(444593,13,NULL,4670,0,8605,1,2),(444594,13,NULL,169495,0,8605,2,3),(444595,14,NULL,6315,0,8605,0,1),(444596,14,NULL,4646,0,8605,1,2),(444597,14,NULL,4647,0,8605,2,3),(444598,14,NULL,11943,0,8605,3,4),(444599,15,NULL,73033,0,8605,0,1),(444600,15,NULL,13391,0,8605,1,2),(444601,16,NULL,4645,0,8605,0,1),(444602,16,NULL,180010,0,8605,1,2),(444603,17,NULL,4662,0,8605,0,1),(444604,17,NULL,4688,0,8605,1,2),(444605,17,NULL,7010,0,8605,2,3),(444606,18,NULL,5613,0,8605,0,1),(444607,18,NULL,4675,0,8605,1,2),(444608,18,NULL,91746,0,8605,2,3),(444609,19,NULL,4836,0,8605,0,1),(444610,19,NULL,4646,0,8605,1,2),(444611,19,NULL,84076,0,8605,2,3),(444612,20,NULL,4670,0,8605,0,1),(444613,20,NULL,5246,0,8605,1,2),(444614,20,NULL,119877,0,8605,2,3),(444615,21,NULL,9297,0,8605,0,1),(444616,21,NULL,5567,0,8605,1,2),(444617,21,NULL,180015,0,8605,2,3),(444618,22,NULL,6702,0,8605,0,1),(444619,22,NULL,122289,0,8605,1,2),(444620,23,NULL,12772,0,8605,0,1),(444621,23,NULL,180018,0,8605,1,2),(444622,23,NULL,152293,0,8605,2,3),(444623,24,NULL,4837,0,8605,0,1),(444624,24,NULL,4710,0,8605,1,2),(444625,24,NULL,20935,0,8605,2,3),(444626,25,NULL,5377,0,8605,0,1),(444627,25,NULL,179661,0,8605,1,2),(444628,26,NULL,4675,0,8605,0,1),(444629,26,NULL,108789,0,8605,1,2),(444630,27,NULL,17386,0,8605,0,1),(444631,27,NULL,180022,0,8605,1,2),(444632,28,NULL,5097,0,8605,0,1),(444633,28,NULL,6353,0,8605,1,2),(444634,29,NULL,5112,0,8605,0,1),(444635,29,NULL,4793,0,8605,1,2),(444636,29,NULL,9111,0,8605,2,3),(444637,30,NULL,73518,0,8605,0,1),(444638,30,NULL,4793,0,8605,1,2),(444639,30,NULL,5507,0,8605,2,3),(444640,30,NULL,175625,0,8605,3,4),(444641,31,NULL,4783,0,8605,0,1),(444642,31,NULL,4997,0,8605,1,2),(444643,32,NULL,6832,0,8605,0,1),(444644,32,NULL,108673,0,8605,1,2),(444645,32,NULL,4646,0,8605,2,3),(444646,32,NULL,168858,0,8605,3,4),(444647,33,NULL,4710,0,8605,0,1),(444648,33,NULL,9586,0,8605,1,2),(444649,34,NULL,4675,0,8605,0,1),(444650,34,NULL,115659,0,8605,1,2),(444651,35,NULL,5112,0,8605,0,1),(444652,35,NULL,110610,0,8605,1,2),(444653,35,NULL,5507,0,8605,2,3),(444654,35,NULL,180030,0,8605,3,4),(444655,36,NULL,4664,0,8605,0,1),(444656,36,NULL,4688,0,8605,1,2),(444657,36,NULL,4729,0,8605,2,3),(444658,36,NULL,13896,0,8605,3,4),(444659,37,NULL,4793,0,8605,0,1),(444660,37,NULL,6832,0,8605,1,2),(444661,37,NULL,177228,0,8605,2,3),(444662,37,NULL,127964,0,8605,3,4),(444663,38,NULL,4710,0,8605,0,1),(444664,38,NULL,5112,0,8605,1,2),(444665,38,NULL,4646,0,8605,2,3),(444666,38,NULL,7128,0,8605,3,4),(444667,39,NULL,4688,0,8605,0,1),(444668,39,NULL,180035,0,8605,1,2),(444669,40,NULL,4710,0,8605,0,1),(444670,40,NULL,5507,0,8605,1,2),(444671,40,NULL,8129,0,8605,2,3),(444672,41,NULL,57736,0,8605,0,1),(444673,41,NULL,122289,0,8605,1,2),(444674,42,NULL,4675,0,8605,0,1),(444675,42,NULL,4932,0,8605,1,2),(444676,42,NULL,11133,0,8605,2,3),(444677,43,NULL,4710,0,8605,0,1),(444678,43,NULL,5112,0,8605,1,2),(444679,43,NULL,180039,0,8605,2,3),(444680,44,NULL,4863,0,8605,0,1),(444681,44,NULL,4793,0,8605,1,2),(444682,44,NULL,165299,0,8605,2,3),(444683,45,NULL,5192,0,8605,0,1),(444684,45,NULL,105565,0,8605,1,2),(444685,46,NULL,5112,0,8605,0,1),(444686,46,NULL,18318,0,8605,1,2),(444687,47,NULL,5507,0,8605,0,1),(444688,47,NULL,57955,0,8605,1,2),(444689,47,NULL,4646,0,8605,2,3),(444690,47,NULL,4647,0,8605,3,4),(444691,47,NULL,34414,0,8605,4,5),(444692,48,NULL,4676,0,8605,0,1),(444693,48,NULL,4679,0,8605,1,2),(444694,48,NULL,5108,0,8605,2,3),(444695,49,NULL,5271,0,8605,0,1),(444696,49,NULL,25187,0,8605,1,2),(444697,50,NULL,5377,0,8605,0,1),(444698,50,NULL,9586,0,8605,1,2),(444699,51,NULL,4710,0,8605,0,1),(444700,51,NULL,160331,0,8605,1,2),(444701,52,NULL,8389,0,8605,0,1),(444702,52,NULL,143577,0,8605,1,2),(444703,1,NULL,4756,0,8606,0,1),(444704,1,NULL,112600,0,8606,1,2),(444705,1,NULL,5751,0,8606,2,3),(444706,1,NULL,180050,0,8606,3,4),(444707,2,NULL,4799,0,8606,0,1),(444708,2,NULL,4676,0,8606,1,2),(444709,2,NULL,4646,0,8606,2,3),(444710,2,NULL,4647,0,8606,3,4),(444711,2,NULL,35903,0,8606,4,5),(444712,3,NULL,7565,0,8606,0,1),(444713,3,NULL,126459,0,8606,1,2),(444714,4,NULL,4769,0,8606,0,1),(444715,4,NULL,180054,0,8606,1,2),(444716,5,NULL,4676,0,8606,0,1),(444717,5,NULL,116715,0,8606,1,2),(444718,6,NULL,12418,0,8606,0,1),(444719,6,NULL,4756,0,8606,1,2),(444720,6,NULL,155484,0,8606,2,3),(444721,7,NULL,7016,0,8606,0,1),(444722,7,NULL,26391,0,8606,1,2),(444723,8,NULL,4859,0,8606,0,1),(444724,8,NULL,26687,0,8606,1,2),(444725,9,NULL,101871,0,8606,0,1),(444726,9,NULL,126468,0,8606,1,2),(444727,9,NULL,119923,0,8606,2,3),(444728,10,NULL,4907,0,8606,0,1),(444729,10,NULL,75633,0,8606,1,2),(444730,11,NULL,5208,0,8606,0,1),(444731,11,NULL,4729,0,8606,1,2),(444732,11,NULL,4646,0,8606,2,3),(444733,11,NULL,81098,0,8606,3,4),(444734,12,NULL,4645,0,8606,0,1),(444735,12,NULL,129864,0,8606,1,2),(444736,13,NULL,4675,0,8606,0,1),(444737,13,NULL,4646,0,8606,1,2),(444738,13,NULL,180061,0,8606,2,3),(444739,13,NULL,4683,0,8606,3,4),(444740,13,NULL,173299,0,8606,4,5),(444741,14,NULL,4815,0,8606,0,1),(444742,14,NULL,5455,0,8606,1,2),(444743,14,NULL,9506,0,8606,2,3),(444744,15,NULL,4688,0,8606,0,1),(444745,15,NULL,4905,0,8606,1,2),(444746,15,NULL,4675,0,8606,2,3),(444747,15,NULL,12021,0,8606,3,4),(444748,16,NULL,4822,0,8606,0,1),(444749,16,NULL,4932,0,8606,1,2),(444750,16,NULL,154533,0,8606,2,3),(444751,17,NULL,4662,0,8606,0,1),(444752,17,NULL,7252,0,8606,1,2),(444753,18,NULL,5150,0,8606,0,1),(444754,18,NULL,4787,0,8606,1,2),(444755,18,NULL,5050,0,8606,2,3),(444756,18,NULL,21810,0,8606,3,4),(444757,19,NULL,4905,0,8606,0,1),(444758,19,NULL,180066,0,8606,1,2),(444759,20,NULL,5527,0,8606,0,1),(444760,20,NULL,4646,0,8606,1,2),(444761,20,NULL,4647,0,8606,2,3),(444762,20,NULL,26407,0,8606,3,4),(444763,21,NULL,114050,0,8606,0,1),(444764,21,NULL,180069,0,8606,1,2),(444765,22,NULL,4675,0,8606,0,1),(444766,22,NULL,4676,0,8606,1,2),(444767,22,NULL,88207,0,8606,2,3),(444768,23,NULL,4645,0,8606,0,1),(444769,23,NULL,4676,0,8606,1,2),(444770,23,NULL,4646,0,8606,2,3),(444771,23,NULL,4683,0,8606,3,4),(444772,23,NULL,6121,0,8606,4,5),(444773,24,NULL,4729,0,8606,0,1),(444774,24,NULL,4646,0,8606,1,2),(444775,24,NULL,5762,0,8606,2,3),(444776,25,NULL,4652,0,8606,0,1),(444777,25,NULL,5691,0,8606,1,2),(444778,25,NULL,39580,0,8606,2,3),(444779,25,NULL,115727,0,8606,3,4),(444780,26,NULL,4652,0,8606,0,1),(444781,26,NULL,4653,0,8606,1,2),(444782,26,NULL,4990,0,8606,2,3),(444783,27,NULL,5311,0,8606,0,1),(444784,27,NULL,4662,0,8606,1,2),(444785,27,NULL,115100,0,8606,2,3),(444786,27,NULL,115101,0,8606,3,4),(444787,28,NULL,5030,0,8606,0,1),(444788,28,NULL,5108,0,8606,1,2),(444789,29,NULL,24379,0,8606,0,1),(444790,29,NULL,4646,0,8606,1,2),(444791,29,NULL,16906,0,8606,2,3),(444792,30,NULL,4679,0,8606,0,1),(444793,30,NULL,4675,0,8606,1,2),(444794,30,NULL,163415,0,8606,2,3),(444795,30,NULL,88530,0,8606,3,4),(444796,31,NULL,4675,0,8606,0,1),(444797,31,NULL,4679,0,8606,1,2),(444798,31,NULL,20046,0,8606,2,3),(444799,32,NULL,7745,0,8606,0,1),(444800,32,NULL,4851,0,8606,1,2),(444801,32,NULL,4756,0,8606,2,3),(444802,32,NULL,9631,0,8606,3,4),(444803,33,NULL,5566,0,8606,0,1),(444804,33,NULL,5138,0,8606,1,2),(444805,33,NULL,4832,0,8606,2,3),(444806,33,NULL,4654,0,8606,3,4),(444807,33,NULL,94338,0,8606,4,5),(444808,33,NULL,7588,0,8606,5,6),(444809,34,NULL,9100,0,8606,0,1),(444810,34,NULL,173373,0,8606,1,2),(444811,35,NULL,4645,0,8606,0,1),(444812,35,NULL,5050,0,8606,1,2),(444813,35,NULL,153923,0,8606,2,3),(444814,36,NULL,180083,0,8606,0,1),(444815,36,NULL,5107,0,8606,1,2),(444816,36,NULL,180084,0,8606,2,3),(444817,37,NULL,177704,0,8606,0,1),(444818,37,NULL,4670,0,8606,1,2),(444819,37,NULL,10739,0,8606,2,3),(444820,38,NULL,4664,0,8606,0,1),(444821,38,NULL,101047,0,8606,1,2),(444822,38,NULL,24427,0,8606,2,3),(444823,39,NULL,4657,0,8606,0,1),(444824,39,NULL,180088,0,8606,1,2),(444825,40,NULL,4664,0,8606,0,1),(444826,40,NULL,4646,0,8606,1,2),(444827,40,NULL,4647,0,8606,2,3),(444828,40,NULL,140986,0,8606,3,4),(444829,41,NULL,4710,0,8606,0,1),(444830,41,NULL,4646,0,8606,1,2),(444831,41,NULL,4647,0,8606,2,3),(444832,41,NULL,20954,0,8606,3,4),(444833,42,NULL,5156,0,8606,0,1),(444834,42,NULL,180092,0,8606,1,2),(444835,43,NULL,11509,0,8606,0,1),(444836,43,NULL,91746,0,8606,1,2),(444837,44,NULL,9541,0,8606,0,1),(444838,44,NULL,5507,0,8606,1,2),(444839,44,NULL,4646,0,8606,2,3),(444840,44,NULL,7128,0,8606,3,4),(444841,45,NULL,4665,0,8606,0,1),(444842,45,NULL,4729,0,8606,1,2),(444843,45,NULL,4976,0,8606,2,3),(444844,46,NULL,4675,0,8606,0,1),(444845,46,NULL,4822,0,8606,1,2),(444846,46,NULL,4646,0,8606,2,3),(444847,46,NULL,10921,0,8606,3,4),(444848,1,NULL,4662,0,8607,0,1),(444849,1,NULL,4827,0,8607,1,2),(444850,1,NULL,4665,0,8607,2,3),(444851,1,NULL,78253,0,8607,3,4),(444852,2,NULL,59375,0,8607,0,1),(444853,2,NULL,4851,0,8607,1,2),(444854,2,NULL,4646,0,8607,2,3),(444855,2,NULL,4647,0,8607,3,4),(444856,2,NULL,16568,0,8607,4,5),(444857,3,NULL,4676,0,8607,0,1),(444858,3,NULL,5050,0,8607,1,2),(444859,3,NULL,9536,0,8607,2,3),(444860,4,NULL,4664,0,8607,0,1),(444861,4,NULL,4670,0,8607,1,2),(444862,4,NULL,4783,0,8607,2,3),(444863,4,NULL,25195,0,8607,3,4),(444864,5,NULL,4710,0,8607,0,1),(444865,5,NULL,5271,0,8607,1,2),(444866,5,NULL,18985,0,8607,2,3),(444867,6,NULL,4710,0,8607,0,1),(444868,6,NULL,4793,0,8607,1,2),(444869,6,NULL,52668,0,8607,2,3),(444870,7,NULL,4880,0,8607,0,1),(444871,7,NULL,4729,0,8607,1,2),(444872,7,NULL,15407,0,8607,2,3),(444873,8,NULL,9233,0,8607,0,1),(444874,8,NULL,5271,0,8607,1,2),(444875,8,NULL,7444,0,8607,2,3),(444876,8,NULL,83726,0,8607,3,4),(444877,9,NULL,7565,0,8607,0,1),(444878,9,NULL,4657,0,8607,1,2),(444879,9,NULL,8767,0,8607,2,3),(444880,9,NULL,92842,0,8607,3,4),(444881,10,NULL,7565,0,8607,0,1),(444882,10,NULL,4646,0,8607,1,2),(444883,10,NULL,137107,0,8607,2,3),(444884,11,NULL,17386,0,8607,0,1),(444885,11,NULL,4793,0,8607,1,2),(444886,11,NULL,4646,0,8607,2,3),(444887,11,NULL,160133,0,8607,3,4),(444888,12,NULL,10812,0,8607,0,1),(444889,12,NULL,4646,0,8607,1,2),(444890,12,NULL,4647,0,8607,2,3),(444891,12,NULL,11342,0,8607,3,4),(444892,13,NULL,4662,0,8607,0,1),(444893,13,NULL,36754,0,8607,1,2),(444894,14,NULL,5150,0,8607,0,1),(444895,14,NULL,7565,0,8607,1,2),(444896,14,NULL,9516,0,8607,2,3),(444897,15,NULL,10812,0,8607,0,1),(444898,15,NULL,5112,0,8607,1,2),(444899,15,NULL,7791,0,8607,2,3),(444900,15,NULL,76818,0,8607,3,4),(444901,16,NULL,4793,0,8607,0,1),(444902,16,NULL,11107,0,8607,1,2),(444903,16,NULL,4646,0,8607,2,3),(444904,16,NULL,4683,0,8607,3,4),(444905,16,NULL,14848,0,8607,4,5),(444906,17,NULL,5271,0,8607,0,1),(444907,17,NULL,7527,0,8607,1,2),(444908,18,NULL,180112,0,8607,0,1),(444909,18,NULL,6245,0,8607,1,2),(444910,18,NULL,4646,0,8607,2,3),(444911,18,NULL,4647,0,8607,3,4),(444912,18,NULL,20954,0,8607,4,5),(444913,19,NULL,5475,0,8607,0,1),(444914,19,NULL,99525,0,8607,1,2),(444915,20,NULL,5150,0,8607,0,1),(444916,20,NULL,6688,0,8607,1,2),(444917,20,NULL,160433,0,8607,2,3),(444918,21,NULL,5264,0,8607,0,1),(444919,21,NULL,116661,0,8607,1,2),(444920,22,NULL,4793,0,8607,0,1),(444921,22,NULL,4864,0,8607,1,2),(444922,22,NULL,5112,0,8607,2,3),(444923,22,NULL,142321,0,8607,3,4),(444924,23,NULL,4837,0,8607,0,1),(444925,23,NULL,4646,0,8607,1,2),(444926,23,NULL,52986,0,8607,2,3),(444927,24,NULL,4675,0,8607,0,1),(444928,24,NULL,124087,0,8607,1,2),(444929,25,NULL,6832,0,8607,0,1),(444930,25,NULL,4793,0,8607,1,2),(444931,25,NULL,116828,0,8607,2,3),(444932,26,NULL,4880,0,8607,0,1),(444933,26,NULL,5737,0,8607,1,2),(444934,26,NULL,27558,0,8607,2,3),(444935,27,NULL,4837,0,8607,0,1),(444936,27,NULL,9492,0,8607,1,2),(444937,27,NULL,4646,0,8607,2,3),(444938,27,NULL,6956,0,8607,3,4),(444939,28,NULL,4789,0,8607,0,1),(444940,28,NULL,57734,0,8607,1,2),(444941,29,NULL,5507,0,8607,0,1),(444942,29,NULL,5112,0,8607,1,2),(444943,29,NULL,9101,0,8607,2,3),(444944,30,NULL,6583,0,8607,0,1),(444945,30,NULL,116547,0,8607,1,2),(444946,31,NULL,11509,0,8607,0,1),(444947,31,NULL,180124,0,8607,1,2),(444948,32,NULL,5311,0,8607,0,1),(444949,32,NULL,125878,0,8607,1,2),(444950,33,NULL,4710,0,8607,0,1),(444951,33,NULL,5112,0,8607,1,2),(444952,33,NULL,5050,0,8607,2,3),(444953,33,NULL,54745,0,8607,3,4),(444954,34,NULL,4682,0,8607,0,1),(444955,34,NULL,4646,0,8607,1,2),(444956,34,NULL,4683,0,8607,2,3),(444957,34,NULL,5369,0,8607,3,4),(444958,35,NULL,6039,0,8607,0,1),(444959,35,NULL,6787,0,8607,1,2),(444960,35,NULL,180129,0,8607,2,3),(444961,36,NULL,101871,0,8607,0,1),(444962,36,NULL,76999,0,8607,1,2),(444963,37,NULL,4645,0,8607,0,1),(444964,37,NULL,4675,0,8607,1,2),(444965,37,NULL,125155,0,8607,2,3),(444966,38,NULL,5659,0,8607,0,1),(444967,38,NULL,24167,0,8607,1,2),(444968,39,NULL,9541,0,8607,0,1),(444969,39,NULL,5112,0,8607,1,2),(444970,39,NULL,9492,0,8607,2,3),(444971,39,NULL,25501,0,8607,3,4),(444972,40,NULL,5112,0,8607,0,1),(444973,40,NULL,180132,0,8607,1,2),(444974,41,NULL,4710,0,8607,0,1),(444975,41,NULL,118922,0,8607,1,2),(444976,41,NULL,4646,0,8607,2,3),(444977,41,NULL,4683,0,8607,3,4),(444978,41,NULL,126959,0,8607,4,5),(444979,42,NULL,4675,0,8607,0,1),(444980,42,NULL,4889,0,8607,1,2),(444981,42,NULL,5246,0,8607,2,3),(444982,42,NULL,5831,0,8607,3,4),(444983,43,NULL,4664,0,8607,0,1),(444984,43,NULL,4646,0,8607,1,2),(444985,43,NULL,4647,0,8607,2,3),(444986,43,NULL,19097,0,8607,3,4),(444987,44,NULL,4710,0,8607,0,1),(444988,44,NULL,4646,0,8607,1,2),(444989,44,NULL,4647,0,8607,2,3),(444990,44,NULL,5234,0,8607,3,4),(444991,45,NULL,5316,0,8607,0,1),(444992,45,NULL,4675,0,8607,1,2),(444993,45,NULL,5549,0,8607,2,3),(444994,46,NULL,4669,0,8607,0,1),(444995,46,NULL,7016,0,8607,1,2),(444996,46,NULL,4679,0,8607,2,3),(444997,46,NULL,4646,0,8607,3,4),(444998,46,NULL,64099,0,8607,4,5),(444999,47,NULL,5057,0,8607,0,1),(445000,47,NULL,180140,0,8607,1,2),(445001,48,NULL,4669,0,8607,0,1),(445002,48,NULL,4675,0,8607,1,2),(445003,48,NULL,114866,0,8607,2,3),(445004,49,NULL,108673,0,8607,0,1),(445005,49,NULL,73415,0,8607,1,2),(445006,49,NULL,30228,0,8607,2,3),(445007,50,NULL,57955,0,8607,0,1),(445008,50,NULL,4710,0,8607,1,2),(445009,50,NULL,7790,0,8607,2,3),(445010,50,NULL,4646,0,8607,3,4),(445011,50,NULL,180144,0,8607,4,5),(445012,51,NULL,101871,0,8607,0,1),(445013,51,NULL,5050,0,8607,1,2),(445014,51,NULL,24228,0,8607,2,3),(445015,52,NULL,113871,0,8607,0,1),(445016,52,NULL,136065,0,8607,1,2),(445017,53,NULL,4710,0,8607,0,1),(445018,53,NULL,5112,0,8607,1,2),(445019,53,NULL,4646,0,8607,2,3),(445020,53,NULL,18006,0,8607,3,4),(445021,54,NULL,4679,0,8607,0,1),(445022,54,NULL,9109,0,8607,1,2),(445023,55,NULL,4793,0,8607,0,1),(445024,55,NULL,73518,0,8607,1,2),(445025,55,NULL,18885,0,8607,2,3),(445026,56,NULL,4665,0,8607,0,1),(445027,56,NULL,4646,0,8607,1,2),(445028,56,NULL,4647,0,8607,2,3),(445029,56,NULL,52032,0,8607,3,4),(445030,57,NULL,4710,0,8607,0,1),(445031,57,NULL,57955,0,8607,1,2),(445032,57,NULL,99082,0,8607,2,3),(445033,58,NULL,4688,0,8607,0,1),(445034,58,NULL,5659,0,8607,1,2),(445035,58,NULL,11202,0,8607,2,3),(445036,59,NULL,4793,0,8607,0,1),(445037,59,NULL,114794,0,8607,1,2),(445038,60,NULL,4864,0,8607,0,1),(445039,60,NULL,65830,0,8607,1,2),(445040,61,NULL,4793,0,8607,0,1),(445041,61,NULL,5112,0,8607,1,2),(445042,61,NULL,4646,0,8607,2,3),(445043,61,NULL,7415,0,8607,3,4),(445044,62,NULL,5112,0,8607,0,1),(445045,62,NULL,7790,0,8607,1,2),(445046,62,NULL,5538,0,8607,2,3),(445047,62,NULL,32826,0,8607,3,4),(445048,63,NULL,5751,0,8607,0,1),(445049,63,NULL,4755,0,8607,1,2),(445050,63,NULL,134552,0,8607,2,3),(445051,64,NULL,4889,0,8607,0,1),(445052,64,NULL,101916,0,8607,1,2),(445053,65,NULL,5208,0,8607,0,1),(445054,65,NULL,32363,0,8607,1,2),(445055,66,NULL,4729,0,8607,0,1),(445056,66,NULL,180156,0,8607,1,2),(445057,67,NULL,4710,0,8607,0,1),(445058,67,NULL,115162,0,8607,1,2),(445059,67,NULL,105455,0,8607,2,3),(445060,67,NULL,180158,0,8607,3,4),(445061,68,NULL,4645,0,8607,0,1),(445062,68,NULL,4965,0,8607,1,2),(445063,68,NULL,116090,0,8607,2,3),(445064,69,NULL,4729,0,8607,0,1),(445065,69,NULL,4682,0,8607,1,2),(445066,69,NULL,180161,0,8607,2,3),(445067,70,NULL,4837,0,8607,0,1),(445068,70,NULL,19445,0,8607,1,2),(445069,71,NULL,4688,0,8607,0,1),(445070,71,NULL,4676,0,8607,1,2),(445071,71,NULL,26477,0,8607,2,3),(445072,72,NULL,9492,0,8607,0,1),(445073,72,NULL,94332,0,8607,1,2),(445074,72,NULL,21112,0,8607,2,3),(445075,73,NULL,7745,0,8607,0,1),(445076,73,NULL,7565,0,8607,1,2),(445077,73,NULL,4669,0,8607,2,3),(445078,74,NULL,4756,0,8607,0,1),(445079,74,NULL,5442,0,8607,1,2),(445080,74,NULL,22759,0,8607,2,3),(445081,75,NULL,4837,0,8607,0,1),(445082,75,NULL,5507,0,8607,1,2),(445083,75,NULL,171208,0,8607,2,3),(445084,76,NULL,4675,0,8607,0,1),(445085,76,NULL,5050,0,8607,1,2),(445086,76,NULL,92677,0,8607,2,3),(445087,77,NULL,4675,0,8607,0,1),(445088,77,NULL,4657,0,8607,1,2),(445089,77,NULL,4646,0,8607,2,3),(445090,77,NULL,4647,0,8607,3,4),(445091,77,NULL,5559,0,8607,4,5),(445092,78,NULL,4676,0,8607,0,1),(445093,78,NULL,4657,0,8607,1,2),(445094,78,NULL,4646,0,8607,2,3),(445095,78,NULL,4647,0,8607,3,4),(445096,78,NULL,113624,0,8607,4,5),(445097,79,NULL,101047,0,8607,0,1),(445098,79,NULL,180171,0,8607,1,2),(445099,80,NULL,4710,0,8607,0,1),(445100,80,NULL,5869,0,8607,1,2),(445101,80,NULL,122253,0,8607,2,3),(445102,81,NULL,4657,0,8607,0,1),(445103,81,NULL,4676,0,8607,1,2),(445104,81,NULL,81493,0,8607,2,3),(445105,82,NULL,107024,0,8607,0,1),(445106,82,NULL,4646,0,8607,1,2),(445107,82,NULL,73501,0,8607,2,3),(445108,1,NULL,5271,0,8608,0,1),(445109,1,NULL,9635,0,8608,1,2),(445110,1,NULL,5111,0,8608,2,3),(445111,1,NULL,82224,0,8608,3,4),(445112,2,NULL,4688,0,8608,0,1),(445113,2,NULL,5050,0,8608,1,2),(445114,2,NULL,6205,0,8608,2,3),(445115,3,NULL,100135,0,8608,0,1),(445116,3,NULL,65830,0,8608,1,2),(445117,4,NULL,5690,0,8608,0,1),(445118,4,NULL,6340,0,8608,1,2),(445119,4,NULL,24589,0,8608,2,3),(445120,5,NULL,7016,0,8608,0,1),(445121,5,NULL,92050,0,8608,1,2),(445122,6,NULL,7016,0,8608,0,1),(445123,6,NULL,4755,0,8608,1,2),(445124,6,NULL,4646,0,8608,2,3),(445125,6,NULL,4647,0,8608,3,4),(445126,6,NULL,11288,0,8608,4,5),(445127,7,NULL,4665,0,8608,0,1),(445128,7,NULL,26821,0,8608,1,2),(445129,8,NULL,4670,0,8608,0,1),(445130,8,NULL,23704,0,8608,1,2),(445131,9,NULL,4864,0,8608,0,1),(445132,9,NULL,4710,0,8608,1,2),(445133,9,NULL,5050,0,8608,2,3),(445134,9,NULL,9586,0,8608,3,4),(445135,10,NULL,7565,0,8608,0,1),(445136,10,NULL,4675,0,8608,1,2),(445137,10,NULL,4646,0,8608,2,3),(445138,10,NULL,146516,0,8608,3,4),(445139,11,NULL,6583,0,8608,0,1),(445140,11,NULL,5226,0,8608,1,2),(445141,11,NULL,9109,0,8608,2,3),(445142,12,NULL,115602,0,8608,0,1),(445143,12,NULL,114606,0,8608,1,2),(445144,13,NULL,5932,0,8608,0,1),(445145,13,NULL,4646,0,8608,1,2),(445146,13,NULL,4647,0,8608,2,3),(445147,13,NULL,13630,0,8608,3,4),(445148,14,NULL,6590,0,8608,0,1),(445149,14,NULL,4789,0,8608,1,2),(445150,14,NULL,4692,0,8608,2,3),(445151,14,NULL,76537,0,8608,3,4),(445152,14,NULL,4646,0,8608,4,5),(445153,14,NULL,27550,0,8608,5,6),(445154,15,NULL,5056,0,8608,0,1),(445155,15,NULL,4646,0,8608,1,2),(445156,15,NULL,13432,0,8608,2,3),(445157,16,NULL,93911,0,8608,0,1),(445158,16,NULL,5112,0,8608,1,2),(445159,16,NULL,8392,0,8608,2,3),(445160,17,NULL,4851,0,8608,0,1),(445161,17,NULL,6778,0,8608,1,2),(445162,17,NULL,180186,0,8608,2,3),(445163,18,NULL,58142,0,8608,0,1),(445164,18,NULL,5507,0,8608,1,2),(445165,18,NULL,24623,0,8608,2,3),(445166,19,NULL,4837,0,8608,0,1),(445167,19,NULL,5112,0,8608,1,2),(445168,19,NULL,4646,0,8608,2,3),(445169,19,NULL,180189,0,8608,3,4),(445170,20,NULL,4729,0,8608,0,1),(445171,20,NULL,129571,0,8608,1,2),(445172,21,NULL,9492,0,8608,0,1),(445173,21,NULL,4646,0,8608,1,2),(445174,21,NULL,25971,0,8608,2,3),(445175,22,NULL,116707,0,8608,0,1),(445176,22,NULL,124989,0,8608,1,2),(445177,23,NULL,106398,0,8608,0,1),(445178,23,NULL,115814,0,8608,1,2),(445179,24,NULL,4657,0,8608,0,1),(445180,24,NULL,4932,0,8608,1,2),(445181,24,NULL,9516,0,8608,2,3),(445182,25,NULL,6262,0,8608,0,1),(445183,25,NULL,8767,0,8608,1,2),(445184,25,NULL,74456,0,8608,2,3),(445185,26,NULL,5112,0,8608,0,1),(445186,26,NULL,115162,0,8608,1,2),(445187,26,NULL,105910,0,8608,2,3),(445188,27,NULL,17386,0,8608,0,1),(445189,27,NULL,25170,0,8608,1,2),(445190,28,NULL,13228,0,8608,0,1),(445191,28,NULL,4646,0,8608,1,2),(445192,28,NULL,4647,0,8608,2,3),(445193,28,NULL,113624,0,8608,3,4),(445194,29,NULL,9541,0,8608,0,1),(445195,29,NULL,4837,0,8608,1,2),(445196,29,NULL,4646,0,8608,2,3),(445197,29,NULL,8645,0,8608,3,4),(445198,30,NULL,4729,0,8608,0,1),(445199,30,NULL,4675,0,8608,1,2),(445200,30,NULL,124076,0,8608,2,3),(445201,31,NULL,9541,0,8608,0,1),(445202,31,NULL,5112,0,8608,1,2),(445203,31,NULL,4646,0,8608,2,3),(445204,31,NULL,4647,0,8608,3,4),(445205,31,NULL,32364,0,8608,4,5),(445206,32,NULL,4664,0,8608,0,1),(445207,32,NULL,164899,0,8608,1,2),(445208,33,NULL,9541,0,8608,0,1),(445209,33,NULL,5869,0,8608,1,2),(445210,33,NULL,5237,0,8608,2,3),(445211,34,NULL,4670,0,8608,0,1),(445212,34,NULL,163162,0,8608,1,2),(445213,35,NULL,5146,0,8608,0,1),(445214,35,NULL,9164,0,8608,1,2),(445215,35,NULL,143693,0,8608,2,3),(445216,36,NULL,4710,0,8608,0,1),(445217,36,NULL,5907,0,8608,1,2),(445218,36,NULL,5507,0,8608,2,3),(445219,36,NULL,155706,0,8608,3,4),(445220,37,NULL,4675,0,8608,0,1),(445221,37,NULL,4889,0,8608,1,2),(445222,37,NULL,4646,0,8608,2,3),(445223,37,NULL,4647,0,8608,3,4),(445224,37,NULL,138368,0,8608,4,5),(445225,38,NULL,6325,0,8608,0,1),(445226,38,NULL,151613,0,8608,1,2),(445227,39,NULL,5112,0,8608,0,1),(445228,39,NULL,58109,0,8608,1,2),(445229,39,NULL,129781,0,8608,2,3),(445230,40,NULL,27415,0,8608,0,1),(445231,40,NULL,9109,0,8608,1,2),(445232,41,NULL,4670,0,8608,0,1),(445233,41,NULL,4646,0,8608,1,2),(445234,41,NULL,13113,0,8608,2,3),(445235,42,NULL,4729,0,8608,0,1),(445236,42,NULL,115239,0,8608,1,2),(445237,43,NULL,5278,0,8608,0,1),(445238,43,NULL,5271,0,8608,1,2),(445239,43,NULL,38539,0,8608,2,3),(445240,44,NULL,5246,0,8608,0,1),(445241,44,NULL,4676,0,8608,1,2),(445242,44,NULL,4646,0,8608,2,3),(445243,44,NULL,10946,0,8608,3,4),(445244,1,NULL,4710,0,8609,0,1),(445245,1,NULL,73415,0,8609,1,2),(445246,2,NULL,9017,0,8609,0,1),(445247,2,NULL,5231,0,8609,1,2),(445248,3,NULL,4793,0,8609,0,1),(445249,3,NULL,73415,0,8609,1,2),(445250,4,NULL,6143,0,8609,0,1),(445251,4,NULL,5241,0,8609,1,2),(445252,5,NULL,4880,0,8609,0,1),(445253,5,NULL,104664,0,8609,1,2),(445254,5,NULL,17332,0,8609,2,3),(445255,6,NULL,4661,0,8609,0,1),(445256,7,NULL,7565,0,8609,0,1),(445257,7,NULL,5520,0,8609,1,2),(445258,7,NULL,100220,0,8609,2,3),(445259,8,NULL,5507,0,8609,0,1),(445260,8,NULL,5112,0,8609,1,2),(445261,8,NULL,5271,0,8609,2,3),(445262,9,NULL,73412,0,8609,0,1),(445263,10,NULL,4676,0,8609,0,1),(445264,11,NULL,4675,0,8609,0,1),(445265,12,NULL,4710,0,8609,0,1),(445266,12,NULL,73518,0,8609,1,2),(445267,13,NULL,9233,0,8609,0,1),(445268,13,NULL,5271,0,8609,1,2),(445269,14,NULL,5112,0,8609,0,1),(445270,14,NULL,4710,0,8609,1,2),(445271,15,NULL,5111,0,8609,0,1),(445272,15,NULL,5507,0,8609,1,2),(445273,16,NULL,5932,0,8609,0,1),(445274,16,NULL,6649,0,8609,1,2),(445275,17,NULL,4675,0,8609,0,1),(445276,17,NULL,6583,0,8609,1,2),(445277,18,NULL,5156,0,8609,0,1),(445278,18,NULL,6688,0,8609,1,2),(445279,19,NULL,9541,0,8609,0,1),(445280,19,NULL,5271,0,8609,1,2),(445281,19,NULL,5112,0,8609,2,3),(445282,19,NULL,5665,0,8609,3,4),(445283,20,NULL,5208,0,8609,0,1),(445284,20,NULL,4645,0,8609,1,2),(445285,21,NULL,7565,0,8609,0,1),(445286,22,NULL,4880,0,8609,0,1),(445287,22,NULL,4905,0,8609,1,2),(445288,23,NULL,5112,0,8609,0,1),(445289,23,NULL,4710,0,8609,1,2),(445290,23,NULL,4793,0,8609,2,3),(445291,24,NULL,116136,0,8609,0,1),(445292,25,NULL,122873,0,8609,0,1),(445293,26,NULL,6688,0,8609,0,1),(445294,27,NULL,4965,0,8609,0,1),(445295,27,NULL,4676,0,8609,1,2),(445296,28,NULL,4710,0,8609,0,1),(445297,28,NULL,5507,0,8609,1,2),(445298,29,NULL,4965,0,8609,0,1),(445299,29,NULL,4675,0,8609,1,2),(445300,30,NULL,4710,0,8609,0,1),(445301,30,NULL,5112,0,8609,1,2),(445302,30,NULL,5932,0,8609,2,3),(445303,31,NULL,4675,0,8609,0,1),(445304,32,NULL,4688,0,8609,0,1),(445305,33,NULL,13818,0,8609,0,1),(445306,34,NULL,4688,0,8609,0,1),(445307,34,NULL,4744,0,8609,1,2),(445308,35,NULL,4670,0,8609,0,1),(445309,36,NULL,4670,0,8609,0,1),(445310,37,NULL,17386,0,8609,0,1),(445311,37,NULL,6380,0,8609,1,2),(445312,38,NULL,4905,0,8609,0,1),(445313,39,NULL,5507,0,8609,0,1),(445314,39,NULL,5907,0,8609,1,2),(445315,40,NULL,94398,0,8609,0,1),(445316,40,NULL,4705,0,8609,1,2),(445317,41,NULL,5056,0,8609,0,1),(445318,41,NULL,4729,0,8609,1,2),(445319,41,NULL,85304,0,8609,2,3),(445320,42,NULL,4675,0,8609,0,1),(445321,43,NULL,4652,0,8609,0,1),(445322,43,NULL,4653,0,8609,1,2),(445323,44,NULL,4676,0,8609,0,1),(445324,44,NULL,5226,0,8609,1,2),(445325,45,NULL,11192,0,8609,0,1),(445326,46,NULL,4864,0,8609,0,1),(445327,46,NULL,17386,0,8609,1,2),(445328,46,NULL,4837,0,8609,2,3),(445329,47,NULL,4729,0,8609,0,1),(445330,47,NULL,6583,0,8609,1,2),(445331,48,NULL,4675,0,8609,0,1),(445332,48,NULL,4676,0,8609,1,2),(445333,49,NULL,5507,0,8609,0,1),(445334,49,NULL,105455,0,8609,1,2),(445335,49,NULL,5112,0,8609,2,3),(445336,50,NULL,4932,0,8609,0,1),(445337,50,NULL,5192,0,8609,1,2),(445338,51,NULL,5056,0,8609,0,1),(445339,51,NULL,180230,0,8609,1,2),(445340,52,NULL,59375,0,8609,0,1),(445341,52,NULL,4990,0,8609,1,2),(445342,52,NULL,4729,0,8609,2,3),(445343,52,NULL,4988,0,8609,3,4),(445344,53,NULL,5208,0,8609,0,1),(445345,53,NULL,9111,0,8609,1,2),(445346,53,NULL,4646,0,8609,2,3),(445347,53,NULL,8361,0,8609,3,4),(445348,1,NULL,4665,0,8610,0,1),(445349,1,NULL,26232,0,8610,1,2),(445350,2,NULL,4664,0,8610,0,1),(445351,2,NULL,17920,0,8610,1,2),(445352,3,NULL,4688,0,8610,0,1),(445353,3,NULL,23702,0,8610,1,2),(445354,4,NULL,4675,0,8610,0,1),(445355,4,NULL,180234,0,8610,1,2),(445356,5,NULL,4756,0,8610,0,1),(445357,5,NULL,154824,0,8610,1,2),(445358,6,NULL,101871,0,8610,0,1),(445359,6,NULL,5050,0,8610,1,2),(445360,6,NULL,79503,0,8610,2,3),(445361,7,NULL,7443,0,8610,0,1),(445362,7,NULL,180238,0,8610,1,2),(445363,8,NULL,4657,0,8610,0,1),(445364,8,NULL,4646,0,8610,1,2),(445365,8,NULL,4647,0,8610,2,3),(445366,8,NULL,114685,0,8610,3,4),(445367,9,NULL,5416,0,8610,0,1),(445368,9,NULL,4675,0,8610,1,2),(445369,9,NULL,17388,0,8610,2,3),(445370,10,NULL,79616,0,8610,0,1),(445371,10,NULL,4646,0,8610,1,2),(445372,10,NULL,4647,0,8610,2,3),(445373,10,NULL,81544,0,8610,3,4),(445374,11,NULL,4859,0,8610,0,1),(445375,11,NULL,6143,0,8610,1,2),(445376,11,NULL,180243,0,8610,2,3),(445377,12,NULL,4661,0,8610,0,1),(445378,12,NULL,4646,0,8610,1,2),(445379,12,NULL,15436,0,8610,2,3),(445380,13,NULL,4729,0,8610,0,1),(445381,13,NULL,4682,0,8610,1,2),(445382,13,NULL,9388,0,8610,2,3),(445383,14,NULL,4675,0,8610,0,1),(445384,14,NULL,120338,0,8610,1,2),(445385,15,NULL,4675,0,8610,0,1),(445386,15,NULL,4755,0,8610,1,2),(445387,15,NULL,134552,0,8610,2,3),(445388,16,NULL,5056,0,8610,0,1),(445389,16,NULL,4646,0,8610,1,2),(445390,16,NULL,5050,0,8610,2,3),(445391,16,NULL,9254,0,8610,3,4),(445392,17,NULL,4729,0,8610,0,1),(445393,17,NULL,4665,0,8610,1,2),(445394,17,NULL,4735,0,8610,2,3),(445395,17,NULL,180249,0,8610,3,4),(445396,18,NULL,4676,0,8610,0,1),(445397,18,NULL,10413,0,8610,1,2),(445398,19,NULL,4645,0,8610,0,1),(445399,19,NULL,4675,0,8610,1,2),(445400,19,NULL,35621,0,8610,2,3),(445401,20,NULL,5659,0,8610,0,1),(445402,20,NULL,9653,0,8610,1,2),(445403,21,NULL,4657,0,8610,0,1),(445404,21,NULL,4646,0,8610,1,2),(445405,21,NULL,4647,0,8610,2,3),(445406,21,NULL,31305,0,8610,3,4),(445407,22,NULL,4880,0,8610,0,1),(445408,22,NULL,4729,0,8610,1,2),(445409,22,NULL,5050,0,8610,2,3),(445410,22,NULL,23689,0,8610,3,4),(445411,23,NULL,4682,0,8610,0,1),(445412,23,NULL,4646,0,8610,1,2),(445413,23,NULL,5050,0,8610,2,3),(445414,23,NULL,26881,0,8610,3,4),(445415,24,NULL,5208,0,8610,0,1),(445416,24,NULL,4646,0,8610,1,2),(445417,24,NULL,4647,0,8610,2,3),(445418,24,NULL,113624,0,8610,3,4),(445419,25,NULL,4688,0,8610,0,1),(445420,25,NULL,128506,0,8610,1,2),(445421,26,NULL,4676,0,8610,0,1),(445422,26,NULL,4683,0,8610,1,2),(445423,26,NULL,114073,0,8610,2,3),(445424,27,NULL,4735,0,8610,0,1),(445425,27,NULL,116573,0,8610,1,2),(445426,28,NULL,5255,0,8610,0,1),(445427,28,NULL,4658,0,8610,1,2),(445428,28,NULL,4646,0,8610,2,3),(445429,28,NULL,112909,0,8610,3,4),(445430,28,NULL,112910,0,8610,4,5),(445431,29,NULL,4662,0,8610,0,1),(445432,29,NULL,25971,0,8610,1,2),(445433,30,NULL,8186,0,8610,0,1),(445434,30,NULL,170478,0,8610,1,2),(445435,31,NULL,4676,0,8610,0,1),(445436,31,NULL,180260,0,8610,1,2),(445437,32,NULL,9017,0,8610,0,1),(445438,32,NULL,4646,0,8610,1,2),(445439,32,NULL,4647,0,8610,2,3),(445440,32,NULL,13964,0,8610,3,4),(445441,33,NULL,4675,0,8610,0,1),(445442,33,NULL,5246,0,8610,1,2),(445443,33,NULL,120986,0,8610,2,3),(445444,34,NULL,4688,0,8610,0,1),(445445,34,NULL,4667,0,8610,1,2),(445446,34,NULL,4729,0,8610,2,3),(445447,34,NULL,123610,0,8610,3,4),(445448,35,NULL,4675,0,8610,0,1),(445449,35,NULL,6583,0,8610,1,2),(445450,35,NULL,110266,0,8610,2,3),(445451,35,NULL,163620,0,8610,3,4),(445452,36,NULL,5246,0,8610,0,1),(445453,36,NULL,180265,0,8610,1,2),(445454,37,NULL,4664,0,8610,0,1),(445455,37,NULL,4646,0,8610,1,2),(445456,37,NULL,5050,0,8610,2,3),(445457,37,NULL,13139,0,8610,3,4),(445458,38,NULL,7016,0,8610,0,1),(445459,38,NULL,5050,0,8610,1,2),(445460,38,NULL,9536,0,8610,2,3),(445461,39,NULL,7016,0,8610,0,1),(445462,39,NULL,37565,0,8610,1,2),(445463,40,NULL,5090,0,8610,0,1),(445464,40,NULL,4646,0,8610,1,2),(445465,40,NULL,4647,0,8610,2,3),(445466,40,NULL,5234,0,8610,3,4),(445467,41,NULL,4675,0,8610,0,1),(445468,41,NULL,4848,0,8610,1,2),(445469,41,NULL,134700,0,8610,2,3),(445470,42,NULL,4965,0,8610,0,1),(445471,42,NULL,4822,0,8610,1,2),(445472,42,NULL,4646,0,8610,2,3),(445473,42,NULL,31679,0,8610,3,4),(445474,43,NULL,4676,0,8610,0,1),(445475,43,NULL,4675,0,8610,1,2),(445476,43,NULL,4646,0,8610,2,3),(445477,43,NULL,4647,0,8610,3,4),(445478,43,NULL,13368,0,8610,4,5),(445479,44,NULL,4676,0,8610,0,1),(445480,44,NULL,4848,0,8610,1,2),(445481,44,NULL,130008,0,8610,2,3),(445482,45,NULL,125566,0,8610,0,1),(445483,45,NULL,116237,0,8610,1,2),(445484,46,NULL,4669,0,8610,0,1),(445485,46,NULL,4675,0,8610,1,2),(445486,46,NULL,4791,0,8610,2,3),(445487,46,NULL,126806,0,8610,3,4),(445488,47,NULL,5226,0,8610,0,1),(445489,47,NULL,4676,0,8610,1,2),(445490,47,NULL,180275,0,8610,2,3),(445491,48,NULL,4827,0,8610,0,1),(445492,48,NULL,63162,0,8610,1,2),(445493,48,NULL,92621,0,8610,2,3),(445494,49,NULL,4880,0,8610,0,1),(445495,49,NULL,4682,0,8610,1,2),(445496,49,NULL,15223,0,8610,2,3),(445497,50,NULL,4675,0,8610,0,1),(445498,50,NULL,4905,0,8610,1,2),(445499,50,NULL,84212,0,8610,2,3),(445500,51,NULL,4670,0,8610,0,1),(445501,51,NULL,4755,0,8610,1,2),(445502,51,NULL,4646,0,8610,2,3),(445503,51,NULL,13984,0,8610,3,4),(445504,52,NULL,5101,0,8610,0,1),(445505,52,NULL,4796,0,8610,1,2),(445506,52,NULL,92771,0,8610,2,3),(445507,52,NULL,5557,0,8610,3,4),(445508,53,NULL,5514,0,8610,0,1),(445509,53,NULL,5090,0,8610,1,2),(445510,53,NULL,117265,0,8610,2,3),(445511,54,NULL,4880,0,8610,0,1),(445512,54,NULL,5057,0,8610,1,2),(445513,54,NULL,9499,0,8610,2,3),(445514,55,NULL,4675,0,8610,0,1),(445515,55,NULL,11192,0,8610,1,2),(445516,55,NULL,158654,0,8610,2,3),(445517,56,NULL,4880,0,8610,0,1),(445518,56,NULL,4965,0,8610,1,2),(445519,56,NULL,121949,0,8610,2,3),(445520,57,NULL,10069,0,8610,0,1),(445521,57,NULL,4645,0,8610,1,2),(445522,57,NULL,180284,0,8610,2,3),(445523,58,NULL,4665,0,8610,0,1),(445524,58,NULL,5056,0,8610,1,2),(445525,58,NULL,118664,0,8610,2,3),(445526,59,NULL,5311,0,8610,0,1),(445527,59,NULL,4675,0,8610,1,2),(445528,59,NULL,4646,0,8610,2,3),(445529,59,NULL,5876,0,8610,3,4),(445530,60,NULL,5527,0,8610,0,1),(445531,60,NULL,180288,0,8610,1,2),(445532,61,NULL,5377,0,8610,0,1),(445533,61,NULL,154745,0,8610,1,2),(445534,1,NULL,4729,0,8611,0,1),(445535,1,NULL,4646,0,8611,1,2),(445536,1,NULL,4647,0,8611,2,3),(445537,1,NULL,147131,0,8611,3,4),(445538,2,NULL,5566,0,8611,0,1),(445539,2,NULL,59375,0,8611,1,2),(445540,2,NULL,4688,0,8611,2,3),(445541,2,NULL,4735,0,8611,3,4),(445542,2,NULL,4645,0,8611,4,5),(445543,2,NULL,5050,0,8611,5,6),(445544,2,NULL,6361,0,8611,6,7),(445545,3,NULL,6245,0,8611,0,1),(445546,3,NULL,5150,0,8611,1,2),(445547,3,NULL,80556,0,8611,2,3),(445548,4,NULL,4665,0,8611,0,1),(445549,4,NULL,5864,0,8611,1,2),(445550,5,NULL,5278,0,8611,0,1),(445551,5,NULL,5050,0,8611,1,2),(445552,5,NULL,58564,0,8611,2,3),(445553,6,NULL,57805,0,8611,0,1),(445554,6,NULL,5050,0,8611,1,2),(445555,6,NULL,9812,0,8611,2,3),(445556,7,NULL,4645,0,8611,0,1),(445557,7,NULL,4675,0,8611,1,2),(445558,7,NULL,5864,0,8611,2,3),(445559,8,NULL,4675,0,8611,0,1),(445560,8,NULL,4645,0,8611,1,2),(445561,8,NULL,108434,0,8611,2,3),(445562,9,NULL,5226,0,8611,0,1),(445563,9,NULL,4675,0,8611,1,2),(445564,9,NULL,171617,0,8611,2,3),(445565,10,NULL,5112,0,8611,0,1),(445566,10,NULL,119943,0,8611,1,2),(445567,10,NULL,4646,0,8611,2,3),(445568,10,NULL,7257,0,8611,3,4),(445569,11,NULL,4688,0,8611,0,1),(445570,11,NULL,126608,0,8611,1,2),(445571,12,NULL,5057,0,8611,0,1),(445572,12,NULL,4965,0,8611,1,2),(445573,12,NULL,4905,0,8611,2,3),(445574,12,NULL,120086,0,8611,3,4),(445575,13,NULL,5150,0,8611,0,1),(445576,13,NULL,83606,0,8611,1,2),(445577,13,NULL,4646,0,8611,2,3),(445578,13,NULL,9897,0,8611,3,4),(445579,14,NULL,4710,0,8611,0,1),(445580,14,NULL,9233,0,8611,1,2),(445581,14,NULL,4646,0,8611,2,3),(445582,14,NULL,73583,0,8611,3,4),(445583,15,NULL,4645,0,8611,0,1),(445584,15,NULL,4675,0,8611,1,2),(445585,15,NULL,150146,0,8611,2,3),(445586,15,NULL,4646,0,8611,3,4),(445587,15,NULL,92250,0,8611,4,5),(445588,16,NULL,4665,0,8611,0,1),(445589,16,NULL,5056,0,8611,1,2),(445590,16,NULL,4646,0,8611,2,3),(445591,16,NULL,4647,0,8611,3,4),(445592,16,NULL,151585,0,8611,4,5),(445593,17,NULL,5507,0,8611,0,1),(445594,17,NULL,4866,0,8611,1,2),(445595,17,NULL,73033,0,8611,2,3),(445596,17,NULL,180305,0,8611,3,4),(445597,18,NULL,5507,0,8611,0,1),(445598,18,NULL,130429,0,8611,1,2),(445599,19,NULL,5070,0,8611,0,1),(445600,19,NULL,4932,0,8611,1,2),(445601,19,NULL,4675,0,8611,2,3),(445602,19,NULL,5103,0,8611,3,4),(445603,20,NULL,9233,0,8611,0,1),(445604,20,NULL,5907,0,8611,1,2),(445605,20,NULL,116673,0,8611,2,3),(445606,21,NULL,4710,0,8611,0,1),(445607,21,NULL,21100,0,8611,1,2),(445608,22,NULL,7635,0,8611,0,1),(445609,22,NULL,4836,0,8611,1,2),(445610,22,NULL,4646,0,8611,2,3),(445611,22,NULL,123226,0,8611,3,4),(445612,23,NULL,9492,0,8611,0,1),(445613,23,NULL,4710,0,8611,1,2),(445614,23,NULL,9516,0,8611,2,3),(445615,24,NULL,5377,0,8611,0,1),(445616,24,NULL,4646,0,8611,1,2),(445617,24,NULL,4647,0,8611,2,3),(445618,24,NULL,109176,0,8611,3,4),(445619,25,NULL,59375,0,8611,0,1),(445620,25,NULL,82388,0,8611,1,2),(445621,25,NULL,4662,0,8611,2,3),(445622,25,NULL,32134,0,8611,3,4),(445623,26,NULL,9459,0,8611,0,1),(445624,26,NULL,180315,0,8611,1,2),(445625,27,NULL,180317,0,8611,0,1),(445626,27,NULL,9492,0,8611,1,2),(445627,27,NULL,146288,0,8611,2,3),(445628,28,NULL,96258,0,8611,0,1),(445629,28,NULL,5030,0,8611,1,2),(445630,28,NULL,4932,0,8611,2,3),(445631,28,NULL,24734,0,8611,3,4),(445632,29,NULL,17386,0,8611,0,1),(445633,29,NULL,53333,0,8611,1,2),(445634,30,NULL,5271,0,8611,0,1),(445635,30,NULL,9492,0,8611,1,2),(445636,30,NULL,125647,0,8611,2,3),(445637,31,NULL,7565,0,8611,0,1),(445638,31,NULL,4891,0,8611,1,2),(445639,31,NULL,19925,0,8611,2,3),(445640,32,NULL,4863,0,8611,0,1),(445641,32,NULL,4710,0,8611,1,2),(445642,32,NULL,156875,0,8611,2,3),(445643,33,NULL,4664,0,8611,0,1),(445644,33,NULL,4646,0,8611,1,2),(445645,33,NULL,4647,0,8611,2,3),(445646,33,NULL,165626,0,8611,3,4),(445647,34,NULL,4675,0,8611,0,1),(445648,34,NULL,4823,0,8611,1,2),(445649,34,NULL,118359,0,8611,2,3),(445650,35,NULL,5212,0,8611,0,1),(445651,35,NULL,5057,0,8611,1,2),(445652,35,NULL,104438,0,8611,2,3),(445653,36,NULL,10773,0,8611,0,1),(445654,36,NULL,4645,0,8611,1,2),(445655,36,NULL,173565,0,8611,2,3),(445656,37,NULL,4664,0,8611,0,1),(445657,37,NULL,87177,0,8611,1,2),(445658,37,NULL,6167,0,8611,2,3),(445659,38,NULL,86201,0,8611,0,1),(445660,38,NULL,4646,0,8611,1,2),(445661,38,NULL,8924,0,8611,2,3),(445662,39,NULL,4729,0,8611,0,1),(445663,39,NULL,4787,0,8611,1,2),(445664,39,NULL,93341,0,8611,2,3),(445665,40,NULL,4688,0,8611,0,1),(445666,40,NULL,4789,0,8611,1,2),(445667,40,NULL,4676,0,8611,2,3),(445668,40,NULL,21395,0,8611,3,4),(445669,41,NULL,4793,0,8611,0,1),(445670,41,NULL,5507,0,8611,1,2),(445671,41,NULL,9233,0,8611,2,3),(445672,41,NULL,12618,0,8611,3,4),(445673,42,NULL,9541,0,8611,0,1),(445674,42,NULL,5507,0,8611,1,2),(445675,42,NULL,10918,0,8611,2,3),(445676,43,NULL,72896,0,8611,0,1),(445677,43,NULL,4837,0,8611,1,2),(445678,43,NULL,4710,0,8611,2,3),(445679,43,NULL,8749,0,8611,3,4),(445680,43,NULL,8750,0,8611,4,5),(445681,44,NULL,9100,0,8611,0,1),(445682,44,NULL,147067,0,8611,1,2),(445683,45,NULL,4710,0,8611,0,1),(445684,45,NULL,5112,0,8611,1,2),(445685,45,NULL,4837,0,8611,2,3),(445686,45,NULL,4646,0,8611,3,4),(445687,45,NULL,30681,0,8611,4,5),(445688,46,NULL,7745,0,8611,0,1),(445689,46,NULL,19445,0,8611,1,2),(445690,47,NULL,9541,0,8611,0,1),(445691,47,NULL,4793,0,8611,1,2),(445692,47,NULL,4646,0,8611,2,3),(445693,47,NULL,52889,0,8611,3,4),(445694,48,NULL,5271,0,8611,0,1),(445695,48,NULL,4646,0,8611,1,2),(445696,48,NULL,7046,0,8611,2,3),(445697,49,NULL,4863,0,8611,0,1),(445698,49,NULL,9541,0,8611,1,2),(445699,49,NULL,26743,0,8611,2,3),(445700,50,NULL,180337,0,8611,0,1),(445701,50,NULL,28354,0,8611,1,2),(445702,51,NULL,5112,0,8611,0,1),(445703,51,NULL,5869,0,8611,1,2),(445704,51,NULL,123610,0,8611,2,3),(445705,52,NULL,4645,0,8611,0,1),(445706,52,NULL,4646,0,8611,1,2),(445707,52,NULL,4647,0,8611,2,3),(445708,52,NULL,80509,0,8611,3,4),(445709,53,NULL,73524,0,8611,0,1),(445710,53,NULL,180340,0,8611,1,2),(445711,54,NULL,7791,0,8611,0,1),(445712,54,NULL,5271,0,8611,1,2),(445713,54,NULL,9233,0,8611,2,3),(445714,54,NULL,148212,0,8611,3,4),(445715,55,NULL,4675,0,8611,0,1),(445716,55,NULL,177704,0,8611,1,2),(445717,55,NULL,11283,0,8611,2,3),(445718,56,NULL,4710,0,8611,0,1),(445719,56,NULL,5932,0,8611,1,2),(445720,56,NULL,140779,0,8611,2,3),(445721,57,NULL,4652,0,8611,0,1),(445722,57,NULL,4760,0,8611,1,2),(445723,57,NULL,32683,0,8611,2,3),(445724,58,NULL,73415,0,8611,0,1),(445725,58,NULL,5112,0,8611,1,2),(445726,58,NULL,125415,0,8611,2,3),(445727,59,NULL,5112,0,8611,0,1),(445728,59,NULL,4710,0,8611,1,2),(445729,59,NULL,4646,0,8611,2,3),(445730,59,NULL,4647,0,8611,3,4),(445731,59,NULL,13596,0,8611,4,5),(445732,60,NULL,5208,0,8611,0,1),(445733,60,NULL,18810,0,8611,1,2),(445734,61,NULL,4864,0,8611,0,1),(445735,61,NULL,114298,0,8611,1,2),(445736,62,NULL,4688,0,8611,0,1),(445737,62,NULL,5150,0,8611,1,2),(445738,62,NULL,4646,0,8611,2,3),(445739,62,NULL,4647,0,8611,3,4),(445740,62,NULL,6303,0,8611,4,5),(445741,63,NULL,4837,0,8611,0,1),(445742,63,NULL,5112,0,8611,1,2),(445743,63,NULL,115695,0,8611,2,3),(445744,64,NULL,4837,0,8611,0,1),(445745,64,NULL,4836,0,8611,1,2),(445746,64,NULL,79586,0,8611,2,3),(445747,65,NULL,4664,0,8611,0,1),(445748,65,NULL,27598,0,8611,1,2),(445749,66,NULL,5112,0,8611,0,1),(445750,66,NULL,180351,0,8611,1,2),(445751,67,NULL,4863,0,8611,0,1),(445752,67,NULL,4793,0,8611,1,2),(445753,67,NULL,121664,0,8611,2,3),(445754,68,NULL,5208,0,8611,0,1),(445755,68,NULL,4646,0,8611,1,2),(445756,68,NULL,8998,0,8611,2,3),(445757,69,NULL,4664,0,8611,0,1),(445758,69,NULL,4965,0,8611,1,2),(445759,69,NULL,5377,0,8611,2,3),(445760,69,NULL,5538,0,8611,3,4),(445761,69,NULL,28362,0,8611,4,5),(445762,70,NULL,4793,0,8611,0,1),(445763,70,NULL,180355,0,8611,1,2),(445764,70,NULL,5303,0,8611,2,3),(445765,1,NULL,4710,0,8612,0,1),(445766,1,NULL,5507,0,8612,1,2),(445767,1,NULL,132101,0,8612,2,3),(445768,2,NULL,4661,0,8612,0,1),(445769,2,NULL,165973,0,8612,1,2),(445770,3,NULL,4665,0,8612,0,1),(445771,3,NULL,5264,0,8612,1,2),(445772,3,NULL,5602,0,8612,2,3),(445773,4,NULL,4863,0,8612,0,1),(445774,4,NULL,5271,0,8612,1,2),(445775,4,NULL,23985,0,8612,2,3),(445776,5,NULL,18207,0,8612,0,1),(445777,5,NULL,180360,0,8612,1,2),(445778,6,NULL,4729,0,8612,0,1),(445779,6,NULL,4646,0,8612,1,2),(445780,6,NULL,151164,0,8612,2,3),(445781,7,NULL,6371,0,8612,0,1),(445782,7,NULL,4645,0,8612,1,2),(445783,7,NULL,113619,0,8612,2,3),(445784,8,NULL,4710,0,8612,0,1),(445785,8,NULL,5112,0,8612,1,2),(445786,8,NULL,114199,0,8612,2,3),(445787,9,NULL,4822,0,8612,0,1),(445788,9,NULL,114409,0,8612,1,2),(445789,10,NULL,180365,0,8612,0,1),(445790,10,NULL,57799,0,8612,1,2),(445791,10,NULL,7642,0,8612,2,3),(445792,11,NULL,4675,0,8612,0,1),(445793,11,NULL,128430,0,8612,1,2),(445794,12,NULL,6143,0,8612,0,1),(445795,12,NULL,4889,0,8612,1,2),(445796,12,NULL,4860,0,8612,2,3),(445797,12,NULL,54038,0,8612,3,4),(445798,13,NULL,4997,0,8612,0,1),(445799,13,NULL,5226,0,8612,1,2),(445800,13,NULL,30827,0,8612,2,3),(445801,14,NULL,89349,0,8612,0,1),(445802,14,NULL,73408,0,8612,1,2),(445803,14,NULL,139974,0,8612,2,3),(445804,15,NULL,4710,0,8612,0,1),(445805,15,NULL,157739,0,8612,1,2),(445806,16,NULL,4863,0,8612,0,1),(445807,16,NULL,5111,0,8612,1,2),(445808,16,NULL,77646,0,8612,2,3),(445809,17,NULL,9233,0,8612,0,1),(445810,17,NULL,4864,0,8612,1,2),(445811,17,NULL,168304,0,8612,2,3),(445812,17,NULL,114375,0,8612,3,4),(445813,18,NULL,4665,0,8612,0,1),(445814,18,NULL,5771,0,8612,1,2),(445815,19,NULL,7791,0,8612,0,1),(445816,19,NULL,13324,0,8612,1,2),(445817,20,NULL,7565,0,8612,0,1),(445818,20,NULL,7745,0,8612,1,2),(445819,20,NULL,135228,0,8612,2,3),(445820,21,NULL,4710,0,8612,0,1),(445821,21,NULL,121088,0,8612,1,2),(445822,21,NULL,10811,0,8612,2,3),(445823,21,NULL,5050,0,8612,3,4),(445824,21,NULL,8189,0,8612,4,5),(445825,22,NULL,4822,0,8612,0,1),(445826,22,NULL,4755,0,8612,1,2),(445827,22,NULL,174530,0,8612,2,3),(445828,23,NULL,5112,0,8612,0,1),(445829,23,NULL,4864,0,8612,1,2),(445830,23,NULL,116661,0,8612,2,3),(445831,24,NULL,73415,0,8612,0,1),(445832,24,NULL,142157,0,8612,1,2),(445833,25,NULL,5271,0,8612,0,1),(445834,25,NULL,180380,0,8612,1,2),(445835,26,NULL,5057,0,8612,0,1),(445836,26,NULL,5090,0,8612,1,2),(445837,26,NULL,73264,0,8612,2,3),(445838,27,NULL,5503,0,8612,0,1),(445839,27,NULL,40493,0,8612,1,2),(445840,28,NULL,4688,0,8612,0,1),(445841,28,NULL,7035,0,8612,1,2),(445842,28,NULL,4832,0,8612,2,3),(445843,29,NULL,4710,0,8612,0,1),(445844,29,NULL,180385,0,8612,1,2),(445845,30,NULL,4822,0,8612,0,1),(445846,30,NULL,4646,0,8612,1,2),(445847,30,NULL,25863,0,8612,2,3),(445848,31,NULL,4645,0,8612,0,1),(445849,31,NULL,4670,0,8612,1,2),(445850,31,NULL,4822,0,8612,2,3),(445851,31,NULL,115888,0,8612,3,4),(445852,32,NULL,9233,0,8612,0,1),(445853,32,NULL,58114,0,8612,1,2),(445854,32,NULL,12950,0,8612,2,3),(445855,33,NULL,5056,0,8612,0,1),(445856,33,NULL,23772,0,8612,1,2),(445857,34,NULL,4675,0,8612,0,1),(445858,34,NULL,135697,0,8612,1,2),(445859,35,NULL,5932,0,8612,0,1),(445860,35,NULL,138914,0,8612,1,2),(445861,36,NULL,5112,0,8612,0,1),(445862,36,NULL,9012,0,8612,1,2),(445863,37,NULL,5507,0,8612,0,1),(445864,37,NULL,180392,0,8612,1,2),(445865,38,NULL,4675,0,8612,0,1),(445866,38,NULL,36031,0,8612,1,2),(445867,39,NULL,4729,0,8612,0,1),(445868,39,NULL,4688,0,8612,1,2),(445869,39,NULL,26467,0,8612,2,3),(445870,40,NULL,4645,0,8612,0,1),(445871,40,NULL,5377,0,8612,1,2),(445872,40,NULL,53668,0,8612,2,3),(445873,41,NULL,4675,0,8612,0,1),(445874,41,NULL,4646,0,8612,1,2),(445875,41,NULL,18006,0,8612,2,3),(445876,42,NULL,5112,0,8612,0,1),(445877,42,NULL,111039,0,8612,1,2),(445878,42,NULL,136328,0,8612,2,3),(445879,43,NULL,9541,0,8612,0,1),(445880,43,NULL,5869,0,8612,1,2),(445881,43,NULL,4646,0,8612,2,3),(445882,43,NULL,5050,0,8612,3,4),(445883,43,NULL,5890,0,8612,4,5),(445884,44,NULL,5298,0,8612,0,1),(445885,44,NULL,4646,0,8612,1,2),(445886,44,NULL,4647,0,8612,2,3),(445887,44,NULL,25284,0,8612,3,4),(445888,45,NULL,136634,0,8612,0,1),(445889,45,NULL,5368,0,8612,1,2),(445890,46,NULL,4998,0,8612,0,1),(445891,46,NULL,4822,0,8612,1,2),(445892,46,NULL,4670,0,8612,2,3),(445893,46,NULL,138380,0,8612,3,4),(445894,47,NULL,13228,0,8612,0,1),(445895,47,NULL,76999,0,8612,1,2),(445896,48,NULL,5271,0,8612,0,1),(445897,48,NULL,5112,0,8612,1,2),(445898,48,NULL,10539,0,8612,2,3),(445899,49,NULL,4710,0,8612,0,1),(445900,49,NULL,5271,0,8612,1,2),(445901,49,NULL,142251,0,8612,2,3),(445902,50,NULL,4783,0,8612,0,1),(445903,50,NULL,4675,0,8612,1,2),(445904,50,NULL,158756,0,8612,2,3),(445905,51,NULL,12418,0,8612,0,1),(445906,51,NULL,4657,0,8612,1,2),(445907,51,NULL,4755,0,8612,2,3),(445908,51,NULL,144279,0,8612,3,4),(445909,52,NULL,11805,0,8612,0,1),(445910,52,NULL,180404,0,8612,1,2),(445911,53,NULL,4793,0,8612,0,1),(445912,53,NULL,9635,0,8612,1,2),(445913,53,NULL,5271,0,8612,2,3),(445914,53,NULL,4646,0,8612,3,4),(445915,53,NULL,136856,0,8612,4,5),(445916,54,NULL,73415,0,8612,0,1),(445917,54,NULL,4864,0,8612,1,2),(445918,54,NULL,65830,0,8612,2,3),(445919,55,NULL,4863,0,8612,0,1),(445920,55,NULL,5932,0,8612,1,2),(445921,55,NULL,27541,0,8612,2,3),(445922,56,NULL,5112,0,8612,0,1),(445923,56,NULL,4864,0,8612,1,2),(445924,56,NULL,28458,0,8612,2,3),(445925,57,NULL,101871,0,8612,0,1),(445926,57,NULL,4932,0,8612,1,2),(445927,57,NULL,138685,0,8612,2,3),(445928,58,NULL,4676,0,8612,0,1),(445929,58,NULL,4675,0,8612,1,2),(445930,58,NULL,12102,0,8612,2,3),(445931,59,NULL,57340,0,8612,0,1),(445932,59,NULL,116715,0,8612,1,2),(445933,60,NULL,4836,0,8612,0,1),(445934,60,NULL,4864,0,8612,1,2),(445935,60,NULL,23637,0,8612,2,3),(445936,61,NULL,180412,0,8612,0,1),(445937,61,NULL,110610,0,8612,1,2),(445938,61,NULL,7515,0,8612,2,3),(445939,62,NULL,4688,0,8612,0,1),(445940,62,NULL,12054,0,8612,1,2),(445941,63,NULL,4863,0,8612,0,1),(445942,63,NULL,4710,0,8612,1,2),(445943,63,NULL,9233,0,8612,2,3),(445944,63,NULL,116490,0,8612,3,4),(445945,64,NULL,4652,0,8612,0,1),(445946,64,NULL,4962,0,8612,1,2),(445947,64,NULL,171111,0,8612,2,3),(445948,65,NULL,4837,0,8612,0,1),(445949,65,NULL,36794,0,8612,1,2),(445950,66,NULL,9541,0,8612,0,1),(445951,66,NULL,4646,0,8612,1,2),(445952,66,NULL,4647,0,8612,2,3),(445953,66,NULL,25284,0,8612,3,4),(445954,67,NULL,4688,0,8612,0,1),(445955,67,NULL,4646,0,8612,1,2),(445956,67,NULL,4647,0,8612,2,3),(445957,67,NULL,9907,0,8612,3,4),(445958,68,NULL,4817,0,8612,0,1),(445959,68,NULL,114298,0,8612,1,2),(445960,69,NULL,4845,0,8612,0,1),(445961,69,NULL,6499,0,8612,1,2),(445962,69,NULL,121149,0,8612,2,3),(445963,70,NULL,4662,0,8612,0,1),(445964,70,NULL,4646,0,8612,1,2),(445965,70,NULL,76573,0,8612,2,3),(445966,71,NULL,57727,0,8612,0,1),(445967,71,NULL,5050,0,8612,1,2),(445968,71,NULL,9790,0,8612,2,3),(445969,72,NULL,4864,0,8612,0,1),(445970,72,NULL,4866,0,8612,1,2),(445971,72,NULL,4646,0,8612,2,3),(445972,72,NULL,4647,0,8612,3,4),(445973,72,NULL,13432,0,8612,4,5),(445974,73,NULL,113871,0,8612,0,1),(445975,73,NULL,23528,0,8612,1,2),(445976,74,NULL,5507,0,8612,0,1),(445977,74,NULL,143920,0,8612,1,2),(445978,75,NULL,4863,0,8612,0,1),(445979,75,NULL,107024,0,8612,1,2),(445980,75,NULL,4793,0,8612,2,3),(445981,75,NULL,10539,0,8612,3,4),(445982,76,NULL,4675,0,8612,0,1),(445983,76,NULL,7565,0,8612,1,2),(445984,76,NULL,180427,0,8612,2,3),(445985,77,NULL,37222,0,8612,0,1),(445986,77,NULL,7745,0,8612,1,2),(445987,77,NULL,4932,0,8612,2,3),(445988,77,NULL,8189,0,8612,3,4),(445989,78,NULL,133710,0,8612,0,1),(445990,78,NULL,4683,0,8612,1,2),(445991,78,NULL,114073,0,8612,2,3),(445992,79,NULL,4675,0,8612,0,1),(445993,79,NULL,51539,0,8612,1,2),(445994,80,NULL,4837,0,8612,0,1),(445995,80,NULL,4710,0,8612,1,2),(445996,80,NULL,4646,0,8612,2,3),(445997,80,NULL,4647,0,8612,3,4),(445998,80,NULL,80509,0,8612,4,5),(445999,81,NULL,5056,0,8612,0,1),(446000,81,NULL,4646,0,8612,1,2),(446001,81,NULL,54545,0,8612,2,3),(446002,82,NULL,5507,0,8612,0,1),(446003,82,NULL,5869,0,8612,1,2),(446004,82,NULL,156432,0,8612,2,3),(446005,83,NULL,4880,0,8612,0,1),(446006,83,NULL,4682,0,8612,1,2),(446007,83,NULL,5003,0,8612,2,3),(446008,83,NULL,36031,0,8612,3,4),(446009,1,NULL,4662,0,8613,0,1),(446010,1,NULL,15548,0,8613,1,2),(446011,2,NULL,129960,0,8613,0,1),(446012,2,NULL,4683,0,8613,1,2),(446013,2,NULL,31451,0,8613,2,3),(446014,3,NULL,5208,0,8613,0,1),(446015,3,NULL,13211,0,8613,1,2),(446016,4,NULL,4665,0,8613,0,1),(446017,4,NULL,4688,0,8613,1,2),(446018,4,NULL,147067,0,8613,2,3),(446019,1,NULL,9541,0,8614,0,1),(446020,1,NULL,5112,0,8614,1,2),(446021,2,NULL,128770,0,8614,0,1),(446022,3,NULL,4710,0,8614,0,1),(446023,3,NULL,4793,0,8614,1,2),(446024,4,NULL,94131,0,8614,0,1),(446025,4,NULL,5567,0,8614,1,2),(446026,4,NULL,10811,0,8614,2,3),(446027,104,NULL,4652,0,8614,0,1),(446028,104,NULL,4653,0,8614,1,2),(446029,104,NULL,5393,0,8614,2,3),(446030,5,NULL,9635,0,8614,0,1),(446031,5,NULL,4864,0,8614,1,2),(446032,6,NULL,13011,0,8614,0,1),(446033,7,NULL,5271,0,8614,0,1),(446034,8,NULL,4688,0,8614,0,1),(446035,8,NULL,4667,0,8614,1,2),(446036,8,NULL,4676,0,8614,2,3),(446037,9,NULL,4661,0,8614,0,1),(446038,9,NULL,5226,0,8614,1,2),(446039,10,NULL,5507,0,8614,0,1),(446040,10,NULL,7791,0,8614,1,2),(446041,11,NULL,4905,0,8614,0,1),(446042,11,NULL,6245,0,8614,1,2),(446043,12,NULL,5112,0,8614,0,1),(446044,12,NULL,4710,0,8614,1,2),(446045,13,NULL,5112,0,8614,0,1),(446046,13,NULL,4837,0,8614,1,2),(446047,14,NULL,4676,0,8614,0,1),(446048,14,NULL,4646,0,8614,1,2),(446049,14,NULL,4683,0,8614,2,3),(446050,14,NULL,116303,0,8614,3,4),(446051,15,NULL,4645,0,8614,0,1),(446052,15,NULL,4646,0,8614,1,2),(446053,15,NULL,33193,0,8614,2,3),(446054,16,NULL,7016,0,8614,0,1),(446055,16,NULL,4675,0,8614,1,2),(446056,16,NULL,119100,0,8614,2,3),(446057,17,NULL,5156,0,8614,0,1),(446058,17,NULL,4651,0,8614,1,2),(446059,17,NULL,4646,0,8614,2,3),(446060,17,NULL,4647,0,8614,3,4),(446061,17,NULL,8603,0,8614,4,5),(446062,18,NULL,117118,0,8614,0,1),(446063,18,NULL,7745,0,8614,1,2),(446064,18,NULL,180444,0,8614,2,3),(446065,19,NULL,4688,0,8614,0,1),(446066,19,NULL,6042,0,8614,1,2),(446067,19,NULL,123301,0,8614,2,3),(446068,20,NULL,4675,0,8614,0,1),(446069,20,NULL,6688,0,8614,1,2),(446070,20,NULL,4848,0,8614,2,3),(446071,20,NULL,168566,0,8614,3,4),(446072,21,NULL,4675,0,8614,0,1),(446073,21,NULL,4657,0,8614,1,2),(446074,21,NULL,19798,0,8614,2,3),(446075,22,NULL,4817,0,8614,0,1),(446076,22,NULL,5050,0,8614,1,2),(446077,22,NULL,5890,0,8614,2,3),(446078,23,NULL,4665,0,8614,0,1),(446079,23,NULL,5377,0,8614,1,2),(446080,23,NULL,180450,0,8614,2,3),(446081,24,NULL,5097,0,8614,0,1),(446082,24,NULL,180452,0,8614,1,2),(446083,25,NULL,4729,0,8614,0,1),(446084,25,NULL,30159,0,8614,1,2),(446085,25,NULL,180454,0,8614,2,3),(446086,26,NULL,4688,0,8614,0,1),(446087,26,NULL,4905,0,8614,1,2),(446088,26,NULL,4646,0,8614,2,3),(446089,26,NULL,4828,0,8614,3,4),(446090,27,NULL,75531,0,8614,0,1),(446091,27,NULL,25195,0,8614,1,2),(446092,28,NULL,4880,0,8614,0,1),(446093,28,NULL,4789,0,8614,1,2),(446094,28,NULL,4729,0,8614,2,3),(446095,28,NULL,11811,0,8614,3,4),(446096,29,NULL,4932,0,8614,0,1),(446097,29,NULL,142182,0,8614,1,2),(446098,30,NULL,4675,0,8614,0,1),(446099,30,NULL,5030,0,8614,1,2),(446100,30,NULL,72793,0,8614,2,3),(446101,31,NULL,4675,0,8614,0,1),(446102,31,NULL,5050,0,8614,1,2),(446103,31,NULL,8852,0,8614,2,3),(446104,32,NULL,4665,0,8614,0,1),(446105,32,NULL,4729,0,8614,1,2),(446106,32,NULL,20320,0,8614,2,3),(446107,33,NULL,4675,0,8614,0,1),(446108,33,NULL,5751,0,8614,1,2),(446109,33,NULL,180463,0,8614,2,3),(446110,34,NULL,4665,0,8614,0,1),(446111,34,NULL,5050,0,8614,1,2),(446112,34,NULL,8900,0,8614,2,3),(446113,35,NULL,8389,0,8614,0,1),(446114,35,NULL,124835,0,8614,1,2),(446115,36,NULL,4675,0,8614,0,1),(446116,36,NULL,4676,0,8614,1,2),(446117,36,NULL,12139,0,8614,2,3),(446118,37,NULL,4664,0,8614,0,1),(446119,37,NULL,10511,0,8614,1,2),(446120,38,NULL,4657,0,8614,0,1),(446121,38,NULL,4755,0,8614,1,2),(446122,38,NULL,4675,0,8614,2,3),(446123,38,NULL,180469,0,8614,3,4),(446124,39,NULL,101871,0,8614,0,1),(446125,39,NULL,10539,0,8614,1,2),(446126,40,NULL,4827,0,8614,0,1),(446127,40,NULL,118767,0,8614,1,2),(446128,40,NULL,180472,0,8614,2,3),(446129,40,NULL,4646,0,8614,3,4),(446130,40,NULL,4683,0,8614,4,5),(446131,40,NULL,6303,0,8614,5,6),(446132,41,NULL,57970,0,8614,0,1),(446133,41,NULL,114207,0,8614,1,2),(446134,42,NULL,4729,0,8614,0,1),(446135,42,NULL,24695,0,8614,1,2),(446136,43,NULL,5150,0,8614,0,1),(446137,43,NULL,4646,0,8614,1,2),(446138,43,NULL,4647,0,8614,2,3),(446139,43,NULL,72218,0,8614,3,4),(446140,44,NULL,4676,0,8614,0,1),(446141,44,NULL,23884,0,8614,1,2),(446142,45,NULL,4675,0,8614,0,1),(446143,45,NULL,4657,0,8614,1,2),(446144,45,NULL,52316,0,8614,2,3),(446145,46,NULL,4823,0,8614,0,1),(446146,46,NULL,135864,0,8614,1,2),(446147,47,NULL,4675,0,8614,0,1),(446148,47,NULL,5050,0,8614,1,2),(446149,47,NULL,13128,0,8614,2,3),(446150,48,NULL,4675,0,8614,0,1),(446151,48,NULL,4683,0,8614,1,2),(446152,48,NULL,31451,0,8614,2,3),(446153,49,NULL,5056,0,8614,0,1),(446154,49,NULL,180480,0,8614,1,2),(446155,50,NULL,4645,0,8614,0,1),(446156,50,NULL,9640,0,8614,1,2),(446157,51,NULL,4675,0,8614,0,1),(446158,51,NULL,5050,0,8614,1,2),(446159,51,NULL,9194,0,8614,2,3),(446160,52,NULL,4665,0,8614,0,1),(446161,52,NULL,4729,0,8614,1,2),(446162,52,NULL,10267,0,8614,2,3),(446163,53,NULL,4688,0,8614,0,1),(446164,53,NULL,5192,0,8614,1,2),(446165,53,NULL,4889,0,8614,2,3),(446166,53,NULL,9157,0,8614,3,4),(446167,54,NULL,180485,0,8614,0,1),(446168,54,NULL,4665,0,8614,1,2),(446169,54,NULL,32042,0,8614,2,3),(446170,1,NULL,4675,0,8615,0,1),(446171,1,NULL,4664,0,8615,1,2),(446172,1,NULL,154225,0,8615,2,3),(446173,2,NULL,160554,0,8615,0,1),(446174,2,NULL,4845,0,8615,1,2),(446175,2,NULL,4646,0,8615,2,3),(446176,2,NULL,82721,0,8615,3,4),(446177,3,NULL,6042,0,8615,0,1),(446178,3,NULL,29946,0,8615,1,2),(446179,4,NULL,155318,0,8615,0,1),(446180,4,NULL,117427,0,8615,1,2),(446181,5,NULL,4645,0,8615,0,1),(446182,5,NULL,6133,0,8615,1,2),(446183,6,NULL,6688,0,8615,0,1),(446184,6,NULL,10551,0,8615,1,2),(446185,7,NULL,4726,0,8615,0,1),(446186,7,NULL,12950,0,8615,1,2),(446187,8,NULL,4675,0,8615,0,1),(446188,8,NULL,4822,0,8615,1,2),(446189,8,NULL,112504,0,8615,2,3),(446190,9,NULL,11192,0,8615,0,1),(446191,9,NULL,26391,0,8615,1,2),(446192,10,NULL,59375,0,8615,0,1),(446193,10,NULL,4998,0,8615,1,2),(446194,10,NULL,4845,0,8615,2,3),(446195,10,NULL,4664,0,8615,3,4),(446196,10,NULL,53397,0,8615,4,5),(446197,11,NULL,22511,0,8615,0,1),(446198,11,NULL,120602,0,8615,1,2),(446199,12,NULL,4676,0,8615,0,1),(446200,12,NULL,170194,0,8615,1,2),(446201,13,NULL,4675,0,8615,0,1),(446202,13,NULL,5246,0,8615,1,2),(446203,13,NULL,4646,0,8615,2,3),(446204,13,NULL,34365,0,8615,3,4),(446205,14,NULL,4756,0,8615,0,1),(446206,14,NULL,4676,0,8615,1,2),(446207,14,NULL,25195,0,8615,2,3),(446208,15,NULL,23742,0,8615,0,1),(446209,15,NULL,19336,0,8615,1,2),(446210,16,NULL,5226,0,8615,0,1),(446211,16,NULL,5613,0,8615,1,2),(446212,16,NULL,116014,0,8615,2,3),(446213,17,NULL,4682,0,8615,0,1),(446214,17,NULL,4646,0,8615,1,2),(446215,17,NULL,152437,0,8615,2,3),(446216,18,NULL,5112,0,8615,0,1),(446217,18,NULL,106398,0,8615,1,2),(446218,18,NULL,114887,0,8615,2,3),(446219,19,NULL,73322,0,8615,0,1),(446220,19,NULL,5507,0,8615,1,2),(446221,19,NULL,24589,0,8615,2,3),(446222,20,NULL,9492,0,8615,0,1),(446223,20,NULL,5112,0,8615,1,2),(446224,20,NULL,4710,0,8615,2,3),(446225,20,NULL,154054,0,8615,3,4),(446226,21,NULL,9492,0,8615,0,1),(446227,21,NULL,5271,0,8615,1,2),(446228,21,NULL,4646,0,8615,2,3),(446229,21,NULL,121149,0,8615,3,4),(446230,22,NULL,143729,0,8615,0,1),(446231,22,NULL,4683,0,8615,1,2),(446232,22,NULL,31451,0,8615,2,3),(446233,23,NULL,4675,0,8615,0,1),(446234,23,NULL,117821,0,8615,1,2),(446235,24,NULL,6195,0,8615,0,1),(446236,24,NULL,130596,0,8615,1,2),(446237,24,NULL,4646,0,8615,2,3),(446238,24,NULL,11515,0,8615,3,4),(446239,24,NULL,4646,0,8615,4,5),(446240,24,NULL,4683,0,8615,5,6),(446241,24,NULL,5387,0,8615,6,7),(446242,25,NULL,5112,0,8615,0,1),(446243,25,NULL,36413,0,8615,1,2),(446244,26,NULL,4657,0,8615,0,1),(446245,26,NULL,4710,0,8615,1,2),(446246,26,NULL,4676,0,8615,2,3),(446247,26,NULL,27192,0,8615,3,4),(446248,27,NULL,9100,0,8615,0,1),(446249,27,NULL,116318,0,8615,1,2),(446250,28,NULL,4783,0,8615,0,1),(446251,28,NULL,4676,0,8615,1,2),(446252,28,NULL,180507,0,8615,2,3),(446253,29,NULL,4688,0,8615,0,1),(446254,29,NULL,6042,0,8615,1,2),(446255,29,NULL,4669,0,8615,2,3),(446256,29,NULL,177195,0,8615,3,4),(446257,30,NULL,9541,0,8615,0,1),(446258,30,NULL,27654,0,8615,1,2),(446259,31,NULL,73415,0,8615,0,1),(446260,31,NULL,5271,0,8615,1,2),(446261,31,NULL,85159,0,8615,2,3),(446262,32,NULL,4729,0,8615,0,1),(446263,32,NULL,4646,0,8615,1,2),(446264,32,NULL,25386,0,8615,2,3),(446265,33,NULL,5575,0,8615,0,1),(446266,33,NULL,5576,0,8615,1,2),(446267,33,NULL,136942,0,8615,2,3),(446268,34,NULL,9017,0,8615,0,1),(446269,34,NULL,5231,0,8615,1,2),(446270,34,NULL,156636,0,8615,2,3),(446271,35,NULL,4822,0,8615,0,1),(446272,35,NULL,180514,0,8615,1,2),(446273,36,NULL,5507,0,8615,0,1),(446274,36,NULL,180516,0,8615,1,2),(446275,37,NULL,4837,0,8615,0,1),(446276,37,NULL,4864,0,8615,1,2),(446277,37,NULL,4646,0,8615,2,3),(446278,37,NULL,4647,0,8615,3,4),(446279,37,NULL,52032,0,8615,4,5),(446280,38,NULL,4665,0,8615,0,1),(446281,38,NULL,116615,0,8615,1,2),(446282,39,NULL,4662,0,8615,0,1),(446283,39,NULL,142311,0,8615,1,2),(446284,40,NULL,4675,0,8615,0,1),(446285,40,NULL,4679,0,8615,1,2),(446286,40,NULL,4676,0,8615,2,3),(446287,40,NULL,177721,0,8615,3,4),(446288,41,NULL,5507,0,8615,0,1),(446289,41,NULL,5050,0,8615,1,2),(446290,41,NULL,9194,0,8615,2,3),(446291,42,NULL,4675,0,8615,0,1),(446292,42,NULL,4646,0,8615,1,2),(446293,42,NULL,11655,0,8615,2,3),(446294,43,NULL,4880,0,8615,0,1),(446295,43,NULL,145034,0,8615,1,2),(446296,44,NULL,9635,0,8615,0,1),(446297,44,NULL,161017,0,8615,1,2),(446298,45,NULL,5192,0,8615,0,1),(446299,45,NULL,10378,0,8615,1,2),(446300,45,NULL,4646,0,8615,2,3),(446301,45,NULL,4683,0,8615,3,4),(446302,45,NULL,7507,0,8615,4,5),(446303,46,NULL,57978,0,8615,0,1),(446304,46,NULL,5050,0,8615,1,2),(446305,46,NULL,24228,0,8615,2,3),(446306,47,NULL,4710,0,8615,0,1),(446307,47,NULL,5271,0,8615,1,2),(446308,47,NULL,174708,0,8615,2,3),(446309,48,NULL,180527,0,8615,0,1),(446310,48,NULL,180528,0,8615,1,2),(446311,48,NULL,32078,0,8615,2,3),(446312,49,NULL,4675,0,8615,0,1),(446313,49,NULL,118086,0,8615,1,2),(446314,50,NULL,9993,0,8615,0,1),(446315,50,NULL,4646,0,8615,1,2),(446316,50,NULL,8749,0,8615,2,3),(446317,50,NULL,18945,0,8615,3,4),(446318,51,NULL,93911,0,8615,0,1),(446319,51,NULL,19930,0,8615,1,2),(446320,52,NULL,5271,0,8615,0,1),(446321,52,NULL,21119,0,8615,1,2),(446322,53,NULL,57736,0,8615,0,1),(446323,53,NULL,92623,0,8615,1,2),(446324,54,NULL,4793,0,8615,0,1),(446325,54,NULL,4710,0,8615,1,2),(446326,54,NULL,31643,0,8615,2,3),(446327,55,NULL,11192,0,8615,0,1),(446328,55,NULL,23637,0,8615,1,2),(446329,56,NULL,5112,0,8615,0,1),(446330,56,NULL,7791,0,8615,1,2),(446331,56,NULL,17746,0,8615,2,3),(446332,57,NULL,4793,0,8615,0,1),(446333,57,NULL,4710,0,8615,1,2),(446334,57,NULL,73415,0,8615,2,3),(446335,57,NULL,4646,0,8615,3,4),(446336,57,NULL,85613,0,8615,4,5),(446337,58,NULL,4889,0,8615,0,1),(446338,58,NULL,19925,0,8615,1,2),(446339,59,NULL,5111,0,8615,0,1),(446340,59,NULL,180536,0,8615,1,2),(446341,60,NULL,8055,0,8615,0,1),(446342,60,NULL,4662,0,8615,1,2),(446343,60,NULL,130429,0,8615,2,3),(446344,61,NULL,6583,0,8615,0,1),(446345,61,NULL,4905,0,8615,1,2),(446346,61,NULL,51739,0,8615,2,3),(446347,62,NULL,4822,0,8615,0,1),(446348,62,NULL,4789,0,8615,1,2),(446349,62,NULL,91746,0,8615,2,3),(446350,63,NULL,5056,0,8615,0,1),(446351,63,NULL,180541,0,8615,1,2),(446352,64,NULL,4688,0,8615,0,1),(446353,64,NULL,4646,0,8615,1,2),(446354,64,NULL,4647,0,8615,2,3),(446355,64,NULL,9910,0,8615,3,4),(446356,65,NULL,4880,0,8615,0,1),(446357,65,NULL,4783,0,8615,1,2),(446358,65,NULL,10539,0,8615,2,3),(446359,66,NULL,4864,0,8615,0,1),(446360,66,NULL,142182,0,8615,1,2),(446361,67,NULL,5208,0,8615,0,1),(446362,67,NULL,25073,0,8615,1,2),(446363,68,NULL,5751,0,8615,0,1),(446364,68,NULL,5226,0,8615,1,2),(446365,68,NULL,4646,0,8615,2,3),(446366,68,NULL,92517,0,8615,3,4),(446367,1,NULL,4848,0,8616,0,1),(446368,1,NULL,4682,0,8616,1,2),(446369,1,NULL,24734,0,8616,2,3),(446370,2,NULL,5112,0,8616,0,1),(446371,2,NULL,7791,0,8616,1,2),(446372,2,NULL,5050,0,8616,2,3),(446373,2,NULL,9194,0,8616,3,4),(446374,3,NULL,9432,0,8616,0,1),(446375,3,NULL,177246,0,8616,1,2),(446376,4,NULL,4793,0,8616,0,1),(446377,4,NULL,5050,0,8616,1,2),(446378,4,NULL,16481,0,8616,2,3),(446379,5,NULL,6209,0,8616,0,1),(446380,5,NULL,5150,0,8616,1,2),(446381,5,NULL,4665,0,8616,2,3),(446382,5,NULL,5050,0,8616,3,4),(446383,5,NULL,11614,0,8616,4,5),(446384,6,NULL,7016,0,8616,0,1),(446385,6,NULL,4965,0,8616,1,2),(446386,6,NULL,180552,0,8616,2,3),(446387,6,NULL,4646,0,8616,3,4),(446388,6,NULL,4647,0,8616,4,5),(446389,6,NULL,20768,0,8616,5,6),(446390,7,NULL,5030,0,8616,0,1),(446391,7,NULL,180554,0,8616,1,2),(446392,8,NULL,6325,0,8616,0,1),(446393,8,NULL,93911,0,8616,1,2),(446394,8,NULL,27148,0,8616,2,3),(446395,9,NULL,4667,0,8616,0,1),(446396,9,NULL,4675,0,8616,1,2),(446397,9,NULL,5050,0,8616,2,3),(446398,9,NULL,6288,0,8616,3,4),(446399,10,NULL,106087,0,8616,0,1),(446400,10,NULL,28909,0,8616,1,2),(446401,11,NULL,4675,0,8616,0,1),(446402,11,NULL,4646,0,8616,1,2),(446403,11,NULL,136856,0,8616,2,3),(446404,12,NULL,6325,0,8616,0,1),(446405,12,NULL,4646,0,8616,1,2),(446406,12,NULL,4647,0,8616,2,3),(446407,12,NULL,33531,0,8616,3,4),(446408,13,NULL,4710,0,8616,0,1),(446409,13,NULL,4646,0,8616,1,2),(446410,13,NULL,6956,0,8616,2,3),(446411,14,NULL,4823,0,8616,0,1),(446412,14,NULL,114472,0,8616,1,2),(446413,15,NULL,4863,0,8616,0,1),(446414,15,NULL,7791,0,8616,1,2),(446415,15,NULL,167607,0,8616,2,3),(446416,16,NULL,73471,0,8616,0,1),(446417,16,NULL,111852,0,8616,1,2),(446418,17,NULL,4710,0,8616,0,1),(446419,17,NULL,4793,0,8616,1,2),(446420,17,NULL,179874,0,8616,2,3),(446421,18,NULL,17386,0,8616,0,1),(446422,18,NULL,6380,0,8616,1,2),(446423,18,NULL,127892,0,8616,2,3),(446424,18,NULL,34415,0,8616,3,4),(446425,19,NULL,9100,0,8616,0,1),(446426,19,NULL,6205,0,8616,1,2),(446427,20,NULL,100135,0,8616,0,1),(446428,20,NULL,23637,0,8616,1,2),(446429,21,NULL,5112,0,8616,0,1),(446430,21,NULL,111039,0,8616,1,2),(446431,21,NULL,16366,0,8616,2,3),(446432,22,NULL,4675,0,8616,0,1),(446433,22,NULL,4645,0,8616,1,2),(446434,22,NULL,4646,0,8616,2,3),(446435,22,NULL,4683,0,8616,3,4),(446436,22,NULL,5104,0,8616,4,5),(446437,23,NULL,4675,0,8616,0,1),(446438,23,NULL,4645,0,8616,1,2),(446439,23,NULL,158418,0,8616,2,3),(446440,24,NULL,7636,0,8616,0,1),(446441,24,NULL,5313,0,8616,1,2),(446442,25,NULL,4837,0,8616,0,1),(446443,25,NULL,4863,0,8616,1,2),(446444,25,NULL,178927,0,8616,2,3),(446445,26,NULL,4676,0,8616,0,1),(446446,26,NULL,4645,0,8616,1,2),(446447,26,NULL,9516,0,8616,2,3),(446448,27,NULL,6380,0,8616,0,1),(446449,27,NULL,5112,0,8616,1,2),(446450,27,NULL,108673,0,8616,2,3),(446451,27,NULL,180569,0,8616,3,4),(446452,28,NULL,4675,0,8616,0,1),(446453,28,NULL,132746,0,8616,1,2),(446454,29,NULL,4710,0,8616,0,1),(446455,29,NULL,4793,0,8616,1,2),(446456,29,NULL,12414,0,8616,2,3),(446457,30,NULL,4670,0,8616,0,1),(446458,30,NULL,116423,0,8616,1,2),(446459,31,NULL,4880,0,8616,0,1),(446460,31,NULL,5057,0,8616,1,2),(446461,31,NULL,115853,0,8616,2,3),(446462,32,NULL,4645,0,8616,0,1),(446463,32,NULL,9631,0,8616,1,2),(446464,33,NULL,7745,0,8616,0,1),(446465,33,NULL,4791,0,8616,1,2),(446466,33,NULL,180575,0,8616,2,3),(446467,34,NULL,4864,0,8616,0,1),(446468,34,NULL,5111,0,8616,1,2),(446469,34,NULL,131170,0,8616,2,3),(446470,35,NULL,7134,0,8616,0,1),(446471,35,NULL,4646,0,8616,1,2),(446472,35,NULL,5050,0,8616,2,3),(446473,35,NULL,26803,0,8616,3,4),(446474,36,NULL,4863,0,8616,0,1),(446475,36,NULL,5271,0,8616,1,2),(446476,36,NULL,17873,0,8616,2,3),(446477,37,NULL,5659,0,8616,0,1),(446478,37,NULL,180580,0,8616,1,2),(446479,38,NULL,153762,0,8616,0,1),(446480,38,NULL,20754,0,8616,1,2),(446481,39,NULL,5507,0,8616,0,1),(446482,39,NULL,4837,0,8616,1,2),(446483,39,NULL,72896,0,8616,2,3),(446484,39,NULL,4710,0,8616,3,4),(446485,39,NULL,5890,0,8616,4,5),(446486,40,NULL,4729,0,8616,0,1),(446487,40,NULL,76818,0,8616,1,2),(446488,41,NULL,4675,0,8616,0,1),(446489,41,NULL,99585,0,8616,1,2),(446490,42,NULL,13011,0,8616,0,1),(446491,42,NULL,5050,0,8616,1,2),(446492,42,NULL,18985,0,8616,2,3),(446493,43,NULL,4675,0,8616,0,1),(446494,43,NULL,4645,0,8616,1,2),(446495,43,NULL,4965,0,8616,2,3),(446496,43,NULL,114454,0,8616,3,4),(446497,44,NULL,4832,0,8616,0,1),(446498,44,NULL,157189,0,8616,1,2),(446499,44,NULL,4646,0,8616,2,3),(446500,44,NULL,81098,0,8616,3,4),(446501,45,NULL,7791,0,8616,0,1),(446502,45,NULL,17386,0,8616,1,2),(446503,45,NULL,9541,0,8616,2,3),(446504,45,NULL,15851,0,8616,3,4),(446505,46,NULL,6245,0,8616,0,1),(446506,46,NULL,4729,0,8616,1,2),(446507,46,NULL,5150,0,8616,2,3),(446508,46,NULL,6313,0,8616,3,4),(446509,47,NULL,4670,0,8616,0,1),(446510,47,NULL,4791,0,8616,1,2),(446511,47,NULL,6245,0,8616,2,3),(446512,47,NULL,4675,0,8616,3,4),(446513,47,NULL,115499,0,8616,4,5),(446514,48,NULL,4793,0,8616,0,1),(446515,48,NULL,9541,0,8616,1,2),(446516,48,NULL,20859,0,8616,2,3),(446517,49,NULL,9492,0,8616,0,1),(446518,49,NULL,115023,0,8616,1,2),(446519,50,NULL,4932,0,8616,0,1),(446520,50,NULL,180593,0,8616,1,2),(446521,51,NULL,5112,0,8616,0,1),(446522,51,NULL,136521,0,8616,1,2),(446523,52,NULL,5567,0,8616,0,1),(446524,52,NULL,180595,0,8616,1,2),(446525,52,NULL,5718,0,8616,2,3),(446526,52,NULL,180596,0,8616,3,4),(446527,53,NULL,4657,0,8616,0,1),(446528,53,NULL,4932,0,8616,1,2),(446529,53,NULL,5411,0,8616,2,3),(446530,54,NULL,4682,0,8616,0,1),(446531,54,NULL,92917,0,8616,1,2),(446532,55,NULL,4675,0,8616,0,1),(446533,55,NULL,4905,0,8616,1,2),(446534,55,NULL,12184,0,8616,2,3),(446535,56,NULL,4863,0,8616,0,1),(446536,56,NULL,74360,0,8616,1,2),(446537,56,NULL,13801,0,8616,2,3),(446538,57,NULL,4688,0,8616,0,1),(446539,57,NULL,19413,0,8616,1,2),(446540,58,NULL,5056,0,8616,0,1),(446541,58,NULL,145469,0,8616,1,2),(446542,59,NULL,118450,0,8616,0,1),(446543,59,NULL,172446,0,8616,1,2),(446544,60,NULL,4863,0,8616,0,1),(446545,60,NULL,4710,0,8616,1,2),(446546,60,NULL,24734,0,8616,2,3),(446547,61,NULL,4932,0,8616,0,1),(446548,61,NULL,24573,0,8616,1,2),(446549,62,NULL,4837,0,8616,0,1),(446550,62,NULL,4646,0,8616,1,2),(446551,62,NULL,20510,0,8616,2,3),(446552,63,NULL,4710,0,8616,0,1),(446553,63,NULL,10288,0,8616,1,2),(446554,63,NULL,119436,0,8616,2,3),(446555,64,NULL,4675,0,8616,0,1),(446556,64,NULL,4646,0,8616,1,2),(446557,64,NULL,4647,0,8616,2,3),(446558,64,NULL,13506,0,8616,3,4),(446559,65,NULL,5112,0,8616,0,1),(446560,65,NULL,122709,0,8616,1,2),(446561,66,NULL,5507,0,8616,0,1),(446562,66,NULL,166790,0,8616,1,2),(446563,67,NULL,4661,0,8616,0,1),(446564,67,NULL,168153,0,8616,1,2),(446565,68,NULL,9233,0,8616,0,1),(446566,68,NULL,5907,0,8616,1,2),(446567,68,NULL,11107,0,8616,2,3),(446568,68,NULL,125126,0,8616,3,4),(446569,69,NULL,5932,0,8616,0,1),(446570,69,NULL,5112,0,8616,1,2),(446571,69,NULL,90755,0,8616,2,3),(446572,69,NULL,5869,0,8616,3,4),(446573,69,NULL,123119,0,8616,4,5),(446574,70,NULL,5112,0,8616,0,1),(446575,70,NULL,9492,0,8616,1,2),(446576,70,NULL,25501,0,8616,2,3),(446577,71,NULL,4665,0,8616,0,1),(446578,71,NULL,180610,0,8616,1,2),(446579,71,NULL,36065,0,8616,2,3),(446580,72,NULL,5156,0,8616,0,1),(446581,72,NULL,5192,0,8616,1,2),(446582,72,NULL,118491,0,8616,2,3),(446583,73,NULL,5613,0,8616,0,1),(446584,73,NULL,4670,0,8616,1,2),(446585,73,NULL,180612,0,8616,2,3),(446586,73,NULL,4646,0,8616,3,4),(446587,73,NULL,27908,0,8616,4,5),(446588,74,NULL,4863,0,8616,0,1),(446589,74,NULL,144031,0,8616,1,2),(446590,75,NULL,4675,0,8616,0,1),(446591,75,NULL,4755,0,8616,1,2),(446592,75,NULL,7745,0,8616,2,3),(446593,75,NULL,13256,0,8616,3,4),(446594,76,NULL,4863,0,8616,0,1),(446595,76,NULL,4837,0,8616,1,2),(446596,76,NULL,5507,0,8616,2,3),(446597,76,NULL,9111,0,8616,3,4),(446598,77,NULL,5112,0,8616,0,1),(446599,77,NULL,73033,0,8616,1,2),(446600,77,NULL,25501,0,8616,2,3),(446601,78,NULL,5192,0,8616,0,1),(446602,78,NULL,16312,0,8616,1,2),(446603,79,NULL,4793,0,8616,0,1),(446604,79,NULL,113632,0,8616,1,2),(446605,80,NULL,5932,0,8616,0,1),(446606,80,NULL,26625,0,8616,1,2),(446607,81,NULL,57340,0,8616,0,1),(446608,81,NULL,5112,0,8616,1,2),(446609,81,NULL,9427,0,8616,2,3),(446610,82,NULL,4905,0,8616,0,1),(446611,82,NULL,4688,0,8616,1,2),(446612,82,NULL,180622,0,8616,2,3),(446613,1,NULL,4787,0,8617,0,1),(446614,1,NULL,4646,0,8617,1,2),(446615,1,NULL,180624,0,8617,2,3),(446616,2,NULL,113758,0,8617,0,1),(446617,2,NULL,5271,0,8617,1,2),(446618,2,NULL,180626,0,8617,2,3),(446619,3,NULL,5192,0,8617,0,1),(446620,3,NULL,161865,0,8617,1,2),(446621,4,NULL,5932,0,8617,0,1),(446622,4,NULL,129027,0,8617,1,2),(446623,4,NULL,8112,0,8617,2,3),(446624,5,NULL,5271,0,8617,0,1),(446625,5,NULL,24436,0,8617,1,2),(446626,6,NULL,73412,0,8617,0,1),(446627,6,NULL,23702,0,8617,1,2),(446628,1,NULL,4864,0,8618,0,1),(446629,2,NULL,4744,0,8618,0,1),(446630,2,NULL,4675,0,8618,1,2),(446631,3,NULL,6148,0,8618,0,1),(446632,3,NULL,72402,0,8618,1,2),(446633,3,NULL,5246,0,8618,2,3),(446634,3,NULL,7745,0,8618,3,4),(446635,3,NULL,4692,0,8618,4,5),(446636,3,NULL,96523,0,8618,5,6),(446637,3,NULL,4646,0,8618,6,7),(446638,3,NULL,57590,0,8618,7,8),(446639,4,NULL,4827,0,8618,0,1),(446640,4,NULL,4787,0,8618,1,2),(446641,4,NULL,4646,0,8618,2,3),(446642,4,NULL,4647,0,8618,3,4),(446643,4,NULL,5234,0,8618,4,5),(446644,5,NULL,4905,0,8618,0,1),(446645,5,NULL,25070,0,8618,1,2),(446646,6,NULL,4756,0,8618,0,1),(446647,6,NULL,180635,0,8618,1,2),(446648,7,NULL,4978,0,8618,0,1),(446649,7,NULL,4675,0,8618,1,2),(446650,7,NULL,134894,0,8618,2,3),(446651,8,NULL,6143,0,8618,0,1),(446652,8,NULL,153583,0,8618,1,2),(446653,9,NULL,4645,0,8618,0,1),(446654,9,NULL,4675,0,8618,1,2),(446655,9,NULL,180638,0,8618,2,3),(446656,10,NULL,4676,0,8618,0,1),(446657,10,NULL,5559,0,8618,1,2),(446658,11,NULL,4932,0,8618,0,1),(446659,11,NULL,4646,0,8618,1,2),(446660,11,NULL,4647,0,8618,2,3),(446661,11,NULL,113687,0,8618,3,4),(446662,12,NULL,4675,0,8618,0,1),(446663,12,NULL,131032,0,8618,1,2),(446664,13,NULL,4823,0,8618,0,1),(446665,13,NULL,9109,0,8618,1,2),(446666,14,NULL,9993,0,8618,0,1),(446667,14,NULL,6205,0,8618,1,2),(446668,15,NULL,89900,0,8618,0,1),(446669,15,NULL,125566,0,8618,1,2),(446670,15,NULL,114841,0,8618,2,3),(446671,16,NULL,4676,0,8618,0,1),(446672,16,NULL,4675,0,8618,1,2),(446673,16,NULL,180644,0,8618,2,3),(446674,17,NULL,4675,0,8618,0,1),(446675,17,NULL,5226,0,8618,1,2),(446676,17,NULL,22084,0,8618,2,3),(446677,18,NULL,13228,0,8618,0,1),(446678,18,NULL,4646,0,8618,1,2),(446679,18,NULL,13113,0,8618,2,3),(446680,19,NULL,5527,0,8618,0,1),(446681,19,NULL,4645,0,8618,1,2),(446682,19,NULL,4646,0,8618,2,3),(446683,19,NULL,124487,0,8618,3,4),(446684,20,NULL,4675,0,8618,0,1),(446685,20,NULL,4657,0,8618,1,2),(446686,20,NULL,180649,0,8618,2,3),(446687,21,NULL,4859,0,8618,0,1),(446688,21,NULL,9019,0,8618,1,2),(446689,21,NULL,180651,0,8618,2,3),(446690,22,NULL,4837,0,8618,0,1),(446691,22,NULL,11687,0,8618,1,2),(446692,23,NULL,9993,0,8618,0,1),(446693,23,NULL,4729,0,8618,1,2),(446694,23,NULL,31028,0,8618,2,3),(446695,24,NULL,4664,0,8618,0,1),(446696,24,NULL,4787,0,8618,1,2),(446697,24,NULL,12005,0,8618,2,3),(446698,25,NULL,4965,0,8618,0,1),(446699,25,NULL,39580,0,8618,1,2),(446700,25,NULL,32816,0,8618,2,3),(446701,26,NULL,4664,0,8618,0,1),(446702,26,NULL,180657,0,8618,1,2),(446703,27,NULL,6371,0,8618,0,1),(446704,27,NULL,135945,0,8618,1,2),(446705,28,NULL,4664,0,8618,0,1),(446706,28,NULL,142182,0,8618,1,2),(446707,29,NULL,4667,0,8618,0,1),(446708,29,NULL,4729,0,8618,1,2),(446709,29,NULL,6187,0,8618,2,3),(446710,30,NULL,4932,0,8618,0,1),(446711,30,NULL,4676,0,8618,1,2),(446712,30,NULL,117198,0,8618,2,3),(446713,31,NULL,4664,0,8618,0,1),(446714,31,NULL,4688,0,8618,1,2),(446715,31,NULL,4905,0,8618,2,3),(446716,31,NULL,4646,0,8618,3,4),(446717,31,NULL,88325,0,8618,4,5),(446718,32,NULL,4675,0,8618,0,1),(446719,32,NULL,4646,0,8618,1,2),(446720,32,NULL,4647,0,8618,2,3),(446721,32,NULL,92056,0,8618,3,4),(446722,33,NULL,4769,0,8618,0,1),(446723,33,NULL,180664,0,8618,1,2),(446724,34,NULL,4662,0,8618,0,1),(446725,34,NULL,151999,0,8618,1,2),(446726,34,NULL,180666,0,8618,2,3),(446727,35,NULL,5150,0,8618,0,1),(446728,35,NULL,4646,0,8618,1,2),(446729,35,NULL,29936,0,8618,2,3),(446730,36,NULL,5208,0,8618,0,1),(446731,36,NULL,180669,0,8618,1,2),(446732,37,NULL,4729,0,8618,0,1),(446733,37,NULL,180671,0,8618,1,2),(446734,37,NULL,6245,0,8618,2,3),(446735,38,NULL,7565,0,8618,0,1),(446736,38,NULL,4646,0,8618,1,2),(446737,38,NULL,114622,0,8618,2,3),(446738,39,NULL,5613,0,8618,0,1),(446739,39,NULL,4646,0,8618,1,2),(446740,39,NULL,4647,0,8618,2,3),(446741,39,NULL,122215,0,8618,3,4),(446742,40,NULL,4769,0,8618,0,1),(446743,40,NULL,4676,0,8618,1,2),(446744,40,NULL,4646,0,8618,2,3),(446745,40,NULL,29051,0,8618,3,4),(446746,41,NULL,4729,0,8618,0,1),(446747,41,NULL,25365,0,8618,1,2),(446748,42,NULL,5208,0,8618,0,1),(446749,42,NULL,180676,0,8618,1,2),(446750,43,NULL,4965,0,8618,0,1),(446751,43,NULL,5613,0,8618,1,2),(446752,43,NULL,4646,0,8618,2,3),(446753,43,NULL,180678,0,8618,3,4),(446754,44,NULL,4729,0,8618,0,1),(446755,44,NULL,76876,0,8618,1,2),(446756,1,NULL,9993,0,8619,0,1),(446757,1,NULL,4665,0,8619,1,2),(446758,1,NULL,5050,0,8619,2,3),(446759,1,NULL,13128,0,8619,3,4),(446760,2,NULL,4676,0,8619,0,1),(446761,2,NULL,4932,0,8619,1,2),(446762,2,NULL,5411,0,8619,2,3),(446763,3,NULL,4990,0,8619,0,1),(446764,3,NULL,101406,0,8619,1,2),(446765,4,NULL,5112,0,8619,0,1),(446766,4,NULL,119417,0,8619,1,2),(446767,4,NULL,180684,0,8619,2,3),(446768,5,NULL,4997,0,8619,0,1),(446769,5,NULL,4889,0,8619,1,2),(446770,5,NULL,5749,0,8619,2,3),(446771,6,NULL,5514,0,8619,0,1),(446772,6,NULL,4652,0,8619,1,2),(446773,6,NULL,4646,0,8619,2,3),(446774,6,NULL,92517,0,8619,3,4),(446775,7,NULL,4738,0,8619,0,1),(446776,7,NULL,4646,0,8619,1,2),(446777,7,NULL,4683,0,8619,2,3),(446778,7,NULL,180688,0,8619,3,4),(446779,8,NULL,101871,0,8619,0,1),(446780,8,NULL,5208,0,8619,1,2),(446781,8,NULL,90165,0,8619,2,3),(446782,9,NULL,4676,0,8619,0,1),(446783,9,NULL,7822,0,8619,1,2),(446784,9,NULL,129588,0,8619,2,3),(446785,10,NULL,6380,0,8619,0,1),(446786,10,NULL,4837,0,8619,1,2),(446787,10,NULL,12772,0,8619,2,3),(446788,10,NULL,162138,0,8619,3,4),(446789,11,NULL,6499,0,8619,0,1),(446790,11,NULL,22309,0,8619,1,2),(446791,12,NULL,4865,0,8619,0,1),(446792,12,NULL,5869,0,8619,1,2),(446793,12,NULL,154225,0,8619,2,3),(446794,13,NULL,180694,0,8619,0,1),(446795,13,NULL,180695,0,8619,1,2),(446796,14,NULL,115162,0,8619,0,1),(446797,14,NULL,123081,0,8619,1,2),(446798,15,NULL,4932,0,8619,0,1),(446799,15,NULL,5150,0,8619,1,2),(446800,15,NULL,12076,0,8619,2,3),(446801,16,NULL,9233,0,8619,0,1),(446802,16,NULL,73518,0,8619,1,2),(446803,16,NULL,4865,0,8619,2,3),(446804,16,NULL,73415,0,8619,3,4),(446805,16,NULL,5108,0,8619,4,5),(446806,17,NULL,4657,0,8619,0,1),(446807,17,NULL,4675,0,8619,1,2),(446808,17,NULL,4646,0,8619,2,3),(446809,17,NULL,4647,0,8619,3,4),(446810,17,NULL,138679,0,8619,4,5),(446811,18,NULL,4657,0,8619,0,1),(446812,18,NULL,4679,0,8619,1,2),(446813,18,NULL,114934,0,8619,2,3),(446814,19,NULL,110996,0,8619,0,1),(446815,19,NULL,9111,0,8619,1,2),(446816,20,NULL,4675,0,8619,0,1),(446817,20,NULL,5212,0,8619,1,2),(446818,20,NULL,155591,0,8619,2,3),(446819,21,NULL,4793,0,8619,0,1),(446820,21,NULL,9541,0,8619,1,2),(446821,21,NULL,176121,0,8619,2,3),(446822,22,NULL,4760,0,8619,0,1),(446823,22,NULL,180703,0,8619,1,2),(446824,23,NULL,4661,0,8619,0,1),(446825,23,NULL,6355,0,8619,1,2),(446826,23,NULL,10918,0,8619,2,3),(446827,24,NULL,4710,0,8619,0,1),(446828,24,NULL,73033,0,8619,1,2),(446829,24,NULL,26956,0,8619,2,3),(446830,25,NULL,4675,0,8619,0,1),(446831,25,NULL,4905,0,8619,1,2),(446832,25,NULL,118170,0,8619,2,3),(446833,26,NULL,4864,0,8619,0,1),(446834,26,NULL,7791,0,8619,1,2),(446835,26,NULL,26625,0,8619,2,3),(446836,27,NULL,5226,0,8619,0,1),(446837,27,NULL,7565,0,8619,1,2),(446838,27,NULL,7838,0,8619,2,3),(446839,27,NULL,180708,0,8619,3,4),(446840,28,NULL,119728,0,8619,0,1),(446841,28,NULL,17158,0,8619,1,2),(446842,29,NULL,5271,0,8619,0,1),(446843,29,NULL,114841,0,8619,1,2),(446844,30,NULL,73415,0,8619,0,1),(446845,30,NULL,137562,0,8619,1,2),(446846,31,NULL,4822,0,8619,0,1),(446847,31,NULL,4646,0,8619,1,2),(446848,31,NULL,31876,0,8619,2,3),(446849,32,NULL,9929,0,8619,0,1),(446850,32,NULL,31185,0,8619,1,2),(446851,33,NULL,4729,0,8619,0,1),(446852,33,NULL,4646,0,8619,1,2),(446853,33,NULL,124330,0,8619,2,3),(446854,34,NULL,17386,0,8619,0,1),(446855,34,NULL,4710,0,8619,1,2),(446856,34,NULL,7726,0,8619,2,3),(446857,35,NULL,4965,0,8619,0,1),(446858,35,NULL,124241,0,8619,1,2),(446859,36,NULL,4793,0,8619,0,1),(446860,36,NULL,86066,0,8619,1,2),(446861,37,NULL,5932,0,8619,0,1),(446862,37,NULL,109201,0,8619,1,2),(446863,38,NULL,4863,0,8619,0,1),(446864,38,NULL,4710,0,8619,1,2),(446865,38,NULL,4793,0,8619,2,3),(446866,38,NULL,4646,0,8619,3,4),(446867,38,NULL,4647,0,8619,4,5),(446868,38,NULL,5031,0,8619,5,6),(446869,39,NULL,4675,0,8619,0,1),(446870,39,NULL,4676,0,8619,1,2),(446871,39,NULL,5226,0,8619,2,3),(446872,39,NULL,4646,0,8619,3,4),(446873,39,NULL,4683,0,8619,4,5),(446874,39,NULL,5369,0,8619,5,6),(446875,40,NULL,4676,0,8619,0,1),(446876,40,NULL,4675,0,8619,1,2),(446877,40,NULL,5050,0,8619,2,3),(446878,40,NULL,174776,0,8619,3,4),(446879,41,NULL,4905,0,8619,0,1),(446880,41,NULL,5751,0,8619,1,2),(446881,41,NULL,149256,0,8619,2,3),(446882,42,NULL,4676,0,8619,0,1),(446883,42,NULL,5050,0,8619,1,2),(446884,42,NULL,92056,0,8619,2,3),(446885,43,NULL,5056,0,8619,0,1),(446886,43,NULL,5050,0,8619,1,2),(446887,43,NULL,23904,0,8619,2,3),(446888,44,NULL,9492,0,8619,0,1),(446889,44,NULL,4793,0,8619,1,2),(446890,44,NULL,126895,0,8619,2,3),(446891,45,NULL,4837,0,8619,0,1),(446892,45,NULL,4646,0,8619,1,2),(446893,45,NULL,7519,0,8619,2,3),(446894,46,NULL,114387,0,8619,0,1),(446895,46,NULL,5660,0,8619,1,2),(446896,47,NULL,7791,0,8619,0,1),(446897,47,NULL,76999,0,8619,1,2),(446898,48,NULL,4793,0,8619,0,1),(446899,48,NULL,4710,0,8619,1,2),(446900,48,NULL,5507,0,8619,2,3),(446901,48,NULL,180727,0,8619,3,4),(446902,49,NULL,5278,0,8619,0,1),(446903,49,NULL,162453,0,8619,1,2),(446904,50,NULL,4676,0,8619,0,1),(446905,50,NULL,5226,0,8619,1,2),(446906,50,NULL,4646,0,8619,2,3),(446907,50,NULL,180730,0,8619,3,4),(446908,51,NULL,119417,0,8619,0,1),(446909,51,NULL,17386,0,8619,1,2),(446910,51,NULL,4710,0,8619,2,3),(446911,51,NULL,12209,0,8619,3,4),(446912,52,NULL,93911,0,8619,0,1),(446913,52,NULL,4710,0,8619,1,2),(446914,52,NULL,4646,0,8619,2,3),(446915,52,NULL,11996,0,8619,3,4),(446916,53,NULL,4863,0,8619,0,1),(446917,53,NULL,4710,0,8619,1,2),(446918,53,NULL,57955,0,8619,2,3),(446919,53,NULL,5890,0,8619,3,4),(446920,54,NULL,5112,0,8619,0,1),(446921,54,NULL,9233,0,8619,1,2),(446922,54,NULL,15397,0,8619,2,3),(446923,55,NULL,4710,0,8619,0,1),(446924,55,NULL,14803,0,8619,1,2),(446925,56,NULL,5111,0,8619,0,1),(446926,56,NULL,18505,0,8619,1,2),(446927,57,NULL,4657,0,8619,0,1),(446928,57,NULL,4998,0,8619,1,2),(446929,57,NULL,180738,0,8619,2,3),(446930,58,NULL,4836,0,8619,0,1),(446931,58,NULL,73518,0,8619,1,2),(446932,58,NULL,5050,0,8619,2,3),(446933,58,NULL,9170,0,8619,3,4),(446934,59,NULL,5932,0,8619,0,1),(446935,59,NULL,30761,0,8619,1,2),(446936,60,NULL,4688,0,8619,0,1),(446937,60,NULL,23637,0,8619,1,2),(446938,61,NULL,6583,0,8619,0,1),(446939,61,NULL,117236,0,8619,1,2),(446940,62,NULL,4657,0,8619,0,1),(446941,62,NULL,91746,0,8619,1,2),(446942,63,NULL,5208,0,8619,0,1),(446943,63,NULL,4675,0,8619,1,2),(446944,63,NULL,22311,0,8619,2,3),(446945,64,NULL,4836,0,8619,0,1),(446946,64,NULL,73518,0,8619,1,2),(446947,64,NULL,29967,0,8619,2,3),(446948,65,NULL,4710,0,8619,0,1),(446949,65,NULL,10166,0,8619,1,2),(446950,66,NULL,9100,0,8619,0,1),(446951,66,NULL,11811,0,8619,1,2),(446952,67,NULL,57979,0,8619,0,1),(446953,67,NULL,5050,0,8619,1,2),(446954,67,NULL,9101,0,8619,2,3),(446955,68,NULL,6143,0,8619,0,1),(446956,68,NULL,12617,0,8619,1,2),(446957,68,NULL,140781,0,8619,2,3),(446958,69,NULL,73412,0,8619,0,1),(446959,69,NULL,115646,0,8619,1,2),(446960,70,NULL,4823,0,8619,0,1),(446961,70,NULL,173177,0,8619,1,2),(446962,71,NULL,5112,0,8619,0,1),(446963,71,NULL,165272,0,8619,1,2),(446964,71,NULL,180748,0,8619,2,3),(446965,72,NULL,4793,0,8619,0,1),(446966,72,NULL,13887,0,8619,1,2),(446967,73,NULL,4664,0,8619,0,1),(446968,73,NULL,4646,0,8619,1,2),(446969,73,NULL,4647,0,8619,2,3),(446970,73,NULL,5234,0,8619,3,4),(446971,74,NULL,4645,0,8619,0,1),(446972,74,NULL,5246,0,8619,1,2),(446973,74,NULL,4675,0,8619,2,3),(446974,74,NULL,159471,0,8619,3,4),(446975,1,NULL,58000,0,8620,0,1),(446976,1,NULL,4646,0,8620,1,2),(446977,1,NULL,29880,0,8620,2,3),(446978,2,NULL,180753,0,8620,0,1),(446979,2,NULL,5392,0,8620,1,2),(446980,3,NULL,4710,0,8620,0,1),(446981,3,NULL,5112,0,8620,1,2),(446982,3,NULL,4646,0,8620,2,3),(446983,3,NULL,79685,0,8620,3,4),(446984,4,NULL,4793,0,8620,0,1),(446985,4,NULL,4710,0,8620,1,2),(446986,4,NULL,160568,0,8620,2,3),(446987,5,NULL,4793,0,8620,0,1),(446988,5,NULL,180757,0,8620,1,2),(446989,6,NULL,57340,0,8620,0,1),(446990,6,NULL,26625,0,8620,1,2),(446991,7,NULL,4675,0,8620,0,1),(446992,7,NULL,7134,0,8620,1,2),(446993,7,NULL,180760,0,8620,2,3),(446994,8,NULL,4729,0,8620,0,1),(446995,8,NULL,137550,0,8620,1,2),(446996,9,NULL,5392,0,8620,0,1),(446997,9,NULL,4832,0,8620,1,2),(446998,9,NULL,5455,0,8620,2,3),(446999,9,NULL,10062,0,8620,3,4),(447000,10,NULL,4735,0,8620,0,1),(447001,10,NULL,148603,0,8620,1,2),(447002,11,NULL,4962,0,8620,0,1),(447003,11,NULL,4744,0,8620,1,2),(447004,11,NULL,156562,0,8620,2,3),(447005,12,NULL,4669,0,8620,0,1),(447006,12,NULL,4675,0,8620,1,2),(447007,12,NULL,132051,0,8620,2,3),(447008,13,NULL,4679,0,8620,0,1),(447009,13,NULL,4675,0,8620,1,2),(447010,13,NULL,16312,0,8620,2,3),(447011,14,NULL,4675,0,8620,0,1),(447012,14,NULL,4676,0,8620,1,2),(447013,14,NULL,4645,0,8620,2,3),(447014,14,NULL,4646,0,8620,3,4),(447015,14,NULL,4683,0,8620,4,5),(447016,14,NULL,6121,0,8620,5,6),(447017,15,NULL,4675,0,8620,0,1),(447018,15,NULL,180769,0,8620,1,2),(447019,16,NULL,114144,0,8620,0,1),(447020,16,NULL,5665,0,8620,1,2),(447021,16,NULL,12772,0,8620,2,3),(447022,16,NULL,4646,0,8620,3,4),(447023,16,NULL,17464,0,8620,4,5),(447024,17,NULL,5208,0,8620,0,1),(447025,17,NULL,109201,0,8620,1,2),(447026,18,NULL,8253,0,8620,0,1),(447027,18,NULL,180772,0,8620,1,2),(447028,19,NULL,4662,0,8620,0,1),(447029,19,NULL,4646,0,8620,1,2),(447030,19,NULL,4647,0,8620,2,3),(447031,19,NULL,90164,0,8620,3,4),(447032,20,NULL,4962,0,8620,0,1),(447033,20,NULL,10062,0,8620,1,2),(447034,21,NULL,4769,0,8620,0,1),(447035,21,NULL,24436,0,8620,1,2),(447036,22,NULL,4670,0,8620,0,1),(447037,22,NULL,4675,0,8620,1,2),(447038,22,NULL,7565,0,8620,2,3),(447039,22,NULL,4646,0,8620,3,4),(447040,22,NULL,117910,0,8620,4,5),(447041,23,NULL,4710,0,8620,0,1),(447042,23,NULL,58799,0,8620,1,2),(447043,23,NULL,32816,0,8620,2,3),(447044,24,NULL,4710,0,8620,0,1),(447045,24,NULL,10625,0,8620,1,2),(447046,24,NULL,10477,0,8620,2,3),(447047,25,NULL,4645,0,8620,0,1),(447048,25,NULL,4657,0,8620,1,2),(447049,25,NULL,32299,0,8620,2,3),(447050,26,NULL,5932,0,8620,0,1),(447051,26,NULL,36784,0,8620,1,2),(447052,27,NULL,4675,0,8620,0,1),(447053,27,NULL,180781,0,8620,1,2),(447054,27,NULL,180782,0,8620,2,3),(447055,28,NULL,4667,0,8620,0,1),(447056,28,NULL,4670,0,8620,1,2),(447057,28,NULL,73057,0,8620,2,3),(447058,29,NULL,180785,0,8620,0,1),(447059,29,NULL,5559,0,8620,1,2),(447060,30,NULL,4793,0,8620,0,1),(447061,30,NULL,148278,0,8620,1,2),(447062,31,NULL,5192,0,8620,0,1),(447063,31,NULL,4738,0,8620,1,2),(447064,32,NULL,9100,0,8620,0,1),(447065,32,NULL,116318,0,8620,1,2),(447066,33,NULL,4664,0,8620,0,1),(447067,33,NULL,129801,0,8620,1,2),(447068,34,NULL,101871,0,8620,0,1),(447069,34,NULL,4646,0,8620,1,2),(447070,34,NULL,6958,0,8620,2,3),(447071,35,NULL,8331,0,8620,0,1),(447072,35,NULL,4646,0,8620,1,2),(447073,35,NULL,88444,0,8620,2,3),(447074,36,NULL,6702,0,8620,0,1),(447075,36,NULL,119526,0,8620,1,2),(447076,37,NULL,5111,0,8620,0,1),(447077,37,NULL,4646,0,8620,1,2),(447078,37,NULL,151058,0,8620,2,3),(447079,38,NULL,6245,0,8620,0,1),(447080,38,NULL,4932,0,8620,1,2),(447081,38,NULL,27429,0,8620,2,3),(447082,39,NULL,93911,0,8620,0,1),(447083,39,NULL,19503,0,8620,1,2),(447084,40,NULL,4682,0,8620,0,1),(447085,40,NULL,4688,0,8620,1,2),(447086,40,NULL,4675,0,8620,2,3),(447087,40,NULL,118088,0,8620,3,4),(447088,41,NULL,4675,0,8620,0,1),(447089,41,NULL,4646,0,8620,1,2),(447090,41,NULL,7519,0,8620,2,3),(447091,42,NULL,5665,0,8620,0,1),(447092,42,NULL,15813,0,8620,1,2),(447093,43,NULL,4675,0,8620,0,1),(447094,43,NULL,23637,0,8620,1,2),(447095,44,NULL,7635,0,8620,0,1),(447096,44,NULL,13011,0,8620,1,2),(447097,44,NULL,180798,0,8620,2,3),(447098,45,NULL,5112,0,8620,0,1),(447099,45,NULL,12420,0,8620,1,2),(447100,46,NULL,4710,0,8620,0,1),(447101,46,NULL,4646,0,8620,1,2),(447102,46,NULL,102281,0,8620,2,3),(447103,47,NULL,17386,0,8620,0,1),(447104,47,NULL,5869,0,8620,1,2),(447105,47,NULL,77826,0,8620,2,3),(447106,48,NULL,4664,0,8620,0,1),(447107,48,NULL,4675,0,8620,1,2),(447108,48,NULL,4688,0,8620,2,3),(447109,48,NULL,176115,0,8620,3,4),(447110,49,NULL,72959,0,8620,0,1),(447111,49,NULL,4710,0,8620,1,2),(447112,49,NULL,5869,0,8620,2,3),(447113,49,NULL,73534,0,8620,3,4),(447114,49,NULL,23103,0,8620,4,5),(447115,50,NULL,4864,0,8620,0,1),(447116,50,NULL,10551,0,8620,1,2),(447117,51,NULL,4837,0,8620,0,1),(447118,51,NULL,4710,0,8620,1,2),(447119,51,NULL,57955,0,8620,2,3),(447120,51,NULL,6751,0,8620,3,4),(447121,52,NULL,5271,0,8620,0,1),(447122,52,NULL,4646,0,8620,1,2),(447123,52,NULL,4647,0,8620,2,3),(447124,52,NULL,10225,0,8620,3,4),(447125,53,NULL,9100,0,8620,0,1),(447126,53,NULL,9427,0,8620,1,2),(447127,54,NULL,4793,0,8620,0,1),(447128,54,NULL,4646,0,8620,1,2),(447129,54,NULL,8935,0,8620,2,3),(447130,1,NULL,58000,0,8621,0,1),(447131,2,NULL,5112,0,8621,0,1),(447132,2,NULL,4710,0,8621,1,2),(447133,2,NULL,13011,0,8621,2,3),(447134,3,NULL,117242,0,8621,0,1),(447135,3,NULL,4837,0,8621,1,2),(447136,3,NULL,7791,0,8621,2,3),(447137,4,NULL,4905,0,8621,0,1),(447138,5,NULL,4837,0,8621,0,1),(447139,6,NULL,4645,0,8621,0,1),(447140,6,NULL,4670,0,8621,1,2),(447141,7,NULL,115162,0,8621,0,1),(447142,8,NULL,5057,0,8621,0,1),(447143,8,NULL,4789,0,8621,1,2),(447144,9,NULL,4665,0,8621,0,1),(447145,9,NULL,4667,0,8621,1,2),(447146,10,NULL,4665,0,8621,0,1),(447147,10,NULL,4905,0,8621,1,2),(447148,11,NULL,133710,0,8621,0,1),(447149,12,NULL,10000,0,8621,0,1),(447150,13,NULL,101047,0,8621,0,1),(447151,14,NULL,5271,0,8621,0,1),(447152,14,NULL,5507,0,8621,1,2),(447153,15,NULL,10250,0,8621,0,1),(447154,16,NULL,107024,0,8621,0,1),(447155,16,NULL,4837,0,8621,1,2),(447156,17,NULL,10811,0,8621,0,1),(447157,17,NULL,5271,0,8621,1,2),(447158,17,NULL,124975,0,8621,2,3),(447159,18,NULL,5271,0,8621,0,1),(447160,19,NULL,57093,0,8621,0,1),(447161,20,NULL,9233,0,8621,0,1),(447162,20,NULL,4710,0,8621,1,2),(447163,21,NULL,5271,0,8621,0,1),(447164,22,NULL,5090,0,8621,0,1),(447165,22,NULL,4791,0,8621,1,2),(447166,22,NULL,8767,0,8621,2,3),(447167,23,NULL,4676,0,8621,0,1),(447168,123,NULL,105455,0,8621,0,1),(447169,123,NULL,4710,0,8621,1,2),(447170,24,NULL,17386,0,8621,0,1),(447171,24,NULL,5112,0,8621,1,2),(447172,25,NULL,4688,0,8621,0,1),(447173,25,NULL,4905,0,8621,1,2),(447174,25,NULL,4729,0,8621,2,3),(447175,25,NULL,4692,0,8621,3,4),(447176,25,NULL,4646,0,8621,4,5),(447177,25,NULL,13659,0,8621,5,6),(447178,25,NULL,7561,0,8621,6,7),(447179,25,NULL,96946,0,8621,7,8),(447180,26,NULL,5192,0,8621,0,1),(447181,26,NULL,180817,0,8621,1,2),(447182,27,NULL,4675,0,8621,0,1),(447183,27,NULL,5444,0,8621,1,2),(447184,27,NULL,122995,0,8621,2,3),(447185,28,NULL,4656,0,8621,0,1),(447186,28,NULL,4676,0,8621,1,2),(447187,28,NULL,40215,0,8621,2,3),(447188,29,NULL,4665,0,8621,0,1),(447189,29,NULL,9345,0,8621,1,2),(447190,30,NULL,4787,0,8621,0,1),(447191,30,NULL,116069,0,8621,1,2),(447192,31,NULL,4965,0,8621,0,1),(447193,31,NULL,5298,0,8621,1,2),(447194,31,NULL,11088,0,8621,2,3),(447195,32,NULL,6245,0,8621,0,1),(447196,32,NULL,4783,0,8621,1,2),(447197,32,NULL,117905,0,8621,2,3),(447198,33,NULL,4744,0,8621,0,1),(447199,33,NULL,11384,0,8621,1,2),(447200,33,NULL,5027,0,8621,2,3),(447201,33,NULL,34889,0,8621,3,4),(447202,34,NULL,4645,0,8621,0,1),(447203,34,NULL,4657,0,8621,1,2),(447204,34,NULL,7565,0,8621,2,3),(447205,34,NULL,4646,0,8621,3,4),(447206,34,NULL,52175,0,8621,4,5),(447207,35,NULL,122873,0,8621,0,1),(447208,35,NULL,5050,0,8621,1,2),(447209,35,NULL,53685,0,8621,2,3),(447210,36,NULL,4676,0,8621,0,1),(447211,36,NULL,4646,0,8621,1,2),(447212,36,NULL,7440,0,8621,2,3),(447213,37,NULL,4662,0,8621,0,1),(447214,37,NULL,11006,0,8621,1,2),(447215,38,NULL,4665,0,8621,0,1),(447216,38,NULL,5527,0,8621,1,2),(447217,38,NULL,144710,0,8621,2,3),(447218,39,NULL,4688,0,8621,0,1),(447219,39,NULL,125839,0,8621,1,2),(447220,40,NULL,4665,0,8621,0,1),(447221,40,NULL,4905,0,8621,1,2),(447222,40,NULL,162141,0,8621,2,3),(447223,40,NULL,4646,0,8621,3,4),(447224,40,NULL,9897,0,8621,4,5),(447225,41,NULL,5751,0,8621,0,1),(447226,41,NULL,11192,0,8621,1,2),(447227,41,NULL,16887,0,8621,2,3),(447228,42,NULL,4667,0,8621,0,1),(447229,42,NULL,4646,0,8621,1,2),(447230,42,NULL,9818,0,8621,2,3),(447231,43,NULL,4665,0,8621,0,1),(447232,43,NULL,5056,0,8621,1,2),(447233,43,NULL,180833,0,8621,2,3),(447234,44,NULL,4688,0,8621,0,1),(447235,44,NULL,4646,0,8621,1,2),(447236,44,NULL,152689,0,8621,2,3),(447237,45,NULL,4661,0,8621,0,1),(447238,45,NULL,38429,0,8621,1,2),(447239,45,NULL,4646,0,8621,2,3),(447240,45,NULL,7559,0,8621,3,4),(447241,46,NULL,180837,0,8621,0,1),(447242,46,NULL,151159,0,8621,1,2),(447243,47,NULL,4675,0,8621,0,1),(447244,47,NULL,4783,0,8621,1,2),(447245,47,NULL,20958,0,8621,2,3),(447246,48,NULL,4787,0,8621,0,1),(447247,48,NULL,7583,0,8621,1,2),(447248,49,NULL,4675,0,8621,0,1),(447249,49,NULL,9524,0,8621,1,2),(447250,49,NULL,5762,0,8621,2,3),(447251,50,NULL,4676,0,8621,0,1),(447252,50,NULL,138179,0,8621,1,2),(447253,51,NULL,4676,0,8621,0,1),(447254,51,NULL,13226,0,8621,1,2),(447255,52,NULL,4729,0,8621,0,1),(447256,52,NULL,117664,0,8621,1,2),(447257,53,NULL,4880,0,8621,0,1),(447258,53,NULL,4905,0,8621,1,2),(447259,53,NULL,23393,0,8621,2,3),(447260,54,NULL,4657,0,8621,0,1),(447261,54,NULL,4756,0,8621,1,2),(447262,54,NULL,4646,0,8621,2,3),(447263,54,NULL,130077,0,8621,3,4),(447264,55,NULL,4665,0,8621,0,1),(447265,55,NULL,7460,0,8621,1,2),(447266,55,NULL,101871,0,8621,2,3),(447267,55,NULL,130012,0,8621,3,4),(447268,56,NULL,8730,0,8621,0,1),(447269,56,NULL,4962,0,8621,1,2),(447270,56,NULL,4646,0,8621,2,3),(447271,56,NULL,4647,0,8621,3,4),(447272,56,NULL,138368,0,8621,4,5),(447273,1,NULL,4932,0,8622,0,1),(447274,1,NULL,4646,0,8622,1,2),(447275,1,NULL,4647,0,8622,2,3),(447276,1,NULL,113624,0,8622,3,4),(447277,2,NULL,4676,0,8622,0,1),(447278,2,NULL,4789,0,8622,1,2),(447279,2,NULL,180847,0,8622,2,3),(447280,3,NULL,4665,0,8622,0,1),(447281,3,NULL,11348,0,8622,1,2),(447282,4,NULL,5311,0,8622,0,1),(447283,4,NULL,4845,0,8622,1,2),(447284,4,NULL,5678,0,8622,2,3),(447285,4,NULL,13113,0,8622,3,4),(447286,5,NULL,7745,0,8622,0,1),(447287,5,NULL,18515,0,8622,1,2),(447288,6,NULL,5416,0,8622,0,1),(447289,6,NULL,10783,0,8622,1,2),(447290,7,NULL,75531,0,8622,0,1),(447291,7,NULL,5208,0,8622,1,2),(447292,7,NULL,4646,0,8622,2,3),(447293,7,NULL,8749,0,8622,3,4),(447294,7,NULL,18945,0,8622,4,5),(447295,8,NULL,4756,0,8622,0,1),(447296,8,NULL,118871,0,8622,1,2),(447297,9,NULL,4688,0,8622,0,1),(447298,9,NULL,130447,0,8622,1,2),(447299,10,NULL,4675,0,8622,0,1),(447300,10,NULL,4676,0,8622,1,2),(447301,10,NULL,4646,0,8622,2,3),(447302,10,NULL,8490,0,8622,3,4),(447303,11,NULL,8669,0,8622,0,1),(447304,11,NULL,13328,0,8622,1,2),(447305,12,NULL,4998,0,8622,0,1),(447306,12,NULL,5050,0,8622,1,2),(447307,12,NULL,6205,0,8622,2,3),(447308,13,NULL,4676,0,8622,0,1),(447309,13,NULL,4688,0,8622,1,2),(447310,13,NULL,5050,0,8622,2,3),(447311,13,NULL,8691,0,8622,3,4),(447312,14,NULL,5455,0,8622,0,1),(447313,14,NULL,4907,0,8622,1,2),(447314,14,NULL,5255,0,8622,2,3),(447315,14,NULL,25451,0,8622,3,4),(447316,15,NULL,4827,0,8622,0,1),(447317,15,NULL,4662,0,8622,1,2),(447318,15,NULL,4646,0,8622,2,3),(447319,15,NULL,141798,0,8622,3,4),(447320,16,NULL,4742,0,8622,0,1),(447321,16,NULL,6787,0,8622,1,2),(447322,16,NULL,53683,0,8622,2,3),(447323,17,NULL,163958,0,8622,0,1),(447324,17,NULL,4646,0,8622,1,2),(447325,17,NULL,4647,0,8622,2,3),(447326,17,NULL,138679,0,8622,3,4),(447327,18,NULL,4688,0,8622,0,1),(447328,18,NULL,6042,0,8622,1,2),(447329,18,NULL,4965,0,8622,2,3),(447330,18,NULL,22830,0,8622,3,4),(447331,19,NULL,4675,0,8622,0,1),(447332,19,NULL,5050,0,8622,1,2),(447333,19,NULL,24228,0,8622,2,3),(447334,20,NULL,4667,0,8622,0,1),(447335,20,NULL,4675,0,8622,1,2),(447336,20,NULL,4669,0,8622,2,3),(447337,20,NULL,9516,0,8622,3,4),(447338,21,NULL,5751,0,8622,0,1),(447339,21,NULL,35379,0,8622,1,2),(447340,22,NULL,5192,0,8622,0,1),(447341,22,NULL,4901,0,8622,1,2),(447342,22,NULL,138402,0,8622,2,3),(447343,23,NULL,5527,0,8622,0,1),(447344,23,NULL,4756,0,8622,1,2),(447345,23,NULL,5050,0,8622,2,3),(447346,23,NULL,11006,0,8622,3,4),(447347,24,NULL,4665,0,8622,0,1),(447348,24,NULL,20193,0,8622,1,2),(447349,25,NULL,11512,0,8622,0,1),(447350,25,NULL,31348,0,8622,1,2),(447351,26,NULL,9993,0,8622,0,1),(447352,26,NULL,96383,0,8622,1,2),(447353,26,NULL,4692,0,8622,2,3),(447354,26,NULL,5050,0,8622,3,4),(447355,26,NULL,13512,0,8622,4,5),(447356,26,NULL,4646,0,8622,5,6),(447357,26,NULL,12611,0,8622,6,7),(447358,27,NULL,4832,0,8622,0,1),(447359,27,NULL,103123,0,8622,1,2),(447360,27,NULL,4675,0,8622,2,3),(447361,27,NULL,30532,0,8622,3,4),(447362,28,NULL,4756,0,8622,0,1),(447363,28,NULL,177704,0,8622,1,2),(447364,28,NULL,4676,0,8622,2,3),(447365,28,NULL,15632,0,8622,3,4),(447366,29,NULL,4932,0,8622,0,1),(447367,29,NULL,4676,0,8622,1,2),(447368,29,NULL,4646,0,8622,2,3),(447369,29,NULL,124707,0,8622,3,4),(447370,30,NULL,4787,0,8622,0,1),(447371,30,NULL,114794,0,8622,1,2),(447372,31,NULL,4675,0,8622,0,1),(447373,31,NULL,5150,0,8622,1,2),(447374,31,NULL,12508,0,8622,2,3),(447375,32,NULL,4675,0,8622,0,1),(447376,32,NULL,7745,0,8622,1,2),(447377,32,NULL,27748,0,8622,2,3),(447378,33,NULL,5056,0,8622,0,1),(447379,33,NULL,4665,0,8622,1,2),(447380,33,NULL,180875,0,8622,2,3),(447381,34,NULL,4965,0,8622,0,1),(447382,34,NULL,169495,0,8622,1,2),(447383,35,NULL,4978,0,8622,0,1),(447384,35,NULL,76835,0,8622,1,2),(447385,36,NULL,5208,0,8622,0,1),(447386,36,NULL,4646,0,8622,1,2),(447387,36,NULL,4647,0,8622,2,3),(447388,36,NULL,9661,0,8622,3,4),(447389,37,NULL,110951,0,8622,0,1),(447390,37,NULL,4670,0,8622,1,2),(447391,37,NULL,147869,0,8622,2,3),(447392,38,NULL,11378,0,8622,0,1),(447393,38,NULL,23637,0,8622,1,2),(447394,39,NULL,4665,0,8622,0,1),(447395,39,NULL,4688,0,8622,1,2),(447396,39,NULL,146310,0,8622,2,3),(447397,40,NULL,4676,0,8622,0,1),(447398,40,NULL,5628,0,8622,1,2),(447399,40,NULL,20885,0,8622,2,3),(447400,41,NULL,4669,0,8622,0,1),(447401,41,NULL,39187,0,8622,1,2),(447402,42,NULL,4880,0,8622,0,1),(447403,42,NULL,4965,0,8622,1,2),(447404,42,NULL,180882,0,8622,2,3),(447405,43,NULL,4802,0,8622,0,1),(447406,43,NULL,180884,0,8622,1,2),(447407,44,NULL,4675,0,8622,0,1),(447408,44,NULL,101634,0,8622,1,2),(447409,44,NULL,7221,0,8622,2,3),(447410,45,NULL,9993,0,8622,0,1),(447411,45,NULL,75680,0,8622,1,2),(447412,46,NULL,4729,0,8622,0,1),(447413,46,NULL,180888,0,8622,1,2),(447414,47,NULL,4665,0,8622,0,1),(447415,47,NULL,4837,0,8622,1,2),(447416,47,NULL,4646,0,8622,2,3),(447417,47,NULL,33158,0,8622,3,4),(447418,48,NULL,4965,0,8622,0,1),(447419,48,NULL,5050,0,8622,1,2),(447420,48,NULL,13512,0,8622,2,3),(447421,49,NULL,4710,0,8622,0,1),(447422,49,NULL,5112,0,8622,1,2),(447423,49,NULL,4646,0,8622,2,3),(447424,49,NULL,15246,0,8622,3,4),(447425,50,NULL,10994,0,8622,0,1),(447426,50,NULL,5442,0,8622,1,2),(447427,50,NULL,73549,0,8622,2,3),(447428,50,NULL,7443,0,8622,3,4),(447429,51,NULL,6905,0,8622,0,1),(447430,51,NULL,143241,0,8622,1,2),(447431,52,NULL,4863,0,8622,0,1),(447432,52,NULL,53385,0,8622,1,2),(447433,53,NULL,4710,0,8622,0,1),(447434,53,NULL,16361,0,8622,1,2),(447435,54,NULL,4822,0,8622,0,1),(447436,54,NULL,4676,0,8622,1,2),(447437,54,NULL,4646,0,8622,2,3),(447438,54,NULL,4647,0,8622,3,4),(447439,54,NULL,25284,0,8622,4,5),(447440,55,NULL,4676,0,8622,0,1),(447441,55,NULL,5559,0,8622,1,2),(447442,56,NULL,101871,0,8622,0,1),(447443,56,NULL,5117,0,8622,1,2),(447444,57,NULL,5111,0,8622,0,1),(447445,57,NULL,9492,0,8622,1,2),(447446,57,NULL,4646,0,8622,2,3),(447447,57,NULL,24681,0,8622,3,4),(447448,1,NULL,5192,0,8623,0,1),(447449,1,NULL,5241,0,8623,1,2),(447450,1,NULL,5691,0,8623,2,3),(447451,1,NULL,5050,0,8623,3,4),(447452,1,NULL,13381,0,8623,4,5),(447453,2,NULL,5271,0,8623,0,1),(447454,2,NULL,4683,0,8623,1,2),(447455,2,NULL,114073,0,8623,2,3),(447456,3,NULL,4657,0,8623,0,1),(447457,3,NULL,4675,0,8623,1,2),(447458,3,NULL,4645,0,8623,2,3),(447459,3,NULL,4646,0,8623,3,4),(447460,3,NULL,4647,0,8623,4,5),(447461,3,NULL,122215,0,8623,5,6),(447462,4,NULL,4710,0,8623,0,1),(447463,4,NULL,114860,0,8623,1,2),(447464,5,NULL,10773,0,8623,0,1),(447465,5,NULL,4683,0,8623,1,2),(447466,5,NULL,14819,0,8623,2,3),(447467,6,NULL,17386,0,8623,0,1),(447468,6,NULL,4710,0,8623,1,2),(447469,6,NULL,73033,0,8623,2,3),(447470,6,NULL,4646,0,8623,3,4),(447471,6,NULL,9818,0,8623,4,5),(447472,7,NULL,100135,0,8623,0,1),(447473,7,NULL,5050,0,8623,1,2),(447474,7,NULL,52828,0,8623,2,3),(447475,8,NULL,5507,0,8623,0,1),(447476,8,NULL,5869,0,8623,1,2),(447477,8,NULL,140781,0,8623,2,3),(447478,9,NULL,6325,0,8623,0,1),(447479,9,NULL,4710,0,8623,1,2),(447480,9,NULL,4864,0,8623,2,3),(447481,9,NULL,177503,0,8623,3,4),(447482,10,NULL,4665,0,8623,0,1),(447483,10,NULL,4688,0,8623,1,2),(447484,10,NULL,5589,0,8623,2,3),(447485,10,NULL,84787,0,8623,3,4),(447486,11,NULL,9635,0,8623,0,1),(447487,11,NULL,4864,0,8623,1,2),(447488,11,NULL,28952,0,8623,2,3),(447489,12,NULL,6438,0,8623,0,1),(447490,12,NULL,5050,0,8623,1,2),(447491,12,NULL,9170,0,8623,2,3),(447492,13,NULL,5056,0,8623,0,1),(447493,13,NULL,4646,0,8623,1,2),(447494,13,NULL,77131,0,8623,2,3),(447495,14,NULL,4675,0,8623,0,1),(447496,14,NULL,4669,0,8623,1,2),(447497,14,NULL,14813,0,8623,2,3),(447498,15,NULL,5932,0,8623,0,1),(447499,15,NULL,4710,0,8623,1,2),(447500,15,NULL,180912,0,8623,2,3),(447501,16,NULL,10994,0,8623,0,1),(447502,16,NULL,6143,0,8623,1,2),(447503,16,NULL,6039,0,8623,2,3),(447504,16,NULL,122852,0,8623,3,4),(447505,17,NULL,5226,0,8623,0,1),(447506,17,NULL,32698,0,8623,1,2),(447507,17,NULL,137153,0,8623,2,3),(447508,18,NULL,72896,0,8623,0,1),(447509,18,NULL,4646,0,8623,1,2),(447510,18,NULL,11655,0,8623,2,3),(447511,19,NULL,4675,0,8623,0,1),(447512,19,NULL,4645,0,8623,1,2),(447513,19,NULL,115888,0,8623,2,3),(447514,20,NULL,5226,0,8623,0,1),(447515,20,NULL,4675,0,8623,1,2),(447516,20,NULL,4646,0,8623,2,3),(447517,20,NULL,4683,0,8623,3,4),(447518,20,NULL,5369,0,8623,4,5),(447519,21,NULL,4675,0,8623,0,1),(447520,21,NULL,177704,0,8623,1,2),(447521,21,NULL,147696,0,8623,2,3),(447522,22,NULL,78084,0,8623,0,1),(447523,22,NULL,102678,0,8623,1,2),(447524,23,NULL,5097,0,8623,0,1),(447525,23,NULL,13663,0,8623,1,2),(447526,24,NULL,4664,0,8623,0,1),(447527,24,NULL,4675,0,8623,1,2),(447528,24,NULL,102820,0,8623,2,3),(447529,25,NULL,4675,0,8623,0,1),(447530,25,NULL,4670,0,8623,1,2),(447531,25,NULL,4664,0,8623,2,3),(447532,25,NULL,4646,0,8623,3,4),(447533,25,NULL,4683,0,8623,4,5),(447534,25,NULL,5873,0,8623,5,6),(447535,26,NULL,5271,0,8623,0,1),(447536,26,NULL,27579,0,8623,1,2),(447537,27,NULL,4657,0,8623,0,1),(447538,27,NULL,5097,0,8623,1,2),(447539,27,NULL,177507,0,8623,2,3),(447540,28,NULL,4664,0,8623,0,1),(447541,28,NULL,124241,0,8623,1,2),(447542,29,NULL,5112,0,8623,0,1),(447543,29,NULL,4710,0,8623,1,2),(447544,29,NULL,5111,0,8623,2,3),(447545,29,NULL,4646,0,8623,3,4),(447546,29,NULL,4647,0,8623,4,5),(447547,29,NULL,117232,0,8623,5,6),(447548,30,NULL,5503,0,8623,0,1),(447549,30,NULL,92623,0,8623,1,2),(447550,31,NULL,4863,0,8623,0,1),(447551,31,NULL,4710,0,8623,1,2),(447552,31,NULL,35621,0,8623,2,3),(447553,32,NULL,4729,0,8623,0,1),(447554,32,NULL,4646,0,8623,1,2),(447555,32,NULL,6956,0,8623,2,3),(447556,33,NULL,4837,0,8623,0,1),(447557,33,NULL,4646,0,8623,1,2),(447558,33,NULL,19097,0,8623,2,3),(447559,34,NULL,73588,0,8623,0,1),(447560,34,NULL,4646,0,8623,1,2),(447561,34,NULL,9362,0,8623,2,3),(447562,35,NULL,8801,0,8623,0,1),(447563,35,NULL,4793,0,8623,1,2),(447564,35,NULL,180928,0,8623,2,3),(447565,36,NULL,5111,0,8623,0,1),(447566,36,NULL,4710,0,8623,1,2),(447567,36,NULL,4646,0,8623,2,3),(447568,36,NULL,4683,0,8623,3,4),(447569,36,NULL,5369,0,8623,4,5),(447570,37,NULL,17386,0,8623,0,1),(447571,37,NULL,8798,0,8623,1,2),(447572,38,NULL,4962,0,8623,0,1),(447573,38,NULL,130568,0,8623,1,2),(447574,39,NULL,4675,0,8623,0,1),(447575,39,NULL,4889,0,8623,1,2),(447576,39,NULL,144722,0,8623,2,3),(447577,40,NULL,4676,0,8623,0,1),(447578,40,NULL,25548,0,8623,1,2),(447579,41,NULL,5112,0,8623,0,1),(447580,41,NULL,4710,0,8623,1,2),(447581,41,NULL,25365,0,8623,2,3),(447582,42,NULL,4662,0,8623,0,1),(447583,42,NULL,4661,0,8623,1,2),(447584,42,NULL,4646,0,8623,2,3),(447585,42,NULL,9974,0,8623,3,4),(447586,43,NULL,5507,0,8623,0,1),(447587,43,NULL,4836,0,8623,1,2),(447588,43,NULL,72896,0,8623,2,3),(447589,43,NULL,128859,0,8623,3,4),(447590,44,NULL,4676,0,8623,0,1),(447591,44,NULL,4675,0,8623,1,2),(447592,44,NULL,4646,0,8623,2,3),(447593,44,NULL,24120,0,8623,3,4),(447594,45,NULL,125948,0,8623,0,1),(447595,45,NULL,180937,0,8623,1,2),(447596,45,NULL,25073,0,8623,2,3),(447597,46,NULL,4688,0,8623,0,1),(447598,46,NULL,5246,0,8623,1,2),(447599,46,NULL,4729,0,8623,2,3),(447600,46,NULL,26637,0,8623,3,4),(447601,46,NULL,76842,0,8623,4,5),(447602,47,NULL,4837,0,8623,0,1),(447603,47,NULL,13460,0,8623,1,2),(447604,48,NULL,5111,0,8623,0,1),(447605,48,NULL,130129,0,8623,1,2),(447606,49,NULL,5751,0,8623,0,1),(447607,49,NULL,4676,0,8623,1,2),(447608,49,NULL,94398,0,8623,2,3),(447609,49,NULL,31918,0,8623,3,4),(447610,50,NULL,4793,0,8623,0,1),(447611,50,NULL,4646,0,8623,1,2),(447612,50,NULL,81837,0,8623,2,3),(447613,51,NULL,5112,0,8623,0,1),(447614,51,NULL,5108,0,8623,1,2),(447615,52,NULL,4664,0,8623,0,1),(447616,52,NULL,4646,0,8623,1,2),(447617,52,NULL,4647,0,8623,2,3),(447618,52,NULL,6303,0,8623,3,4),(447619,53,NULL,4645,0,8623,0,1),(447620,53,NULL,5416,0,8623,1,2),(447621,53,NULL,129125,0,8623,2,3),(447622,54,NULL,4864,0,8623,0,1),(447623,54,NULL,73415,0,8623,1,2),(447624,54,NULL,5112,0,8623,2,3),(447625,54,NULL,88742,0,8623,3,4),(447626,55,NULL,17386,0,8623,0,1),(447627,55,NULL,5907,0,8623,1,2),(447628,55,NULL,4710,0,8623,2,3),(447629,55,NULL,37391,0,8623,3,4),(447630,56,NULL,4744,0,8623,0,1),(447631,56,NULL,131750,0,8623,1,2),(447632,57,NULL,4710,0,8623,0,1),(447633,57,NULL,114819,0,8623,1,2),(447634,57,NULL,10551,0,8623,2,3),(447635,58,NULL,13892,0,8623,0,1),(447636,58,NULL,20198,0,8623,1,2),(447637,59,NULL,5112,0,8623,0,1),(447638,59,NULL,4836,0,8623,1,2),(447639,59,NULL,4646,0,8623,2,3),(447640,59,NULL,4647,0,8623,3,4),(447641,59,NULL,98728,0,8623,4,5),(447642,60,NULL,6499,0,8623,0,1),(447643,60,NULL,100622,0,8623,1,2),(447644,60,NULL,79925,0,8623,2,3),(447645,61,NULL,4710,0,8623,0,1),(447646,61,NULL,4646,0,8623,1,2),(447647,61,NULL,9818,0,8623,2,3),(447648,62,NULL,4880,0,8623,0,1),(447649,62,NULL,4662,0,8623,1,2),(447650,62,NULL,115849,0,8623,2,3),(447651,63,NULL,5111,0,8623,0,1),(447652,63,NULL,138450,0,8623,1,2),(447653,64,NULL,5932,0,8623,0,1),(447654,64,NULL,180954,0,8623,1,2),(447655,65,NULL,9233,0,8623,0,1),(447656,65,NULL,5112,0,8623,1,2),(447657,65,NULL,5050,0,8623,2,3),(447658,65,NULL,5052,0,8623,3,4),(447659,66,NULL,4836,0,8623,0,1),(447660,66,NULL,113910,0,8623,1,2),(447661,67,NULL,4679,0,8623,0,1),(447662,67,NULL,4675,0,8623,1,2),(447663,67,NULL,124028,0,8623,2,3),(447664,68,NULL,5246,0,8623,0,1),(447665,68,NULL,84686,0,8623,1,2),(447666,69,NULL,4675,0,8623,0,1),(447667,69,NULL,4645,0,8623,1,2),(447668,69,NULL,132508,0,8623,2,3),(447669,70,NULL,4863,0,8623,0,1),(447670,70,NULL,107024,0,8623,1,2),(447671,70,NULL,73415,0,8623,2,3),(447672,70,NULL,4646,0,8623,3,4),(447673,70,NULL,7805,0,8623,4,5),(447674,71,NULL,9492,0,8623,0,1),(447675,71,NULL,180962,0,8623,1,2),(447676,72,NULL,4662,0,8623,0,1),(447677,72,NULL,5050,0,8623,1,2),(447678,72,NULL,76933,0,8623,2,3),(447679,73,NULL,4932,0,8623,0,1),(447680,73,NULL,5050,0,8623,1,2),(447681,73,NULL,8189,0,8623,2,3),(447682,74,NULL,4664,0,8623,0,1),(447683,74,NULL,4646,0,8623,1,2),(447684,74,NULL,4647,0,8623,2,3),(447685,74,NULL,8902,0,8623,3,4),(447686,75,NULL,4776,0,8623,0,1),(447687,75,NULL,4646,0,8623,1,2),(447688,75,NULL,25386,0,8623,2,3),(447689,76,NULL,17386,0,8623,0,1),(447690,76,NULL,4836,0,8623,1,2),(447691,76,NULL,6521,0,8623,2,3),(447692,77,NULL,5751,0,8623,0,1),(447693,77,NULL,19503,0,8623,1,2),(447694,78,NULL,4880,0,8623,0,1),(447695,78,NULL,4664,0,8623,1,2),(447696,78,NULL,26821,0,8623,2,3),(447697,79,NULL,4679,0,8623,0,1),(447698,79,NULL,5097,0,8623,1,2),(447699,79,NULL,4646,0,8623,2,3),(447700,79,NULL,4828,0,8623,3,4),(447701,80,NULL,5112,0,8623,0,1),(447702,80,NULL,12414,0,8623,1,2),(447703,81,NULL,4661,0,8623,0,1),(447704,81,NULL,4675,0,8623,1,2),(447705,81,NULL,4646,0,8623,2,3),(447706,81,NULL,4647,0,8623,3,4),(447707,81,NULL,6303,0,8623,4,5),(447708,82,NULL,4729,0,8623,0,1),(447709,82,NULL,116090,0,8623,1,2),(447710,83,NULL,5475,0,8623,0,1),(447711,83,NULL,4646,0,8623,1,2),(447712,83,NULL,4875,0,8623,2,3),(447713,1,NULL,120502,0,8624,0,1),(447714,1,NULL,59928,0,8624,1,2),(447715,2,NULL,4726,0,8624,0,1),(447716,2,NULL,14782,0,8624,1,2),(447717,3,NULL,13228,0,8624,0,1),(447718,3,NULL,18857,0,8624,1,2),(447719,4,NULL,4675,0,8624,0,1),(447720,4,NULL,4669,0,8624,1,2),(447721,4,NULL,4646,0,8624,2,3),(447722,4,NULL,37467,0,8624,3,4),(447723,5,NULL,4710,0,8624,0,1),(447724,5,NULL,115355,0,8624,1,2),(447725,6,NULL,88518,0,8624,0,1),(447726,6,NULL,5932,0,8624,1,2),(447727,6,NULL,180972,0,8624,2,3),(447728,7,NULL,4670,0,8624,0,1),(447729,7,NULL,4791,0,8624,1,2),(447730,7,NULL,147900,0,8624,2,3),(447731,8,NULL,8801,0,8624,0,1),(447732,8,NULL,5271,0,8624,1,2),(447733,8,NULL,5050,0,8624,2,3),(447734,8,NULL,9101,0,8624,3,4),(447735,9,NULL,5208,0,8624,0,1),(447736,9,NULL,23637,0,8624,1,2),(447737,10,NULL,5507,0,8624,0,1),(447738,10,NULL,77730,0,8624,1,2),(447739,11,NULL,5507,0,8624,0,1),(447740,11,NULL,16366,0,8624,1,2),(447741,1,NULL,4664,0,8625,0,1),(447742,1,NULL,4827,0,8625,1,2),(447743,2,NULL,4932,0,8625,0,1),(447744,2,NULL,4729,0,8625,1,2),(447745,3,NULL,4688,0,8625,0,1),(447746,3,NULL,4676,0,8625,1,2),(447747,4,NULL,5150,0,8625,0,1),(447748,4,NULL,9524,0,8625,1,2),(447749,4,NULL,130774,0,8625,2,3),(447750,5,NULL,17806,0,8625,0,1),(447751,5,NULL,99690,0,8625,1,2),(447752,6,NULL,8334,0,8625,0,1),(447753,6,NULL,5050,0,8625,1,2),(447754,6,NULL,11787,0,8625,2,3),(447755,7,NULL,7348,0,8625,0,1),(447756,7,NULL,4675,0,8625,1,2),(447757,7,NULL,91433,0,8625,2,3),(447758,8,NULL,9100,0,8625,0,1),(447759,8,NULL,124807,0,8625,1,2),(447760,9,NULL,180983,0,8625,0,1),(447761,9,NULL,4676,0,8625,1,2),(447762,9,NULL,180984,0,8625,2,3),(447763,10,NULL,6042,0,8625,0,1),(447764,10,NULL,4646,0,8625,1,2),(447765,10,NULL,4647,0,8625,2,3),(447766,10,NULL,19566,0,8625,3,4),(447767,11,NULL,7016,0,8625,0,1),(447768,11,NULL,4645,0,8625,1,2),(447769,11,NULL,4646,0,8625,2,3),(447770,11,NULL,124330,0,8625,3,4),(447771,12,NULL,5527,0,8625,0,1),(447772,12,NULL,34101,0,8625,1,2),(447773,13,NULL,4859,0,8625,0,1),(447774,13,NULL,8250,0,8625,1,2),(447775,13,NULL,180989,0,8625,2,3),(447776,14,NULL,5751,0,8625,0,1),(447777,14,NULL,175267,0,8625,1,2),(447778,15,NULL,4645,0,8625,0,1),(447779,15,NULL,135993,0,8625,1,2),(447780,16,NULL,4645,0,8625,0,1),(447781,16,NULL,6042,0,8625,1,2),(447782,16,NULL,173916,0,8625,2,3),(447783,17,NULL,4676,0,8625,0,1),(447784,17,NULL,4646,0,8625,1,2),(447785,17,NULL,16574,0,8625,2,3),(447786,18,NULL,5192,0,8625,0,1),(447787,18,NULL,4675,0,8625,1,2),(447788,18,NULL,18585,0,8625,2,3),(447789,19,NULL,4675,0,8625,0,1),(447790,19,NULL,6245,0,8625,1,2),(447791,19,NULL,130102,0,8625,2,3),(447792,20,NULL,4676,0,8625,0,1),(447793,20,NULL,7745,0,8625,1,2),(447794,20,NULL,120988,0,8625,2,3),(447795,21,NULL,4823,0,8625,0,1),(447796,21,NULL,4676,0,8625,1,2),(447797,21,NULL,4646,0,8625,2,3),(447798,21,NULL,4647,0,8625,3,4),(447799,21,NULL,13187,0,8625,4,5),(447800,22,NULL,4688,0,8625,0,1),(447801,22,NULL,23062,0,8625,1,2),(447802,23,NULL,4735,0,8625,0,1),(447803,23,NULL,16348,0,8625,1,2),(447804,24,NULL,9100,0,8625,0,1),(447805,24,NULL,9111,0,8625,1,2),(447806,25,NULL,4729,0,8625,0,1),(447807,25,NULL,4646,0,8625,1,2),(447808,25,NULL,119044,0,8625,2,3),(447809,26,NULL,4652,0,8625,0,1),(447810,26,NULL,4651,0,8625,1,2),(447811,26,NULL,29162,0,8625,2,3),(447812,26,NULL,151938,0,8625,3,4),(447813,27,NULL,94449,0,8625,0,1),(447814,27,NULL,5091,0,8625,1,2),(447815,27,NULL,51148,0,8625,2,3),(447816,28,NULL,4675,0,8625,0,1),(447817,28,NULL,6143,0,8625,1,2),(447818,28,NULL,54604,0,8625,2,3),(447819,29,NULL,4645,0,8625,0,1),(447820,29,NULL,181005,0,8625,1,2),(447821,30,NULL,4664,0,8625,0,1),(447822,30,NULL,99082,0,8625,1,2),(447823,31,NULL,5208,0,8625,0,1),(447824,31,NULL,83420,0,8625,1,2),(447825,32,NULL,5150,0,8625,0,1),(447826,32,NULL,4675,0,8625,1,2),(447827,32,NULL,137327,0,8625,2,3),(447828,33,NULL,4859,0,8625,0,1),(447829,33,NULL,4939,0,8625,1,2),(447830,33,NULL,25280,0,8625,2,3),(447831,34,NULL,4688,0,8625,0,1),(447832,34,NULL,4669,0,8625,1,2),(447833,34,NULL,4646,0,8625,2,3),(447834,34,NULL,78967,0,8625,3,4),(447835,34,NULL,125280,0,8625,4,5),(447836,35,NULL,4675,0,8625,0,1),(447837,35,NULL,178927,0,8625,1,2),(447838,36,NULL,54474,0,8625,0,1),(447839,36,NULL,6787,0,8625,1,2),(447840,36,NULL,5313,0,8625,2,3),(447841,37,NULL,5056,0,8625,0,1),(447842,37,NULL,4675,0,8625,1,2),(447843,37,NULL,4646,0,8625,2,3),(447844,37,NULL,4647,0,8625,3,4),(447845,37,NULL,132376,0,8625,4,5),(447846,38,NULL,83530,0,8625,0,1),(447847,38,NULL,174705,0,8625,1,2),(447848,39,NULL,4789,0,8625,0,1),(447849,39,NULL,4679,0,8625,1,2),(447850,39,NULL,13960,0,8625,2,3),(447851,40,NULL,11384,0,8625,0,1),(447852,40,NULL,4664,0,8625,1,2),(447853,40,NULL,4646,0,8625,2,3),(447854,40,NULL,143351,0,8625,3,4),(447855,41,NULL,4664,0,8625,0,1),(447856,41,NULL,4675,0,8625,1,2),(447857,41,NULL,4688,0,8625,2,3),(447858,41,NULL,4646,0,8625,3,4),(447859,41,NULL,7124,0,8625,4,5),(447860,42,NULL,4756,0,8625,0,1),(447861,42,NULL,4755,0,8625,1,2),(447862,42,NULL,181018,0,8625,2,3),(447863,43,NULL,7016,0,8625,0,1),(447864,43,NULL,145046,0,8625,1,2),(447865,44,NULL,6583,0,8625,0,1),(447866,44,NULL,4675,0,8625,1,2),(447867,44,NULL,4646,0,8625,2,3),(447868,44,NULL,122798,0,8625,3,4),(447869,45,NULL,4729,0,8625,0,1),(447870,45,NULL,4646,0,8625,1,2),(447871,45,NULL,10699,0,8625,2,3),(447872,46,NULL,5056,0,8625,0,1),(447873,46,NULL,4787,0,8625,1,2),(447874,46,NULL,24309,0,8625,2,3),(447875,47,NULL,4676,0,8625,0,1),(447876,47,NULL,4646,0,8625,1,2),(447877,47,NULL,39479,0,8625,2,3),(447878,48,NULL,9100,0,8625,0,1),(447879,48,NULL,11169,0,8625,1,2),(447880,1,NULL,4688,0,8626,0,1),(447881,1,NULL,4998,0,8626,1,2),(447882,1,NULL,116661,0,8626,2,3),(447883,2,NULL,4665,0,8626,0,1),(447884,2,NULL,6042,0,8626,1,2),(447885,2,NULL,174705,0,8626,2,3),(447886,3,NULL,4662,0,8626,0,1),(447887,3,NULL,4646,0,8626,1,2),(447888,3,NULL,9818,0,8626,2,3),(447889,4,NULL,5097,0,8626,0,1),(447890,4,NULL,4646,0,8626,1,2),(447891,4,NULL,4683,0,8626,2,3),(447892,4,NULL,8652,0,8626,3,4),(447893,5,NULL,11378,0,8626,0,1),(447894,5,NULL,41172,0,8626,1,2),(447895,6,NULL,4675,0,8626,0,1),(447896,6,NULL,181028,0,8626,1,2),(447897,7,NULL,10000,0,8626,0,1),(447898,7,NULL,77474,0,8626,1,2),(447899,8,NULL,4675,0,8626,0,1),(447900,8,NULL,116237,0,8626,1,2),(447901,9,NULL,4837,0,8626,0,1),(447902,9,NULL,72910,0,8626,1,2),(447903,9,NULL,175513,0,8626,2,3),(447904,10,NULL,5056,0,8626,0,1),(447905,10,NULL,116788,0,8626,1,2),(447906,11,NULL,181033,0,8626,0,1),(447907,11,NULL,181034,0,8626,1,2),(447908,12,NULL,4837,0,8626,0,1),(447909,12,NULL,4646,0,8626,1,2),(447910,12,NULL,8749,0,8626,2,3),(447911,12,NULL,8788,0,8626,3,4),(447912,13,NULL,57776,0,8626,0,1),(447913,13,NULL,6810,0,8626,1,2),(447914,14,NULL,5112,0,8626,0,1),(447915,14,NULL,4710,0,8626,1,2),(447916,14,NULL,6371,0,8626,2,3),(447917,15,NULL,5226,0,8626,0,1),(447918,15,NULL,181039,0,8626,1,2),(447919,16,NULL,4710,0,8626,0,1),(447920,16,NULL,29965,0,8626,1,2),(447921,17,NULL,4688,0,8626,0,1),(447922,17,NULL,58799,0,8626,1,2),(447923,17,NULL,90111,0,8626,2,3),(447924,18,NULL,5208,0,8626,0,1),(447925,18,NULL,4646,0,8626,1,2),(447926,18,NULL,4647,0,8626,2,3),(447927,18,NULL,9661,0,8626,3,4),(447928,19,NULL,101871,0,8626,0,1),(447929,19,NULL,138685,0,8626,1,2),(447930,20,NULL,4905,0,8626,0,1),(447931,20,NULL,4729,0,8626,1,2),(447932,20,NULL,5050,0,8626,2,3),(447933,20,NULL,18405,0,8626,3,4),(447934,21,NULL,10250,0,8626,0,1),(447935,21,NULL,5897,0,8626,1,2),(447936,22,NULL,5156,0,8626,0,1),(447937,22,NULL,4651,0,8626,1,2),(447938,22,NULL,118579,0,8626,2,3),(447939,23,NULL,12306,0,8626,0,1),(447940,23,NULL,57799,0,8626,1,2),(447941,23,NULL,76099,0,8626,2,3),(447942,24,NULL,4688,0,8626,0,1),(447943,24,NULL,4646,0,8626,1,2),(447944,24,NULL,11655,0,8626,2,3),(447945,25,NULL,121710,0,8626,0,1),(447946,25,NULL,181047,0,8626,1,2),(447947,26,NULL,5298,0,8626,0,1),(447948,26,NULL,4646,0,8626,1,2),(447949,26,NULL,4683,0,8626,2,3),(447950,26,NULL,80755,0,8626,3,4),(447951,27,NULL,4837,0,8626,0,1),(447952,27,NULL,116336,0,8626,1,2),(447953,28,NULL,6438,0,8626,0,1),(447954,28,NULL,116318,0,8626,1,2),(447955,29,NULL,4662,0,8626,0,1),(447956,29,NULL,10890,0,8626,1,2),(447957,30,NULL,73033,0,8626,0,1),(447958,30,NULL,4646,0,8626,1,2),(447959,30,NULL,14012,0,8626,2,3),(447960,31,NULL,115977,0,8626,0,1),(447961,31,NULL,4710,0,8626,1,2),(447962,31,NULL,5640,0,8626,2,3),(447963,32,NULL,8121,0,8626,0,1),(447964,32,NULL,73032,0,8626,1,2),(447965,32,NULL,73033,0,8626,2,3),(447966,32,NULL,128572,0,8626,3,4),(447967,33,NULL,7565,0,8626,0,1),(447968,33,NULL,4675,0,8626,1,2),(447969,33,NULL,4670,0,8626,2,3),(447970,33,NULL,5292,0,8626,3,4),(447971,33,NULL,9455,0,8626,4,5),(447972,34,NULL,6039,0,8626,0,1),(447973,34,NULL,40493,0,8626,1,2),(447974,35,NULL,5056,0,8626,0,1),(447975,35,NULL,4646,0,8626,1,2),(447976,35,NULL,4647,0,8626,2,3),(447977,35,NULL,11293,0,8626,3,4),(447978,36,NULL,4645,0,8626,0,1),(447979,36,NULL,15086,0,8626,1,2),(447980,37,NULL,4669,0,8626,0,1),(447981,37,NULL,4783,0,8626,1,2),(447982,37,NULL,5050,0,8626,2,3),(447983,37,NULL,11614,0,8626,3,4),(447984,38,NULL,5507,0,8626,0,1),(447985,38,NULL,9664,0,8626,1,2),(447986,39,NULL,7745,0,8626,0,1),(447987,39,NULL,4755,0,8626,1,2),(447988,39,NULL,133864,0,8626,2,3),(447989,40,NULL,12488,0,8626,0,1),(447990,40,NULL,4702,0,8626,1,2),(447991,40,NULL,4646,0,8626,2,3),(447992,40,NULL,20952,0,8626,3,4),(447993,41,NULL,57340,0,8626,0,1),(447994,41,NULL,13896,0,8626,1,2),(447995,42,NULL,4823,0,8626,0,1),(447996,42,NULL,6098,0,8626,1,2),(447997,43,NULL,5416,0,8626,0,1),(447998,43,NULL,5226,0,8626,1,2),(447999,43,NULL,5150,0,8626,2,3),(448000,43,NULL,5192,0,8626,3,4),(448001,43,NULL,8892,0,8626,4,5),(448002,44,NULL,6583,0,8626,0,1),(448003,44,NULL,4905,0,8626,1,2),(448004,44,NULL,4682,0,8626,2,3),(448005,44,NULL,4646,0,8626,3,4),(448006,44,NULL,179045,0,8626,4,5),(448007,45,NULL,4836,0,8626,0,1),(448008,45,NULL,5507,0,8626,1,2),(448009,45,NULL,4646,0,8626,2,3),(448010,45,NULL,4647,0,8626,3,4),(448011,45,NULL,20754,0,8626,4,5),(448012,46,NULL,4675,0,8626,0,1),(448013,46,NULL,4662,0,8626,1,2),(448014,46,NULL,10642,0,8626,2,3),(448015,47,NULL,4689,0,8626,0,1),(448016,47,NULL,136034,0,8626,1,2),(448017,48,NULL,4756,0,8626,0,1),(448018,48,NULL,4755,0,8626,1,2),(448019,48,NULL,144159,0,8626,2,3),(448020,49,NULL,6832,0,8626,0,1),(448021,49,NULL,4646,0,8626,1,2),(448022,49,NULL,4647,0,8626,2,3),(448023,49,NULL,122904,0,8626,3,4),(448024,50,NULL,5208,0,8626,0,1),(448025,50,NULL,4646,0,8626,1,2),(448026,50,NULL,4647,0,8626,2,3),(448027,50,NULL,90164,0,8626,3,4),(448028,51,NULL,5112,0,8626,0,1),(448029,51,NULL,4710,0,8626,1,2),(448030,51,NULL,102096,0,8626,2,3),(448031,52,NULL,4710,0,8626,0,1),(448032,52,NULL,5271,0,8626,1,2),(448033,52,NULL,9432,0,8626,2,3),(448034,52,NULL,5050,0,8626,3,4),(448035,52,NULL,13596,0,8626,4,5),(448036,53,NULL,4863,0,8626,0,1),(448037,53,NULL,11495,0,8626,1,2),(448038,54,NULL,5926,0,8626,0,1),(448039,54,NULL,4863,0,8626,1,2),(448040,54,NULL,4710,0,8626,2,3),(448041,54,NULL,154824,0,8626,3,4),(448042,55,NULL,4676,0,8626,0,1),(448043,55,NULL,4675,0,8626,1,2),(448044,55,NULL,7752,0,8626,2,3),(448045,55,NULL,146409,0,8626,3,4),(448046,56,NULL,153417,0,8626,0,1),(448047,56,NULL,5090,0,8626,1,2),(448048,56,NULL,130568,0,8626,2,3),(448049,57,NULL,93911,0,8626,0,1),(448050,57,NULL,4710,0,8626,1,2),(448051,57,NULL,155049,0,8626,2,3),(448052,58,NULL,9100,0,8626,0,1),(448053,58,NULL,114298,0,8626,1,2),(448054,59,NULL,73415,0,8626,0,1),(448055,59,NULL,181076,0,8626,1,2),(448056,60,NULL,5271,0,8626,0,1),(448057,60,NULL,4710,0,8626,1,2),(448058,60,NULL,4863,0,8626,2,3),(448059,60,NULL,147117,0,8626,3,4),(448060,61,NULL,4864,0,8626,0,1),(448061,61,NULL,4646,0,8626,1,2),(448062,61,NULL,4647,0,8626,2,3),(448063,61,NULL,10337,0,8626,3,4),(448064,62,NULL,6521,0,8626,0,1),(448065,62,NULL,4664,0,8626,1,2),(448066,62,NULL,4646,0,8626,2,3),(448067,62,NULL,4647,0,8626,3,4),(448068,62,NULL,10225,0,8626,4,5),(448069,63,NULL,4675,0,8626,0,1),(448070,63,NULL,4932,0,8626,1,2),(448071,63,NULL,32285,0,8626,2,3),(448072,64,NULL,5416,0,8626,0,1),(448073,64,NULL,140060,0,8626,1,2),(448074,65,NULL,5733,0,8626,0,1),(448075,65,NULL,123256,0,8626,1,2),(448076,66,NULL,4662,0,8626,0,1),(448077,66,NULL,4646,0,8626,1,2),(448078,66,NULL,4647,0,8626,2,3),(448079,66,NULL,25343,0,8626,3,4),(448080,67,NULL,4759,0,8626,0,1),(448081,67,NULL,5156,0,8626,1,2),(448082,67,NULL,181083,0,8626,2,3),(448083,68,NULL,4645,0,8626,0,1),(448084,68,NULL,169976,0,8626,1,2),(448085,69,NULL,4729,0,8626,0,1),(448086,69,NULL,4645,0,8626,1,2),(448087,69,NULL,122296,0,8626,2,3),(448088,70,NULL,6042,0,8626,0,1),(448089,70,NULL,100118,0,8626,1,2),(448090,70,NULL,17900,0,8626,2,3),(448091,70,NULL,4646,0,8626,3,4),(448092,70,NULL,7967,0,8626,4,5),(448093,71,NULL,106087,0,8626,0,1),(448094,71,NULL,54031,0,8626,1,2),(448095,1,NULL,30649,0,8627,0,1),(448096,1,NULL,4661,0,8627,1,2),(448097,1,NULL,4646,0,8627,2,3),(448098,1,NULL,4647,0,8627,3,4),(448099,1,NULL,20754,0,8627,4,5),(448100,2,NULL,4679,0,8627,0,1),(448101,2,NULL,5226,0,8627,1,2),(448102,2,NULL,120086,0,8627,2,3),(448103,3,NULL,5112,0,8627,0,1),(448104,3,NULL,4864,0,8627,1,2),(448105,3,NULL,127333,0,8627,2,3),(448106,4,NULL,4837,0,8627,0,1),(448107,4,NULL,121771,0,8627,1,2),(448108,5,NULL,4688,0,8627,0,1),(448109,5,NULL,4645,0,8627,1,2),(448110,5,NULL,4905,0,8627,2,3),(448111,5,NULL,15548,0,8627,3,4),(448112,6,NULL,4675,0,8627,0,1),(448113,6,NULL,7740,0,8627,1,2),(448114,7,NULL,4744,0,8627,0,1),(448115,7,NULL,156302,0,8627,1,2),(448116,8,NULL,4822,0,8627,0,1),(448117,8,NULL,4729,0,8627,1,2),(448118,8,NULL,4646,0,8627,2,3),(448119,8,NULL,10699,0,8627,3,4),(448120,9,NULL,5271,0,8627,0,1),(448121,9,NULL,4646,0,8627,1,2),(448122,9,NULL,4647,0,8627,2,3),(448123,9,NULL,8847,0,8627,3,4),(448124,10,NULL,4864,0,8627,0,1),(448125,10,NULL,5112,0,8627,1,2),(448126,10,NULL,12176,0,8627,2,3),(448127,11,NULL,4729,0,8627,0,1),(448128,11,NULL,181095,0,8627,1,2),(448129,12,NULL,4837,0,8627,0,1),(448130,12,NULL,4646,0,8627,1,2),(448131,12,NULL,4647,0,8627,2,3),(448132,12,NULL,98946,0,8627,3,4),(448133,13,NULL,5111,0,8627,0,1),(448134,13,NULL,151451,0,8627,1,2),(448135,14,NULL,57955,0,8627,0,1),(448136,14,NULL,72971,0,8627,1,2),(448137,14,NULL,181099,0,8627,2,3),(448138,15,NULL,5112,0,8627,0,1),(448139,15,NULL,115162,0,8627,1,2),(448140,15,NULL,4793,0,8627,2,3),(448141,15,NULL,4646,0,8627,3,4),(448142,15,NULL,4647,0,8627,4,5),(448143,15,NULL,25386,0,8627,5,6),(448144,16,NULL,39457,0,8627,0,1),(448145,16,NULL,4679,0,8627,1,2),(448146,16,NULL,4683,0,8627,2,3),(448147,16,NULL,92895,0,8627,3,4),(448148,17,NULL,4676,0,8627,0,1),(448149,17,NULL,32285,0,8627,1,2),(448150,18,NULL,4667,0,8627,0,1),(448151,18,NULL,20611,0,8627,1,2),(448152,19,NULL,4675,0,8627,0,1),(448153,19,NULL,5057,0,8627,1,2),(448154,19,NULL,5050,0,8627,2,3),(448155,19,NULL,9713,0,8627,3,4),(448156,20,NULL,4675,0,8627,0,1),(448157,20,NULL,4823,0,8627,1,2),(448158,20,NULL,9438,0,8627,2,3),(448159,21,NULL,4662,0,8627,0,1),(448160,21,NULL,174409,0,8627,1,2),(448161,22,NULL,5112,0,8627,0,1),(448162,22,NULL,73278,0,8627,1,2),(448163,22,NULL,181107,0,8627,2,3),(448164,23,NULL,5278,0,8627,0,1),(448165,23,NULL,151679,0,8627,1,2),(448166,24,NULL,4710,0,8627,0,1),(448167,24,NULL,5117,0,8627,1,2),(448168,25,NULL,105455,0,8627,0,1),(448169,25,NULL,4710,0,8627,1,2),(448170,25,NULL,116661,0,8627,2,3),(448171,26,NULL,5271,0,8627,0,1),(448172,26,NULL,72896,0,8627,1,2),(448173,26,NULL,140781,0,8627,2,3),(448174,27,NULL,4793,0,8627,0,1),(448175,27,NULL,9109,0,8627,1,2),(448176,28,NULL,101871,0,8627,0,1),(448177,28,NULL,26092,0,8627,1,2),(448178,29,NULL,4962,0,8627,0,1),(448179,29,NULL,10052,0,8627,1,2),(448180,30,NULL,5112,0,8627,0,1),(448181,30,NULL,4710,0,8627,1,2),(448182,30,NULL,11805,0,8627,2,3),(448183,30,NULL,30455,0,8627,3,4),(448184,31,NULL,4836,0,8627,0,1),(448185,31,NULL,4646,0,8627,1,2),(448186,31,NULL,4683,0,8627,2,3),(448187,31,NULL,6121,0,8627,3,4),(448188,32,NULL,5112,0,8627,0,1),(448189,32,NULL,5932,0,8627,1,2),(448190,32,NULL,11178,0,8627,2,3),(448191,33,NULL,4783,0,8627,0,1),(448192,33,NULL,7565,0,8627,1,2),(448193,33,NULL,4646,0,8627,2,3),(448194,33,NULL,137040,0,8627,3,4),(448195,34,NULL,4675,0,8627,0,1),(448196,34,NULL,4676,0,8627,1,2),(448197,34,NULL,132968,0,8627,2,3),(448198,35,NULL,4665,0,8627,0,1),(448199,35,NULL,4688,0,8627,1,2),(448200,35,NULL,4682,0,8627,2,3),(448201,35,NULL,14887,0,8627,3,4),(448202,36,NULL,5507,0,8627,0,1),(448203,36,NULL,73032,0,8627,1,2),(448204,36,NULL,151145,0,8627,2,3),(448205,37,NULL,4664,0,8627,0,1),(448206,37,NULL,115753,0,8627,1,2),(448207,37,NULL,11169,0,8627,2,3),(448208,38,NULL,4665,0,8627,0,1),(448209,38,NULL,10267,0,8627,1,2),(448210,39,NULL,4688,0,8627,0,1),(448211,39,NULL,181121,0,8627,1,2),(448212,40,NULL,4710,0,8627,0,1),(448213,40,NULL,5112,0,8627,1,2),(448214,40,NULL,5271,0,8627,2,3),(448215,40,NULL,4646,0,8627,3,4),(448216,40,NULL,11793,0,8627,4,5),(448217,41,NULL,73518,0,8627,0,1),(448218,41,NULL,5112,0,8627,1,2),(448219,41,NULL,152898,0,8627,2,3),(448220,42,NULL,4657,0,8627,0,1),(448221,42,NULL,11736,0,8627,1,2),(448222,43,NULL,4676,0,8627,0,1),(448223,43,NULL,57155,0,8627,1,2),(448224,44,NULL,4710,0,8627,0,1),(448225,44,NULL,20935,0,8627,1,2),(448226,45,NULL,4664,0,8627,0,1),(448227,45,NULL,4729,0,8627,1,2),(448228,45,NULL,123883,0,8627,2,3),(448229,46,NULL,5566,0,8627,0,1),(448230,46,NULL,4688,0,8627,1,2),(448231,46,NULL,4729,0,8627,2,3),(448232,46,NULL,4662,0,8627,3,4),(448233,46,NULL,4692,0,8627,4,5),(448234,46,NULL,4646,0,8627,5,6),(448235,46,NULL,13754,0,8627,6,7),(448236,46,NULL,4646,0,8627,7,8),(448237,46,NULL,13755,0,8627,8,9),(448238,47,NULL,4837,0,8627,0,1),(448239,47,NULL,9492,0,8627,1,2),(448240,47,NULL,5112,0,8627,2,3),(448241,47,NULL,4646,0,8627,3,4),(448242,47,NULL,20510,0,8627,4,5),(448243,48,NULL,5208,0,8627,0,1),(448244,48,NULL,4646,0,8627,1,2),(448245,48,NULL,4647,0,8627,2,3),(448246,48,NULL,90164,0,8627,3,4),(448247,49,NULL,9492,0,8627,0,1),(448248,49,NULL,7636,0,8627,1,2),(448249,49,NULL,24546,0,8627,2,3),(448250,50,NULL,106398,0,8627,0,1),(448251,50,NULL,4646,0,8627,1,2),(448252,50,NULL,28254,0,8627,2,3),(448253,51,NULL,4710,0,8627,0,1),(448254,51,NULL,5112,0,8627,1,2),(448255,51,NULL,21349,0,8627,2,3),(448256,52,NULL,9432,0,8627,0,1),(448257,52,NULL,114350,0,8627,1,2),(448258,53,NULL,4675,0,8627,0,1),(448259,53,NULL,5208,0,8627,1,2),(448260,53,NULL,4646,0,8627,2,3),(448261,53,NULL,4647,0,8627,3,4),(448262,53,NULL,117232,0,8627,4,5),(448263,54,NULL,4710,0,8627,0,1),(448264,54,NULL,8749,0,8627,1,2),(448265,54,NULL,8847,0,8627,2,3),(448266,55,NULL,58112,0,8627,0,1),(448267,55,NULL,11811,0,8627,1,2),(448268,56,NULL,9492,0,8627,0,1),(448269,56,NULL,5111,0,8627,1,2),(448270,56,NULL,52871,0,8627,2,3),(448271,57,NULL,10812,0,8627,0,1),(448272,57,NULL,17258,0,8627,1,2),(448273,58,NULL,147983,0,8627,0,1),(448274,58,NULL,140534,0,8627,1,2),(448275,59,NULL,7565,0,8627,0,1),(448276,59,NULL,5520,0,8627,1,2),(448277,59,NULL,100220,0,8627,2,3),(448278,59,NULL,26821,0,8627,3,4),(448279,60,NULL,5507,0,8627,0,1),(448280,60,NULL,133396,0,8627,1,2),(448281,61,NULL,4932,0,8627,0,1),(448282,61,NULL,4676,0,8627,1,2),(448283,61,NULL,7854,0,8627,2,3),(448284,62,NULL,7790,0,8627,0,1),(448285,62,NULL,181142,0,8627,1,2),(448286,63,NULL,4863,0,8627,0,1),(448287,63,NULL,4710,0,8627,1,2),(448288,63,NULL,95556,0,8627,2,3),(448289,64,NULL,9417,0,8627,0,1),(448290,64,NULL,5751,0,8627,1,2),(448291,64,NULL,120303,0,8627,2,3),(448292,65,NULL,4710,0,8627,0,1),(448293,65,NULL,4793,0,8627,1,2),(448294,65,NULL,12201,0,8627,2,3),(448295,66,NULL,4837,0,8627,0,1),(448296,66,NULL,4646,0,8627,1,2),(448297,66,NULL,92448,0,8627,2,3),(448298,67,NULL,4837,0,8627,0,1),(448299,67,NULL,5271,0,8627,1,2),(448300,67,NULL,16124,0,8627,2,3),(448301,68,NULL,5869,0,8627,0,1),(448302,68,NULL,4646,0,8627,1,2),(448303,68,NULL,9974,0,8627,2,3),(448304,69,NULL,4654,0,8627,0,1),(448305,69,NULL,4646,0,8627,1,2),(448306,69,NULL,24328,0,8627,2,3),(448307,70,NULL,4657,0,8627,0,1),(448308,70,NULL,4755,0,8627,1,2),(448309,70,NULL,7565,0,8627,2,3),(448310,70,NULL,36826,0,8627,3,4),(448311,71,NULL,5271,0,8627,0,1),(448312,71,NULL,76659,0,8627,1,2),(448313,72,NULL,4676,0,8627,0,1),(448314,72,NULL,7016,0,8627,1,2),(448315,72,NULL,4646,0,8627,2,3),(448316,72,NULL,4647,0,8627,3,4),(448317,72,NULL,91320,0,8627,4,5),(448318,73,NULL,7745,0,8627,0,1),(448319,73,NULL,4675,0,8627,1,2),(448320,73,NULL,4646,0,8627,2,3),(448321,73,NULL,4647,0,8627,3,4),(448322,73,NULL,91320,0,8627,4,5),(448323,74,NULL,5907,0,8627,0,1),(448324,74,NULL,17386,0,8627,1,2),(448325,74,NULL,181154,0,8627,2,3),(448326,75,NULL,5507,0,8627,0,1),(448327,75,NULL,4646,0,8627,1,2),(448328,75,NULL,37250,0,8627,2,3),(448329,76,NULL,4990,0,8627,0,1),(448330,76,NULL,13085,0,8627,1,2),(448331,77,NULL,4688,0,8627,0,1),(448332,77,NULL,4645,0,8627,1,2),(448333,77,NULL,9993,0,8627,2,3),(448334,77,NULL,137865,0,8627,3,4),(448335,78,NULL,4729,0,8627,0,1),(448336,78,NULL,4675,0,8627,1,2),(448337,78,NULL,16325,0,8627,2,3),(448338,1,NULL,5112,0,8628,0,1),(448339,1,NULL,5869,0,8628,1,2),(448340,2,NULL,4669,0,8628,0,1),(448341,2,NULL,4675,0,8628,1,2),(448342,3,NULL,5056,0,8628,0,1),(448343,3,NULL,4675,0,8628,1,2),(448344,4,NULL,4645,0,8628,0,1),(448345,5,NULL,4676,0,8628,0,1),(448346,5,NULL,5246,0,8628,1,2),(448347,5,NULL,5442,0,8628,2,3),(448348,6,NULL,57617,0,8628,0,1),(448349,7,NULL,119251,0,8628,0,1),(448350,8,NULL,4863,0,8628,0,1),(448351,8,NULL,114387,0,8628,1,2),(448352,8,NULL,5111,0,8628,2,3),(448353,9,NULL,4863,0,8628,0,1),(448354,9,NULL,5271,0,8628,1,2),(448355,10,NULL,4803,0,8628,0,1),(448356,10,NULL,4962,0,8628,1,2),(448357,11,NULL,4661,0,8628,0,1),(448358,11,NULL,4965,0,8628,1,2),(448359,12,NULL,4710,0,8628,0,1),(448360,13,NULL,5842,0,8628,0,1),(448361,14,NULL,4645,0,8628,0,1),(448362,15,NULL,100009,0,8628,0,1),(448363,16,NULL,4682,0,8628,0,1),(448364,16,NULL,4705,0,8628,1,2),(448365,16,NULL,5192,0,8628,2,3),(448366,16,NULL,6578,0,8628,3,4),(448367,17,NULL,4669,0,8628,0,1),(448368,17,NULL,8767,0,8628,1,2),(448369,17,NULL,4656,0,8628,2,3),(448370,18,NULL,4729,0,8628,0,1),(448371,19,NULL,4905,0,8628,0,1),(448372,19,NULL,4675,0,8628,1,2),(448373,20,NULL,7791,0,8628,0,1),(448374,20,NULL,4864,0,8628,1,2),(448375,21,NULL,4905,0,8628,0,1),(448376,21,NULL,5208,0,8628,1,2),(448377,22,NULL,17386,0,8628,0,1),(448378,22,NULL,9635,0,8628,1,2),(448379,23,NULL,5193,0,8628,0,1),(448380,23,NULL,5156,0,8628,1,2),(448381,23,NULL,4652,0,8628,2,3),(448382,23,NULL,5567,0,8628,3,4),(448383,24,NULL,4657,0,8628,0,1),(448384,24,NULL,4675,0,8628,1,2),(448385,24,NULL,7745,0,8628,2,3),(448386,25,NULL,4661,0,8628,0,1),(448387,26,NULL,4866,0,8628,0,1),(448388,26,NULL,4710,0,8628,1,2),(448389,27,NULL,4670,0,8628,0,1),(448390,27,NULL,7745,0,8628,1,2),(448391,28,NULL,108673,0,8628,0,1),(448392,28,NULL,4710,0,8628,1,2),(448393,28,NULL,57955,0,8628,2,3),(448394,29,NULL,12772,0,8628,0,1),(448395,29,NULL,4793,0,8628,1,2),(448396,29,NULL,4837,0,8628,2,3),(448397,30,NULL,4688,0,8628,0,1),(448398,31,NULL,4675,0,8628,0,1),(448399,31,NULL,86201,0,8628,1,2),(448400,32,NULL,4863,0,8628,0,1),(448401,32,NULL,12772,0,8628,1,2),(448402,32,NULL,72896,0,8628,2,3),(448403,32,NULL,4710,0,8628,3,4),(448404,33,NULL,4675,0,8628,0,1),(448405,34,NULL,5842,0,8628,0,1),(448406,34,NULL,4665,0,8628,1,2),(448407,35,NULL,5271,0,8628,0,1),(448408,135,NULL,4664,0,8628,0,1),(448409,36,NULL,5112,0,8628,0,1),(448410,36,NULL,58109,0,8628,1,2),(448411,37,NULL,17386,0,8628,0,1),(448412,38,NULL,4836,0,8628,0,1),(448413,38,NULL,4710,0,8628,1,2),(448414,39,NULL,6056,0,8628,0,1),(448415,39,NULL,4645,0,8628,1,2),(448416,40,NULL,6245,0,8628,0,1),(448417,40,NULL,4675,0,8628,1,2),(448418,41,NULL,4645,0,8628,0,1),(448419,41,NULL,4791,0,8628,1,2),(448420,41,NULL,4675,0,8628,2,3),(448421,42,NULL,9492,0,8628,0,1),(448422,43,NULL,5298,0,8628,0,1),(448423,43,NULL,4679,0,8628,1,2),(448424,44,NULL,4880,0,8628,0,1),(448425,44,NULL,6143,0,8628,1,2),(448426,44,NULL,4932,0,8628,2,3),(448427,45,NULL,5271,0,8628,0,1),(448428,46,NULL,5869,0,8628,0,1),(448429,46,NULL,5271,0,8628,1,2),(448430,47,NULL,57378,0,8628,0,1),(448431,47,NULL,4836,0,8628,1,2),(448432,48,NULL,4675,0,8628,0,1),(448433,48,NULL,4845,0,8628,1,2),(448434,48,NULL,10528,0,8628,2,3),(448435,48,NULL,117381,0,8628,3,4),(448436,49,NULL,4880,0,8628,0,1),(448437,49,NULL,4664,0,8628,1,2),(448438,49,NULL,26821,0,8628,2,3),(448439,50,NULL,4789,0,8628,0,1),(448440,50,NULL,5226,0,8628,1,2),(448441,50,NULL,143489,0,8628,2,3),(448442,51,NULL,5575,0,8628,0,1),(448443,51,NULL,5576,0,8628,1,2),(448444,51,NULL,5690,0,8628,2,3),(448445,51,NULL,5628,0,8628,3,4),(448446,51,NULL,8250,0,8628,4,5),(448447,51,NULL,181182,0,8628,5,6),(448448,52,NULL,4905,0,8628,0,1),(448449,52,NULL,4729,0,8628,1,2),(448450,52,NULL,16361,0,8628,2,3),(448451,53,NULL,4675,0,8628,0,1),(448452,53,NULL,181185,0,8628,1,2),(448453,53,NULL,4646,0,8628,2,3),(448454,53,NULL,5050,0,8628,3,4),(448455,53,NULL,8246,0,8628,4,5),(448456,54,NULL,4675,0,8628,0,1),(448457,54,NULL,181187,0,8628,1,2),(448458,54,NULL,5678,0,8628,2,3),(448459,54,NULL,6189,0,8628,3,4),(448460,55,NULL,4654,0,8628,0,1),(448461,55,NULL,5514,0,8628,1,2),(448462,55,NULL,4646,0,8628,2,3),(448463,55,NULL,10056,0,8628,3,4),(448464,56,NULL,59375,0,8628,0,1),(448465,56,NULL,4808,0,8628,1,2),(448466,56,NULL,4692,0,8628,2,3),(448467,56,NULL,7552,0,8628,3,4),(448468,56,NULL,7553,0,8628,4,5),(448469,57,NULL,4670,0,8628,0,1),(448470,57,NULL,181191,0,8628,1,2),(448471,58,NULL,4676,0,8628,0,1),(448472,58,NULL,4675,0,8628,1,2),(448473,58,NULL,4646,0,8628,2,3),(448474,58,NULL,8027,0,8628,3,4),(448475,59,NULL,63326,0,8628,0,1),(448476,59,NULL,5192,0,8628,1,2),(448477,59,NULL,4990,0,8628,2,3),(448478,60,NULL,4675,0,8628,0,1),(448479,60,NULL,4729,0,8628,1,2),(448480,60,NULL,25365,0,8628,2,3),(448481,61,NULL,8767,0,8628,0,1),(448482,61,NULL,5557,0,8628,1,2),(448483,62,NULL,4664,0,8628,0,1),(448484,62,NULL,20320,0,8628,1,2),(448485,63,NULL,4729,0,8628,0,1),(448486,63,NULL,181196,0,8628,1,2),(448487,64,NULL,6245,0,8628,0,1),(448488,64,NULL,4675,0,8628,1,2),(448489,64,NULL,4646,0,8628,2,3),(448490,64,NULL,18472,0,8628,3,4),(448491,65,NULL,4880,0,8628,0,1),(448492,65,NULL,10994,0,8628,1,2),(448493,65,NULL,28407,0,8628,2,3),(448494,66,NULL,16455,0,8628,0,1),(448495,66,NULL,108392,0,8628,1,2),(448496,67,NULL,4756,0,8628,0,1),(448497,67,NULL,71925,0,8628,1,2),(448498,67,NULL,11088,0,8628,2,3),(448499,1,NULL,4652,0,8629,0,1),(448500,1,NULL,9164,0,8629,1,2),(448501,1,NULL,5091,0,8629,2,3),(448502,1,NULL,17998,0,8629,3,4),(448503,2,NULL,4661,0,8629,0,1),(448504,2,NULL,10267,0,8629,1,2),(448505,3,NULL,4665,0,8629,0,1),(448506,3,NULL,24256,0,8629,1,2),(448507,3,NULL,4932,0,8629,2,3),(448508,3,NULL,4755,0,8629,3,4),(448509,3,NULL,5489,0,8629,4,5),(448510,4,NULL,4880,0,8629,0,1),(448511,4,NULL,5368,0,8629,1,2),(448512,4,NULL,4662,0,8629,2,3),(448513,4,NULL,33320,0,8629,3,4),(448514,5,NULL,4676,0,8629,0,1),(448515,5,NULL,13595,0,8629,1,2),(448516,5,NULL,5108,0,8629,2,3),(448517,6,NULL,4756,0,8629,0,1),(448518,6,NULL,4646,0,8629,1,2),(448519,6,NULL,9818,0,8629,2,3),(448520,7,NULL,9100,0,8629,0,1),(448521,7,NULL,116237,0,8629,1,2),(448522,8,NULL,9100,0,8629,0,1),(448523,8,NULL,29965,0,8629,1,2),(448524,9,NULL,4688,0,8629,0,1),(448525,9,NULL,4729,0,8629,1,2),(448526,9,NULL,181207,0,8629,2,3),(448527,10,NULL,5507,0,8629,0,1),(448528,10,NULL,5907,0,8629,1,2),(448529,10,NULL,126634,0,8629,2,3),(448530,11,NULL,108673,0,8629,0,1),(448531,11,NULL,5507,0,8629,1,2),(448532,11,NULL,7791,0,8629,2,3),(448533,11,NULL,14860,0,8629,3,4),(448534,12,NULL,6325,0,8629,0,1),(448535,12,NULL,5112,0,8629,1,2),(448536,12,NULL,5111,0,8629,2,3),(448537,12,NULL,4646,0,8629,3,4),(448538,12,NULL,4647,0,8629,4,5),(448539,12,NULL,33531,0,8629,5,6),(448540,13,NULL,4710,0,8629,0,1),(448541,13,NULL,181212,0,8629,1,2),(448542,14,NULL,13011,0,8629,0,1),(448543,14,NULL,5050,0,8629,1,2),(448544,14,NULL,8691,0,8629,2,3),(448545,15,NULL,6250,0,8629,0,1),(448546,15,NULL,4676,0,8629,1,2),(448547,15,NULL,4646,0,8629,2,3),(448548,15,NULL,112520,0,8629,3,4),(448549,16,NULL,4675,0,8629,0,1),(448550,16,NULL,4646,0,8629,1,2),(448551,16,NULL,4647,0,8629,2,3),(448552,16,NULL,19097,0,8629,3,4),(448553,17,NULL,4793,0,8629,0,1),(448554,17,NULL,181217,0,8629,1,2),(448555,18,NULL,4710,0,8629,0,1),(448556,18,NULL,7791,0,8629,1,2),(448557,18,NULL,144722,0,8629,2,3),(448558,19,NULL,4675,0,8629,0,1),(448559,19,NULL,4676,0,8629,1,2),(448560,19,NULL,4702,0,8629,2,3),(448561,19,NULL,4646,0,8629,3,4),(448562,19,NULL,59610,0,8629,4,5),(448563,20,NULL,4710,0,8629,0,1),(448564,20,NULL,4646,0,8629,1,2),(448565,20,NULL,4647,0,8629,2,3),(448566,20,NULL,135288,0,8629,3,4),(448567,21,NULL,5926,0,8629,0,1),(448568,21,NULL,132641,0,8629,1,2),(448569,22,NULL,4863,0,8629,0,1),(448570,22,NULL,4793,0,8629,1,2),(448571,22,NULL,181223,0,8629,2,3),(448572,23,NULL,57617,0,8629,0,1),(448573,23,NULL,5050,0,8629,1,2),(448574,23,NULL,9536,0,8629,2,3),(448575,24,NULL,4662,0,8629,0,1),(448576,24,NULL,24718,0,8629,1,2),(448577,25,NULL,4965,0,8629,0,1),(448578,25,NULL,37111,0,8629,1,2),(448579,26,NULL,4859,0,8629,0,1),(448580,26,NULL,4824,0,8629,1,2),(448581,26,NULL,7443,0,8629,2,3),(448582,26,NULL,181227,0,8629,3,4),(448583,27,NULL,4688,0,8629,0,1),(448584,27,NULL,4675,0,8629,1,2),(448585,27,NULL,122890,0,8629,2,3),(448586,28,NULL,4880,0,8629,0,1),(448587,28,NULL,99307,0,8629,1,2),(448588,28,NULL,37138,0,8629,2,3),(448589,29,NULL,4836,0,8629,0,1),(448590,29,NULL,20968,0,8629,1,2),(448591,30,NULL,4688,0,8629,0,1),(448592,30,NULL,26391,0,8629,1,2),(448593,31,NULL,13011,0,8629,0,1),(448594,31,NULL,52287,0,8629,1,2),(448595,32,NULL,9100,0,8629,0,1),(448596,32,NULL,32987,0,8629,1,2),(448597,33,NULL,7791,0,8629,0,1),(448598,33,NULL,6325,0,8629,1,2),(448599,33,NULL,5050,0,8629,2,3),(448600,33,NULL,116325,0,8629,3,4),(448601,34,NULL,4880,0,8629,0,1),(448602,34,NULL,72347,0,8629,1,2),(448603,35,NULL,4675,0,8629,0,1),(448604,35,NULL,4729,0,8629,1,2),(448605,35,NULL,40856,0,8629,2,3),(448606,35,NULL,34471,0,8629,3,4),(448607,36,NULL,4710,0,8629,0,1),(448608,36,NULL,6380,0,8629,1,2),(448609,36,NULL,10539,0,8629,2,3),(448610,37,NULL,4863,0,8629,0,1),(448611,37,NULL,181236,0,8629,1,2),(448612,37,NULL,26687,0,8629,2,3),(448613,38,NULL,4645,0,8629,0,1),(448614,38,NULL,4646,0,8629,1,2),(448615,38,NULL,15246,0,8629,2,3),(448616,39,NULL,11805,0,8629,0,1),(448617,39,NULL,40496,0,8629,1,2),(448618,40,NULL,4863,0,8629,0,1),(448619,40,NULL,5271,0,8629,1,2),(448620,40,NULL,165048,0,8629,2,3),(448621,41,NULL,4866,0,8629,0,1),(448622,41,NULL,5112,0,8629,1,2),(448623,41,NULL,115154,0,8629,2,3),(448624,42,NULL,4710,0,8629,0,1),(448625,42,NULL,4646,0,8629,1,2),(448626,42,NULL,77999,0,8629,2,3),(448627,43,NULL,11805,0,8629,0,1),(448628,43,NULL,4710,0,8629,1,2),(448629,43,NULL,115369,0,8629,2,3),(448630,44,NULL,5271,0,8629,0,1),(448631,44,NULL,26309,0,8629,1,2),(448632,45,NULL,9541,0,8629,0,1),(448633,45,NULL,23637,0,8629,1,2),(448634,46,NULL,4729,0,8629,0,1),(448635,46,NULL,148984,0,8629,1,2),(448636,47,NULL,4665,0,8629,0,1),(448637,47,NULL,116237,0,8629,1,2),(448638,48,NULL,4729,0,8629,0,1),(448639,48,NULL,4646,0,8629,1,2),(448640,48,NULL,4647,0,8629,2,3),(448641,48,NULL,13964,0,8629,3,4),(448642,49,NULL,4675,0,8629,0,1),(448643,49,NULL,4682,0,8629,1,2),(448644,49,NULL,7293,0,8629,2,3),(448645,50,NULL,4675,0,8629,0,1),(448646,50,NULL,101871,0,8629,1,2),(448647,50,NULL,7293,0,8629,2,3),(448648,51,NULL,9100,0,8629,0,1),(448649,51,NULL,5050,0,8629,1,2),(448650,51,NULL,10511,0,8629,2,3),(448651,52,NULL,7790,0,8629,0,1),(448652,52,NULL,126489,0,8629,1,2),(448653,53,NULL,177704,0,8629,0,1),(448654,53,NULL,101871,0,8629,1,2),(448655,53,NULL,76818,0,8629,2,3),(448656,54,NULL,4710,0,8629,0,1),(448657,54,NULL,9492,0,8629,1,2),(448658,54,NULL,4646,0,8629,2,3),(448659,54,NULL,14012,0,8629,3,4),(448660,55,NULL,4710,0,8629,0,1),(448661,55,NULL,4793,0,8629,1,2),(448662,55,NULL,181248,0,8629,2,3),(448663,56,NULL,5112,0,8629,0,1),(448664,56,NULL,13391,0,8629,1,2),(448665,57,NULL,5507,0,8629,0,1),(448666,57,NULL,4710,0,8629,1,2),(448667,57,NULL,4646,0,8629,2,3),(448668,57,NULL,9818,0,8629,3,4),(448669,58,NULL,5507,0,8629,0,1),(448670,58,NULL,4646,0,8629,1,2),(448671,58,NULL,4647,0,8629,2,3),(448672,58,NULL,181251,0,8629,3,4),(448673,59,NULL,6380,0,8629,0,1),(448674,59,NULL,4710,0,8629,1,2),(448675,59,NULL,5503,0,8629,2,3),(448676,59,NULL,4646,0,8629,3,4),(448677,59,NULL,9818,0,8629,4,5),(448678,60,NULL,5112,0,8629,0,1),(448679,60,NULL,4710,0,8629,1,2),(448680,60,NULL,81750,0,8629,2,3),(448681,61,NULL,4675,0,8629,0,1),(448682,61,NULL,4673,0,8629,1,2),(448683,62,NULL,5507,0,8629,0,1),(448684,62,NULL,9492,0,8629,1,2),(448685,62,NULL,88113,0,8629,2,3),(448686,63,NULL,4664,0,8629,0,1),(448687,63,NULL,28469,0,8629,1,2),(448688,64,NULL,5208,0,8629,0,1),(448689,64,NULL,5057,0,8629,1,2),(448690,64,NULL,162151,0,8629,2,3),(448691,65,NULL,5271,0,8629,0,1),(448692,65,NULL,5112,0,8629,1,2),(448693,65,NULL,73415,0,8629,2,3),(448694,65,NULL,5050,0,8629,3,4),(448695,65,NULL,13892,0,8629,4,5),(448696,66,NULL,17386,0,8629,0,1),(448697,66,NULL,5271,0,8629,1,2),(448698,66,NULL,181258,0,8629,2,3),(448699,66,NULL,78009,0,8629,3,4),(448700,67,NULL,4729,0,8629,0,1),(448701,67,NULL,4675,0,8629,1,2),(448702,67,NULL,12005,0,8629,2,3),(448703,68,NULL,5112,0,8629,0,1),(448704,68,NULL,5869,0,8629,1,2),(448705,68,NULL,172703,0,8629,2,3),(448706,69,NULL,116136,0,8629,0,1),(448707,69,NULL,4646,0,8629,1,2),(448708,69,NULL,4647,0,8629,2,3),(448709,69,NULL,113624,0,8629,3,4),(448710,70,NULL,107024,0,8629,0,1),(448711,70,NULL,29965,0,8629,1,2),(448712,71,NULL,5455,0,8629,0,1),(448713,71,NULL,4665,0,8629,1,2),(448714,71,NULL,10551,0,8629,2,3),(448715,72,NULL,7791,0,8629,0,1),(448716,72,NULL,5932,0,8629,1,2),(448717,72,NULL,9233,0,8629,2,3),(448718,72,NULL,168942,0,8629,3,4),(448719,73,NULL,5112,0,8629,0,1),(448720,73,NULL,123695,0,8629,1,2),(448721,74,NULL,5192,0,8629,0,1),(448722,74,NULL,11305,0,8629,1,2),(448723,75,NULL,5112,0,8629,0,1),(448724,75,NULL,58109,0,8629,1,2),(448725,75,NULL,7293,0,8629,2,3),(448726,76,NULL,4837,0,8629,0,1),(448727,76,NULL,111039,0,8629,1,2),(448728,76,NULL,139126,0,8629,2,3),(448729,77,NULL,5112,0,8629,0,1),(448730,77,NULL,105455,0,8629,1,2),(448731,77,NULL,147833,0,8629,2,3),(448732,78,NULL,73415,0,8629,0,1),(448733,78,NULL,172905,0,8629,1,2),(448734,79,NULL,143729,0,8629,0,1),(448735,79,NULL,5050,0,8629,1,2),(448736,79,NULL,76933,0,8629,2,3),(448737,80,NULL,5226,0,8629,0,1),(448738,80,NULL,4729,0,8629,1,2),(448739,80,NULL,11732,0,8629,2,3),(448740,80,NULL,73390,0,8629,3,4),(448741,81,NULL,4729,0,8629,0,1),(448742,81,NULL,154214,0,8629,1,2),(448743,82,NULL,4665,0,8629,0,1),(448744,82,NULL,4848,0,8629,1,2),(448745,82,NULL,25113,0,8629,2,3),(448746,83,NULL,57225,0,8629,0,1),(448747,83,NULL,116170,0,8629,1,2),(448748,84,NULL,4901,0,8629,0,1),(448749,84,NULL,5150,0,8629,1,2),(448750,84,NULL,10481,0,8629,2,3),(448751,85,NULL,57805,0,8629,0,1),(448752,85,NULL,5306,0,8629,1,2),(448753,86,NULL,5271,0,8629,0,1),(448754,86,NULL,23637,0,8629,1,2),(448755,87,NULL,5112,0,8629,0,1),(448756,87,NULL,7583,0,8629,1,2),(448757,88,NULL,5907,0,8629,0,1),(448758,88,NULL,181276,0,8629,1,2),(448759,88,NULL,10000,0,8629,2,3),(448760,88,NULL,7739,0,8629,3,4),(448761,88,NULL,78009,0,8629,4,5),(448762,1,NULL,17386,0,8630,0,1),(448763,1,NULL,4864,0,8630,1,2),(448764,1,NULL,17920,0,8630,2,3),(448765,2,NULL,4793,0,8630,0,1),(448766,2,NULL,172905,0,8630,1,2),(448767,3,NULL,4688,0,8630,0,1),(448768,3,NULL,4729,0,8630,1,2),(448769,3,NULL,5050,0,8630,2,3),(448770,3,NULL,13391,0,8630,3,4),(448771,4,NULL,5226,0,8630,0,1),(448772,4,NULL,5156,0,8630,1,2),(448773,4,NULL,51739,0,8630,2,3),(448774,5,NULL,9730,0,8630,0,1),(448775,5,NULL,128743,0,8630,1,2),(448776,5,NULL,9492,0,8630,2,3),(448777,5,NULL,5665,0,8630,3,4),(448778,5,NULL,4646,0,8630,4,5),(448779,5,NULL,74755,0,8630,5,6),(448780,6,NULL,73415,0,8630,0,1),(448781,6,NULL,28290,0,8630,1,2),(448782,7,NULL,5208,0,8630,0,1),(448783,7,NULL,4978,0,8630,1,2),(448784,7,NULL,115635,0,8630,2,3),(448785,8,NULL,9492,0,8630,0,1),(448786,8,NULL,4836,0,8630,1,2),(448787,8,NULL,114474,0,8630,2,3),(448788,9,NULL,108673,0,8630,0,1),(448789,9,NULL,5112,0,8630,1,2),(448790,9,NULL,108789,0,8630,2,3),(448791,10,NULL,4863,0,8630,0,1),(448792,10,NULL,73033,0,8630,1,2),(448793,10,NULL,23103,0,8630,2,3),(448794,11,NULL,59375,0,8630,0,1),(448795,11,NULL,6250,0,8630,1,2),(448796,11,NULL,4832,0,8630,2,3),(448797,11,NULL,7373,0,8630,3,4),(448798,11,NULL,5177,0,8630,4,5),(448799,11,NULL,5890,0,8630,5,6),(448800,11,NULL,4646,0,8630,6,7),(448801,11,NULL,4647,0,8630,7,8),(448802,11,NULL,130192,0,8630,8,9),(448803,11,NULL,4646,0,8630,9,10),(448804,11,NULL,94606,0,8630,10,11),(448805,12,NULL,101871,0,8630,0,1),(448806,12,NULL,4822,0,8630,1,2),(448807,12,NULL,5050,0,8630,2,3),(448808,12,NULL,8189,0,8630,3,4),(448809,13,NULL,73415,0,8630,0,1),(448810,13,NULL,4710,0,8630,1,2),(448811,13,NULL,4646,0,8630,2,3),(448812,13,NULL,5050,0,8630,3,4),(448813,13,NULL,5890,0,8630,4,5),(448814,14,NULL,4675,0,8630,0,1),(448815,14,NULL,4646,0,8630,1,2),(448816,14,NULL,4683,0,8630,2,3),(448817,14,NULL,5369,0,8630,3,4),(448818,15,NULL,7636,0,8630,0,1),(448819,15,NULL,7791,0,8630,1,2),(448820,15,NULL,181276,0,8630,2,3),(448821,15,NULL,78009,0,8630,3,4),(448822,16,NULL,5057,0,8630,0,1),(448823,16,NULL,4789,0,8630,1,2),(448824,16,NULL,141823,0,8630,2,3),(448825,17,NULL,5112,0,8630,0,1),(448826,17,NULL,10267,0,8630,1,2),(448827,18,NULL,159681,0,8630,0,1),(448828,18,NULL,121067,0,8630,1,2),(448829,19,NULL,58303,0,8630,0,1),(448830,19,NULL,13011,0,8630,1,2),(448831,19,NULL,143476,0,8630,2,3),(448832,20,NULL,5271,0,8630,0,1),(448833,20,NULL,7230,0,8630,1,2),(448834,21,NULL,5507,0,8630,0,1),(448835,21,NULL,73518,0,8630,1,2),(448836,21,NULL,33931,0,8630,2,3),(448837,22,NULL,4657,0,8630,0,1),(448838,22,NULL,104137,0,8630,1,2),(448839,22,NULL,4645,0,8630,2,3),(448840,22,NULL,9631,0,8630,3,4),(448841,23,NULL,5112,0,8630,0,1),(448842,23,NULL,128911,0,8630,1,2),(448843,24,NULL,104146,0,8630,0,1),(448844,24,NULL,181298,0,8630,1,2),(448845,25,NULL,4710,0,8630,0,1),(448846,25,NULL,26391,0,8630,1,2),(448847,26,NULL,4645,0,8630,0,1),(448848,26,NULL,92842,0,8630,1,2),(448849,27,NULL,4729,0,8630,0,1),(448850,27,NULL,9506,0,8630,1,2),(448851,28,NULL,5733,0,8630,0,1),(448852,28,NULL,131758,0,8630,1,2),(448853,29,NULL,5377,0,8630,0,1),(448854,29,NULL,181303,0,8630,1,2),(448855,30,NULL,4688,0,8630,0,1),(448856,30,NULL,28909,0,8630,1,2),(448857,31,NULL,4670,0,8630,0,1),(448858,31,NULL,5246,0,8630,1,2),(448859,31,NULL,6583,0,8630,2,3),(448860,31,NULL,118088,0,8630,3,4),(448861,32,NULL,4688,0,8630,0,1),(448862,32,NULL,4905,0,8630,1,2),(448863,32,NULL,5057,0,8630,2,3),(448864,32,NULL,4744,0,8630,3,4),(448865,32,NULL,22311,0,8630,4,5),(448866,33,NULL,4710,0,8630,0,1),(448867,33,NULL,181307,0,8630,1,2),(448868,34,NULL,73354,0,8630,0,1),(448869,34,NULL,104242,0,8630,1,2),(448870,34,NULL,23345,0,8630,2,3),(448871,35,NULL,5241,0,8630,0,1),(448872,35,NULL,4646,0,8630,1,2),(448873,35,NULL,5050,0,8630,2,3),(448874,35,NULL,18472,0,8630,3,4),(448875,36,NULL,6245,0,8630,0,1),(448876,36,NULL,5050,0,8630,1,2),(448877,36,NULL,10122,0,8630,2,3),(448878,37,NULL,4675,0,8630,0,1),(448879,37,NULL,8334,0,8630,1,2),(448880,37,NULL,115835,0,8630,2,3),(448881,38,NULL,4676,0,8630,0,1),(448882,38,NULL,105538,0,8630,1,2),(448883,38,NULL,4744,0,8630,2,3),(448884,38,NULL,181313,0,8630,3,4),(448885,38,NULL,20198,0,8630,4,5),(448886,39,NULL,4880,0,8630,0,1),(448887,39,NULL,5261,0,8630,1,2),(448888,39,NULL,16034,0,8630,2,3),(448889,40,NULL,5112,0,8630,0,1),(448890,40,NULL,4710,0,8630,1,2),(448891,40,NULL,4646,0,8630,2,3),(448892,40,NULL,26860,0,8630,3,4),(448893,41,NULL,4670,0,8630,0,1),(448894,41,NULL,5226,0,8630,1,2),(448895,41,NULL,102813,0,8630,2,3),(448896,41,NULL,4646,0,8630,3,4),(448897,41,NULL,148841,0,8630,4,5),(448898,42,NULL,4710,0,8630,0,1),(448899,42,NULL,4793,0,8630,1,2),(448900,42,NULL,4866,0,8630,2,3),(448901,42,NULL,5050,0,8630,3,4),(448902,42,NULL,9573,0,8630,4,5),(448903,43,NULL,17386,0,8630,0,1),(448904,43,NULL,9492,0,8630,1,2),(448905,43,NULL,130012,0,8630,2,3),(448906,44,NULL,116136,0,8630,0,1),(448907,44,NULL,52287,0,8630,1,2),(448908,45,NULL,4836,0,8630,0,1),(448909,45,NULL,73033,0,8630,1,2),(448910,45,NULL,4646,0,8630,2,3),(448911,45,NULL,9362,0,8630,3,4),(448912,46,NULL,4710,0,8630,0,1),(448913,46,NULL,5112,0,8630,1,2),(448914,46,NULL,4646,0,8630,2,3),(448915,46,NULL,7122,0,8630,3,4),(448916,47,NULL,4688,0,8630,0,1),(448917,47,NULL,34382,0,8630,1,2),(448918,48,NULL,5112,0,8630,0,1),(448919,48,NULL,5507,0,8630,1,2),(448920,48,NULL,129722,0,8630,2,3),(448921,49,NULL,107218,0,8630,0,1),(448922,49,NULL,181325,0,8630,1,2),(448923,50,NULL,80060,0,8630,0,1),(448924,50,NULL,73733,0,8630,1,2),(448925,50,NULL,4646,0,8630,2,3),(448926,50,NULL,34770,0,8630,3,4),(448927,50,NULL,4692,0,8630,4,5),(448928,50,NULL,11563,0,8630,5,6),(448929,51,NULL,5112,0,8630,0,1),(448930,51,NULL,8900,0,8630,1,2),(448931,52,NULL,9100,0,8630,0,1),(448932,52,NULL,29965,0,8630,1,2),(448933,53,NULL,7791,0,8630,0,1),(448934,53,NULL,73415,0,8630,1,2),(448935,53,NULL,181329,0,8630,2,3),(448936,54,NULL,4793,0,8630,0,1),(448937,54,NULL,10898,0,8630,1,2),(448938,55,NULL,7636,0,8630,0,1),(448939,55,NULL,5050,0,8630,1,2),(448940,55,NULL,5890,0,8630,2,3),(448941,56,NULL,7016,0,8630,0,1),(448942,56,NULL,4755,0,8630,1,2),(448943,56,NULL,181332,0,8630,2,3),(448944,57,NULL,5271,0,8630,0,1),(448945,57,NULL,7791,0,8630,1,2),(448946,57,NULL,12139,0,8630,2,3),(448947,1,NULL,5271,0,8631,0,1),(448948,1,NULL,4710,0,8631,1,2),(448949,2,NULL,4676,0,8631,0,1),(448950,2,NULL,4981,0,8631,1,2),(448951,3,NULL,5790,0,8631,0,1),(448952,3,NULL,4688,0,8631,1,2),(448953,3,NULL,5050,0,8631,2,3),(448954,3,NULL,11614,0,8631,3,4),(448955,4,NULL,11192,0,8631,0,1),(448956,4,NULL,18505,0,8631,1,2),(448957,5,NULL,4662,0,8631,0,1),(448958,5,NULL,23637,0,8631,1,2),(448959,6,NULL,4669,0,8631,0,1),(448960,6,NULL,4646,0,8631,1,2),(448961,6,NULL,4647,0,8631,2,3),(448962,6,NULL,113624,0,8631,3,4),(448963,7,NULL,4662,0,8631,0,1),(448964,7,NULL,23637,0,8631,1,2),(448965,8,NULL,4664,0,8631,0,1),(448966,8,NULL,153271,0,8631,1,2),(448967,9,NULL,4756,0,8631,0,1),(448968,9,NULL,5416,0,8631,1,2),(448969,9,NULL,152393,0,8631,2,3),(448970,10,NULL,4932,0,8631,0,1),(448971,10,NULL,32363,0,8631,1,2),(448972,11,NULL,4645,0,8631,0,1),(448973,11,NULL,4665,0,8631,1,2),(448974,11,NULL,34192,0,8631,2,3),(448975,12,NULL,4823,0,8631,0,1),(448976,12,NULL,37386,0,8631,1,2),(448977,13,NULL,4664,0,8631,0,1),(448978,13,NULL,29965,0,8631,1,2),(448979,14,NULL,101871,0,8631,0,1),(448980,14,NULL,4646,0,8631,1,2),(448981,14,NULL,4647,0,8631,2,3),(448982,14,NULL,113624,0,8631,3,4),(448983,15,NULL,4688,0,8631,0,1),(448984,15,NULL,5057,0,8631,1,2),(448985,15,NULL,26687,0,8631,2,3),(448986,16,NULL,5091,0,8631,0,1),(448987,16,NULL,5311,0,8631,1,2),(448988,16,NULL,181343,0,8631,2,3),(448989,17,NULL,7443,0,8631,0,1),(448990,17,NULL,10994,0,8631,1,2),(448991,17,NULL,11132,0,8631,2,3),(448992,17,NULL,181345,0,8631,3,4),(448993,18,NULL,4675,0,8631,0,1),(448994,18,NULL,9459,0,8631,1,2),(448995,18,NULL,181347,0,8631,2,3),(448996,19,NULL,4665,0,8631,0,1),(448997,19,NULL,181349,0,8631,1,2),(448998,20,NULL,4905,0,8631,0,1),(448999,20,NULL,5050,0,8631,1,2),(449000,20,NULL,28365,0,8631,2,3),(449001,21,NULL,4664,0,8631,0,1),(449002,21,NULL,4675,0,8631,1,2),(449003,21,NULL,4744,0,8631,2,3),(449004,21,NULL,4646,0,8631,3,4),(449005,21,NULL,144463,0,8631,4,5),(449006,22,NULL,9524,0,8631,0,1),(449007,22,NULL,27429,0,8631,1,2),(449008,23,NULL,4823,0,8631,0,1),(449009,23,NULL,4646,0,8631,1,2),(449010,23,NULL,4683,0,8631,2,3),(449011,23,NULL,12603,0,8631,3,4),(449012,24,NULL,4661,0,8631,0,1),(449013,24,NULL,6315,0,8631,1,2),(449014,25,NULL,122272,0,8631,0,1),(449015,25,NULL,116336,0,8631,1,2),(449016,26,NULL,4664,0,8631,0,1),(449017,26,NULL,4646,0,8631,1,2),(449018,26,NULL,92448,0,8631,2,3),(449019,27,NULL,4665,0,8631,0,1),(449020,27,NULL,4683,0,8631,1,2),(449021,27,NULL,31451,0,8631,2,3),(449022,28,NULL,4932,0,8631,0,1),(449023,28,NULL,4822,0,8631,1,2),(449024,28,NULL,5311,0,8631,2,3),(449025,28,NULL,161284,0,8631,3,4),(449026,29,NULL,9100,0,8631,0,1),(449027,29,NULL,4646,0,8631,1,2),(449028,29,NULL,4647,0,8631,2,3),(449029,29,NULL,113624,0,8631,3,4),(449030,30,NULL,4978,0,8631,0,1),(449031,30,NULL,10062,0,8631,1,2),(449032,31,NULL,4664,0,8631,0,1),(449033,31,NULL,4675,0,8631,1,2),(449034,31,NULL,5050,0,8631,2,3),(449035,31,NULL,8091,0,8631,3,4),(449036,32,NULL,4901,0,8631,0,1),(449037,32,NULL,4675,0,8631,1,2),(449038,32,NULL,111089,0,8631,2,3),(449039,33,NULL,4932,0,8631,0,1),(449040,33,NULL,4646,0,8631,1,2),(449041,33,NULL,10879,0,8631,2,3),(449042,34,NULL,9100,0,8631,0,1),(449043,34,NULL,5050,0,8631,1,2),(449044,34,NULL,18985,0,8631,2,3),(449045,35,NULL,181363,0,8631,0,1),(449046,35,NULL,4851,0,8631,1,2),(449047,35,NULL,4657,0,8631,2,3),(449048,35,NULL,133101,0,8631,3,4),(449049,36,NULL,4664,0,8631,0,1),(449050,36,NULL,4645,0,8631,1,2),(449051,36,NULL,5050,0,8631,2,3),(449052,36,NULL,5890,0,8631,3,4),(449053,37,NULL,5192,0,8631,0,1),(449054,37,NULL,4729,0,8631,1,2),(449055,37,NULL,13557,0,8631,2,3),(449056,37,NULL,12457,0,8631,3,4),(449057,38,NULL,4675,0,8631,0,1),(449058,38,NULL,9640,0,8631,1,2),(449059,39,NULL,5575,0,8631,0,1),(449060,39,NULL,6143,0,8631,1,2),(449061,39,NULL,181368,0,8631,2,3),(449062,40,NULL,5056,0,8631,0,1),(449063,40,NULL,4665,0,8631,1,2),(449064,40,NULL,181370,0,8631,2,3),(449065,41,NULL,9100,0,8631,0,1),(449066,41,NULL,12420,0,8631,1,2),(449067,42,NULL,11541,0,8631,0,1),(449068,42,NULL,181373,0,8631,1,2),(449069,42,NULL,5237,0,8631,2,3),(449070,1,NULL,4675,0,8632,0,1),(449071,1,NULL,7134,0,8632,1,2),(449072,1,NULL,143232,0,8632,2,3),(449073,2,NULL,4710,0,8632,0,1),(449074,2,NULL,4836,0,8632,1,2),(449075,2,NULL,115695,0,8632,2,3),(449076,3,NULL,4645,0,8632,0,1),(449077,3,NULL,181376,0,8632,1,2),(449078,4,NULL,5932,0,8632,0,1),(449079,4,NULL,9492,0,8632,1,2),(449080,4,NULL,4646,0,8632,2,3),(449081,4,NULL,160768,0,8632,3,4),(449082,5,NULL,9541,0,8632,0,1),(449083,5,NULL,116184,0,8632,1,2),(449084,6,NULL,5192,0,8632,0,1),(449085,6,NULL,181380,0,8632,1,2),(449086,7,NULL,7035,0,8632,0,1),(449087,7,NULL,6283,0,8632,1,2),(449088,7,NULL,12269,0,8632,2,3),(449089,7,NULL,12270,0,8632,3,4),(449090,8,NULL,114387,0,8632,0,1),(449091,8,NULL,5050,0,8632,1,2),(449092,8,NULL,24228,0,8632,2,3),(449093,9,NULL,4675,0,8632,0,1),(449094,9,NULL,7016,0,8632,1,2),(449095,9,NULL,4646,0,8632,2,3),(449096,9,NULL,11655,0,8632,3,4),(449097,10,NULL,9541,0,8632,0,1),(449098,10,NULL,4646,0,8632,1,2),(449099,10,NULL,143427,0,8632,2,3),(449100,11,NULL,4793,0,8632,0,1),(449101,11,NULL,35193,0,8632,1,2),(449102,12,NULL,93911,0,8632,0,1),(449103,12,NULL,13430,0,8632,1,2),(449104,13,NULL,12772,0,8632,0,1),(449105,13,NULL,4710,0,8632,1,2),(449106,13,NULL,181387,0,8632,2,3),(449107,14,NULL,4675,0,8632,0,1),(449108,14,NULL,4823,0,8632,1,2),(449109,14,NULL,125311,0,8632,2,3),(449110,15,NULL,4682,0,8632,0,1),(449111,15,NULL,4905,0,8632,1,2),(449112,15,NULL,13256,0,8632,2,3),(449113,16,NULL,4675,0,8632,0,1),(449114,16,NULL,8071,0,8632,1,2),(449115,16,NULL,148237,0,8632,2,3),(449116,17,NULL,4965,0,8632,0,1),(449117,17,NULL,8334,0,8632,1,2),(449118,17,NULL,16431,0,8632,2,3),(449119,18,NULL,5690,0,8632,0,1),(449120,18,NULL,4905,0,8632,1,2),(449121,18,NULL,21174,0,8632,2,3),(449122,19,NULL,4710,0,8632,0,1),(449123,19,NULL,122047,0,8632,1,2),(449124,20,NULL,7040,0,8632,0,1),(449125,20,NULL,4646,0,8632,1,2),(449126,20,NULL,4647,0,8632,2,3),(449127,20,NULL,25284,0,8632,3,4),(449128,21,NULL,17386,0,8632,0,1),(449129,21,NULL,9492,0,8632,1,2),(449130,21,NULL,123858,0,8632,2,3),(449131,22,NULL,135105,0,8632,0,1),(449132,22,NULL,5050,0,8632,1,2),(449133,22,NULL,9170,0,8632,2,3),(449134,23,NULL,7565,0,8632,0,1),(449135,23,NULL,5637,0,8632,1,2),(449136,23,NULL,11732,0,8632,2,3),(449137,23,NULL,79347,0,8632,3,4),(449138,24,NULL,4783,0,8632,0,1),(449139,24,NULL,24681,0,8632,1,2),(449140,25,NULL,4682,0,8632,0,1),(449141,25,NULL,4676,0,8632,1,2),(449142,25,NULL,4646,0,8632,2,3),(449143,25,NULL,179045,0,8632,3,4),(449144,26,NULL,5271,0,8632,0,1),(449145,26,NULL,5050,0,8632,1,2),(449146,26,NULL,16481,0,8632,2,3),(449147,27,NULL,5271,0,8632,0,1),(449148,27,NULL,13435,0,8632,1,2),(449149,28,NULL,5208,0,8632,0,1),(449150,28,NULL,57570,0,8632,1,2),(449151,28,NULL,141942,0,8632,2,3),(449152,29,NULL,5112,0,8632,0,1),(449153,29,NULL,4710,0,8632,1,2),(449154,29,NULL,18774,0,8632,2,3),(449155,30,NULL,4645,0,8632,0,1),(449156,30,NULL,4675,0,8632,1,2),(449157,30,NULL,4755,0,8632,2,3),(449158,30,NULL,53668,0,8632,3,4),(449159,31,NULL,105455,0,8632,0,1),(449160,31,NULL,83420,0,8632,1,2),(449161,32,NULL,6315,0,8632,0,1),(449162,32,NULL,4791,0,8632,1,2),(449163,32,NULL,5520,0,8632,2,3),(449164,32,NULL,114350,0,8632,3,4),(449165,33,NULL,4822,0,8632,0,1),(449166,33,NULL,4675,0,8632,1,2),(449167,33,NULL,128161,0,8632,2,3),(449168,34,NULL,4863,0,8632,0,1),(449169,34,NULL,4710,0,8632,1,2),(449170,34,NULL,181406,0,8632,2,3),(449171,35,NULL,5112,0,8632,0,1),(449172,35,NULL,58109,0,8632,1,2),(449173,35,NULL,4683,0,8632,2,3),(449174,35,NULL,114073,0,8632,3,4),(449175,36,NULL,5475,0,8632,0,1),(449176,36,NULL,5030,0,8632,1,2),(449177,36,NULL,54377,0,8632,2,3),(449178,37,NULL,4793,0,8632,0,1),(449179,37,NULL,5111,0,8632,1,2),(449180,37,NULL,9498,0,8632,2,3),(449181,38,NULL,73518,0,8632,0,1),(449182,38,NULL,108673,0,8632,1,2),(449183,38,NULL,123333,0,8632,2,3),(449184,39,NULL,74913,0,8632,0,1),(449185,39,NULL,90937,0,8632,1,2),(449186,39,NULL,128172,0,8632,2,3),(449187,40,NULL,7745,0,8632,0,1),(449188,40,NULL,4675,0,8632,1,2),(449189,40,NULL,4646,0,8632,2,3),(449190,40,NULL,128874,0,8632,3,4),(449191,41,NULL,5111,0,8632,0,1),(449192,41,NULL,11112,0,8632,1,2),(449193,42,NULL,4664,0,8632,0,1),(449194,42,NULL,181415,0,8632,1,2),(449195,43,NULL,6380,0,8632,0,1),(449196,43,NULL,5112,0,8632,1,2),(449197,43,NULL,5932,0,8632,2,3),(449198,43,NULL,5050,0,8632,3,4),(449199,43,NULL,9194,0,8632,4,5),(449200,44,NULL,9541,0,8632,0,1),(449201,44,NULL,181418,0,8632,1,2),(449202,44,NULL,181419,0,8632,2,3),(449203,45,NULL,4675,0,8632,0,1),(449204,45,NULL,6583,0,8632,1,2),(449205,45,NULL,4646,0,8632,2,3),(449206,45,NULL,4647,0,8632,3,4),(449207,45,NULL,8998,0,8632,4,5),(449208,46,NULL,181422,0,8632,0,1),(449209,46,NULL,4646,0,8632,1,2),(449210,46,NULL,4647,0,8632,2,3),(449211,46,NULL,12369,0,8632,3,4),(449212,47,NULL,4664,0,8632,0,1),(449213,47,NULL,4932,0,8632,1,2),(449214,47,NULL,4646,0,8632,2,3),(449215,47,NULL,7895,0,8632,3,4),(449216,48,NULL,4675,0,8632,0,1),(449217,48,NULL,5050,0,8632,1,2),(449218,48,NULL,13128,0,8632,2,3),(449219,49,NULL,4822,0,8632,0,1),(449220,49,NULL,4783,0,8632,1,2),(449221,49,NULL,4646,0,8632,2,3),(449222,49,NULL,21015,0,8632,3,4),(449223,50,NULL,90380,0,8632,0,1),(449224,50,NULL,116830,0,8632,1,2),(449225,51,NULL,5208,0,8632,0,1),(449226,51,NULL,77048,0,8632,1,2),(449227,52,NULL,6143,0,8632,0,1),(449228,52,NULL,6688,0,8632,1,2),(449229,52,NULL,23103,0,8632,2,3),(449230,53,NULL,5112,0,8632,0,1),(449231,53,NULL,7791,0,8632,1,2),(449232,53,NULL,141399,0,8632,2,3),(449233,53,NULL,4646,0,8632,3,4),(449234,53,NULL,22775,0,8632,4,5),(449235,54,NULL,4710,0,8632,0,1),(449236,54,NULL,59928,0,8632,1,2),(449237,55,NULL,4688,0,8632,0,1),(449238,55,NULL,6352,0,8632,1,2),(449239,55,NULL,4661,0,8632,2,3),(449240,55,NULL,10539,0,8632,3,4),(449241,56,NULL,4710,0,8632,0,1),(449242,56,NULL,4646,0,8632,1,2),(449243,56,NULL,85613,0,8632,2,3),(449244,57,NULL,4669,0,8632,0,1),(449245,57,NULL,12414,0,8632,1,2),(449246,58,NULL,17386,0,8632,0,1),(449247,58,NULL,4793,0,8632,1,2),(449248,58,NULL,181332,0,8632,2,3),(449249,59,NULL,4675,0,8632,0,1),(449250,59,NULL,4646,0,8632,1,2),(449251,59,NULL,4647,0,8632,2,3),(449252,59,NULL,9902,0,8632,3,4),(449253,60,NULL,4645,0,8632,0,1),(449254,60,NULL,5056,0,8632,1,2),(449255,60,NULL,4646,0,8632,2,3),(449256,60,NULL,7559,0,8632,3,4),(449257,61,NULL,5112,0,8632,0,1),(449258,61,NULL,4646,0,8632,1,2),(449259,61,NULL,4647,0,8632,2,3),(449260,61,NULL,9661,0,8632,3,4),(449261,62,NULL,122873,0,8632,0,1),(449262,62,NULL,4683,0,8632,1,2),(449263,62,NULL,31451,0,8632,2,3),(449264,63,NULL,125566,0,8632,0,1),(449265,63,NULL,23637,0,8632,1,2),(449266,64,NULL,5057,0,8632,0,1),(449267,64,NULL,4832,0,8632,1,2),(449268,64,NULL,5027,0,8632,2,3),(449269,64,NULL,51598,0,8632,3,4),(449270,65,NULL,4864,0,8632,0,1),(449271,65,NULL,181434,0,8632,1,2),(449272,66,NULL,4866,0,8632,0,1),(449273,66,NULL,4646,0,8632,1,2),(449274,66,NULL,4647,0,8632,2,3),(449275,66,NULL,13432,0,8632,3,4),(449276,67,NULL,114720,0,8632,0,1),(449277,67,NULL,4646,0,8632,1,2),(449278,67,NULL,4647,0,8632,2,3),(449279,67,NULL,5890,0,8632,3,4),(449280,68,NULL,5112,0,8632,0,1),(449281,68,NULL,73033,0,8632,1,2),(449282,68,NULL,181438,0,8632,2,3),(449283,69,NULL,181440,0,8632,0,1),(449284,69,NULL,181441,0,8632,1,2),(449285,69,NULL,7040,0,8632,2,3),(449286,69,NULL,6848,0,8632,3,4),(449287,70,NULL,5527,0,8632,0,1),(449288,70,NULL,4646,0,8632,1,2),(449289,70,NULL,12466,0,8632,2,3),(449290,71,NULL,4880,0,8632,0,1),(449291,71,NULL,6042,0,8632,1,2),(449292,71,NULL,9347,0,8632,2,3),(449293,72,NULL,4837,0,8632,0,1),(449294,72,NULL,77062,0,8632,1,2),(449295,1,NULL,8389,0,8633,0,1),(449296,1,NULL,6039,0,8633,1,2),(449297,1,NULL,115591,0,8633,2,3),(449298,2,NULL,5112,0,8633,0,1),(449299,2,NULL,4837,0,8633,1,2),(449300,2,NULL,121310,0,8633,2,3),(449301,3,NULL,4675,0,8633,0,1),(449302,3,NULL,12488,0,8633,1,2),(449303,3,NULL,53375,0,8633,2,3),(449304,4,NULL,4675,0,8633,0,1),(449305,4,NULL,151418,0,8633,1,2),(449306,5,NULL,4845,0,8633,0,1),(449307,5,NULL,13801,0,8633,1,2),(449308,6,NULL,10812,0,8633,0,1),(449309,6,NULL,10071,0,8633,1,2),(449310,7,NULL,4864,0,8633,0,1),(449311,7,NULL,181450,0,8633,1,2),(449312,8,NULL,119943,0,8633,0,1),(449313,8,NULL,117291,0,8633,1,2),(449314,9,NULL,59375,0,8633,0,1),(449315,9,NULL,4645,0,8633,1,2),(449316,9,NULL,111720,0,8633,2,3),(449317,9,NULL,26148,0,8633,3,4),(449318,10,NULL,5112,0,8633,0,1),(449319,10,NULL,4710,0,8633,1,2),(449320,10,NULL,5111,0,8633,2,3),(449321,10,NULL,24431,0,8633,3,4),(449322,11,NULL,4965,0,8633,0,1),(449323,11,NULL,52287,0,8633,1,2),(449324,12,NULL,4978,0,8633,0,1),(449325,12,NULL,16208,0,8633,1,2),(449326,13,NULL,6583,0,8633,0,1),(449327,13,NULL,116661,0,8633,1,2),(449328,14,NULL,4756,0,8633,0,1),(449329,14,NULL,4670,0,8633,1,2),(449330,14,NULL,4646,0,8633,2,3),(449331,14,NULL,181456,0,8633,3,4),(449332,15,NULL,4675,0,8633,0,1),(449333,15,NULL,4851,0,8633,1,2),(449334,15,NULL,4676,0,8633,2,3),(449335,15,NULL,51663,0,8633,3,4),(449336,16,NULL,6858,0,8633,0,1),(449337,16,NULL,4664,0,8633,1,2),(449338,16,NULL,170448,0,8633,2,3),(449339,16,NULL,5897,0,8633,3,4),(449340,17,NULL,4676,0,8633,0,1),(449341,17,NULL,5150,0,8633,1,2),(449342,17,NULL,4646,0,8633,2,3),(449343,17,NULL,4647,0,8633,3,4),(449344,17,NULL,9790,0,8633,4,5),(449345,18,NULL,4836,0,8633,0,1),(449346,18,NULL,13381,0,8633,1,2),(449347,19,NULL,4664,0,8633,0,1),(449348,19,NULL,4729,0,8633,1,2),(449349,19,NULL,177704,0,8633,2,3),(449350,19,NULL,99082,0,8633,3,4),(449351,20,NULL,4665,0,8633,0,1),(449352,20,NULL,7565,0,8633,1,2),(449353,20,NULL,5226,0,8633,2,3),(449354,20,NULL,15503,0,8633,3,4),(449355,21,NULL,4710,0,8633,0,1),(449356,21,NULL,5112,0,8633,1,2),(449357,21,NULL,5050,0,8633,2,3),(449358,21,NULL,92140,0,8633,3,4),(449359,22,NULL,4710,0,8633,0,1),(449360,22,NULL,117495,0,8633,1,2),(449361,23,NULL,10250,0,8633,0,1),(449362,23,NULL,35392,0,8633,1,2),(449363,24,NULL,4932,0,8633,0,1),(449364,24,NULL,4673,0,8633,1,2),(449365,25,NULL,4793,0,8633,0,1),(449366,25,NULL,17386,0,8633,1,2),(449367,25,NULL,117198,0,8633,2,3),(449368,26,NULL,4863,0,8633,0,1),(449369,26,NULL,34964,0,8633,1,2),(449370,27,NULL,101871,0,8633,0,1),(449371,27,NULL,115814,0,8633,1,2),(449372,28,NULL,4675,0,8633,0,1),(449373,28,NULL,113863,0,8633,1,2),(449374,29,NULL,5377,0,8633,0,1),(449375,29,NULL,130964,0,8633,1,2),(449376,30,NULL,5112,0,8633,0,1),(449377,30,NULL,4646,0,8633,1,2),(449378,30,NULL,4647,0,8633,2,3),(449379,30,NULL,52505,0,8633,3,4),(449380,31,NULL,4836,0,8633,0,1),(449381,31,NULL,5112,0,8633,1,2),(449382,31,NULL,19593,0,8633,2,3),(449383,32,NULL,4664,0,8633,0,1),(449384,32,NULL,116446,0,8633,1,2),(449385,33,NULL,5112,0,8633,0,1),(449386,33,NULL,6380,0,8633,1,2),(449387,33,NULL,128028,0,8633,2,3),(449388,34,NULL,4676,0,8633,0,1),(449389,34,NULL,16497,0,8633,1,2),(449390,35,NULL,177704,0,8633,0,1),(449391,35,NULL,4646,0,8633,1,2),(449392,35,NULL,4647,0,8633,2,3),(449393,35,NULL,113687,0,8633,3,4),(449394,36,NULL,5112,0,8633,0,1),(449395,36,NULL,4710,0,8633,1,2),(449396,36,NULL,15797,0,8633,2,3),(449397,37,NULL,108673,0,8633,0,1),(449398,37,NULL,4837,0,8633,1,2),(449399,37,NULL,9797,0,8633,2,3),(449400,38,NULL,60022,0,8633,0,1),(449401,38,NULL,4646,0,8633,1,2),(449402,38,NULL,39479,0,8633,2,3),(449403,39,NULL,4863,0,8633,0,1),(449404,39,NULL,13282,0,8633,1,2),(449405,40,NULL,113871,0,8633,0,1),(449406,40,NULL,26391,0,8633,1,2),(449407,41,NULL,7791,0,8633,0,1),(449408,41,NULL,58112,0,8633,1,2),(449409,41,NULL,11169,0,8633,2,3),(449410,42,NULL,5932,0,8633,0,1),(449411,42,NULL,181480,0,8633,1,2),(449412,43,NULL,101991,0,8633,0,1),(449413,43,NULL,4676,0,8633,1,2),(449414,43,NULL,4646,0,8633,2,3),(449415,43,NULL,181482,0,8633,3,4),(449416,44,NULL,4675,0,8633,0,1),(449417,44,NULL,51539,0,8633,1,2),(449418,45,NULL,4710,0,8633,0,1),(449419,45,NULL,15635,0,8633,1,2),(449420,46,NULL,4688,0,8633,0,1),(449421,46,NULL,4675,0,8633,1,2),(449422,46,NULL,4646,0,8633,2,3),(449423,46,NULL,7257,0,8633,3,4),(449424,47,NULL,4880,0,8633,0,1),(449425,47,NULL,4815,0,8633,1,2),(449426,47,NULL,123532,0,8633,2,3),(449427,48,NULL,10250,0,8633,0,1),(449428,48,NULL,4863,0,8633,1,2),(449429,48,NULL,4710,0,8633,2,3),(449430,48,NULL,19048,0,8633,3,4),(449431,49,NULL,4669,0,8633,0,1),(449432,49,NULL,17377,0,8633,1,2),(449433,50,NULL,5112,0,8633,0,1),(449434,50,NULL,23637,0,8633,1,2),(449435,51,NULL,9233,0,8633,0,1),(449436,51,NULL,5507,0,8633,1,2),(449437,51,NULL,5897,0,8633,2,3),(449438,52,NULL,4675,0,8633,0,1),(449439,52,NULL,4646,0,8633,1,2),(449440,52,NULL,23016,0,8633,2,3),(449441,53,NULL,4676,0,8633,0,1),(449442,53,NULL,4646,0,8633,1,2),(449443,53,NULL,14776,0,8633,2,3),(449444,54,NULL,4863,0,8633,0,1),(449445,54,NULL,7635,0,8633,1,2),(449446,54,NULL,120573,0,8633,2,3),(449447,54,NULL,15773,0,8633,3,4),(449448,55,NULL,5271,0,8633,0,1),(449449,55,NULL,122171,0,8633,1,2),(449450,56,NULL,4664,0,8633,0,1),(449451,56,NULL,5050,0,8633,1,2),(449452,56,NULL,10122,0,8633,2,3),(449453,57,NULL,6325,0,8633,0,1),(449454,57,NULL,5303,0,8633,1,2),(449455,58,NULL,17386,0,8633,0,1),(449456,58,NULL,5845,0,8633,1,2),(449457,59,NULL,5056,0,8633,0,1),(449458,59,NULL,181492,0,8633,1,2),(449459,59,NULL,5613,0,8633,2,3),(449460,59,NULL,4646,0,8633,3,4),(449461,59,NULL,22805,0,8633,4,5),(449462,60,NULL,4710,0,8633,0,1),(449463,60,NULL,4646,0,8633,1,2),(449464,60,NULL,11655,0,8633,2,3),(449465,61,NULL,4710,0,8633,0,1),(449466,61,NULL,5278,0,8633,1,2),(449467,61,NULL,5112,0,8633,2,3),(449468,61,NULL,4646,0,8633,3,4),(449469,61,NULL,116433,0,8633,4,5),(449470,62,NULL,9730,0,8633,0,1),(449471,62,NULL,72896,0,8633,1,2),(449472,62,NULL,115454,0,8633,2,3),(449473,63,NULL,5507,0,8633,0,1),(449474,63,NULL,129801,0,8633,1,2),(449475,64,NULL,6245,0,8633,0,1),(449476,64,NULL,4675,0,8633,1,2),(449477,64,NULL,7139,0,8633,2,3),(449478,65,NULL,6143,0,8633,0,1),(449479,65,NULL,15536,0,8633,1,2),(449480,66,NULL,5751,0,8633,0,1),(449481,66,NULL,4645,0,8633,1,2),(449482,66,NULL,5150,0,8633,2,3),(449483,66,NULL,24060,0,8633,3,4),(449484,67,NULL,9233,0,8633,0,1),(449485,67,NULL,121566,0,8633,1,2),(449486,67,NULL,140809,0,8633,2,3),(449487,68,NULL,4645,0,8633,0,1),(449488,68,NULL,76999,0,8633,1,2),(449489,69,NULL,5057,0,8633,0,1),(449490,69,NULL,4905,0,8633,1,2),(449491,69,NULL,18324,0,8633,2,3),(449492,70,NULL,6583,0,8633,0,1),(449493,70,NULL,4675,0,8633,1,2),(449494,70,NULL,142024,0,8633,2,3),(449495,71,NULL,104146,0,8633,0,1),(449496,71,NULL,13614,0,8633,1,2),(449497,72,NULL,56969,0,8633,0,1),(449498,72,NULL,17548,0,8633,1,2),(449499,73,NULL,121334,0,8633,0,1),(449500,73,NULL,18492,0,8633,1,2),(449501,74,NULL,72896,0,8633,0,1),(449502,74,NULL,5678,0,8633,1,2),(449503,74,NULL,149520,0,8633,2,3),(449504,75,NULL,4645,0,8633,0,1),(449505,75,NULL,4646,0,8633,1,2),(449506,75,NULL,4647,0,8633,2,3),(449507,75,NULL,80509,0,8633,3,4),(449508,76,NULL,125566,0,8633,0,1),(449509,76,NULL,18857,0,8633,1,2),(449510,77,NULL,9100,0,8633,0,1),(449511,77,NULL,8738,0,8633,1,2),(449512,78,NULL,4661,0,8633,0,1),(449513,78,NULL,4646,0,8633,1,2),(449514,78,NULL,23161,0,8633,2,3),(449515,79,NULL,122272,0,8633,0,1),(449516,79,NULL,4683,0,8633,1,2),(449517,79,NULL,31451,0,8633,2,3),(449518,80,NULL,4710,0,8633,0,1),(449519,80,NULL,123520,0,8633,1,2),(449520,1,NULL,5271,0,8634,0,1),(449521,1,NULL,124241,0,8634,1,2),(449522,2,NULL,4656,0,8634,0,1),(449523,2,NULL,4676,0,8634,1,2),(449524,2,NULL,36058,0,8634,2,3),(449525,3,NULL,4793,0,8634,0,1),(449526,3,NULL,4646,0,8634,1,2),(449527,3,NULL,8924,0,8634,2,3),(449528,4,NULL,4710,0,8634,0,1),(449529,4,NULL,93911,0,8634,1,2),(449530,4,NULL,181512,0,8634,2,3),(449531,5,NULL,107024,0,8634,0,1),(449532,5,NULL,181514,0,8634,1,2),(449533,6,NULL,13228,0,8634,0,1),(449534,6,NULL,115814,0,8634,1,2),(449535,7,NULL,57978,0,8634,0,1),(449536,7,NULL,4646,0,8634,1,2),(449537,7,NULL,8749,0,8634,2,3),(449538,7,NULL,98688,0,8634,3,4),(449539,8,NULL,4837,0,8634,0,1),(449540,8,NULL,5507,0,8634,1,2),(449541,8,NULL,108201,0,8634,2,3),(449542,9,NULL,4664,0,8634,0,1),(449543,9,NULL,34101,0,8634,1,2),(449544,10,NULL,5271,0,8634,0,1),(449545,10,NULL,34101,0,8634,1,2),(449546,11,NULL,4863,0,8634,0,1),(449547,11,NULL,6325,0,8634,1,2),(449548,11,NULL,76664,0,8634,2,3),(449549,12,NULL,5150,0,8634,0,1),(449550,12,NULL,181520,0,8634,1,2),(449551,13,NULL,5112,0,8634,0,1),(449552,13,NULL,93911,0,8634,1,2),(449553,13,NULL,114020,0,8634,2,3),(449554,14,NULL,4837,0,8634,0,1),(449555,14,NULL,13011,0,8634,1,2),(449556,14,NULL,108789,0,8634,2,3),(449557,15,NULL,6245,0,8634,0,1),(449558,15,NULL,4676,0,8634,1,2),(449559,15,NULL,5406,0,8634,2,3),(449560,15,NULL,27691,0,8634,3,4),(449561,16,NULL,177704,0,8634,0,1),(449562,16,NULL,5442,0,8634,1,2),(449563,16,NULL,160285,0,8634,2,3),(449564,17,NULL,4675,0,8634,0,1),(449565,17,NULL,12414,0,8634,1,2),(449566,18,NULL,4645,0,8634,0,1),(449567,18,NULL,7016,0,8634,1,2),(449568,18,NULL,5226,0,8634,2,3),(449569,18,NULL,6694,0,8634,3,4),(449570,19,NULL,72959,0,8634,0,1),(449571,19,NULL,4710,0,8634,1,2),(449572,19,NULL,115162,0,8634,2,3),(449573,19,NULL,181527,0,8634,3,4),(449574,20,NULL,4688,0,8634,0,1),(449575,20,NULL,4729,0,8634,1,2),(449576,20,NULL,100225,0,8634,2,3),(449577,21,NULL,5271,0,8634,0,1),(449578,21,NULL,4836,0,8634,1,2),(449579,21,NULL,151886,0,8634,2,3),(449580,22,NULL,4675,0,8634,0,1),(449581,22,NULL,6632,0,8634,1,2),(449582,22,NULL,6148,0,8634,2,3),(449583,22,NULL,24787,0,8634,3,4),(449584,23,NULL,5112,0,8634,0,1),(449585,23,NULL,4837,0,8634,1,2),(449586,23,NULL,4836,0,8634,2,3),(449587,23,NULL,12017,0,8634,3,4),(449588,24,NULL,181533,0,8634,0,1),(449589,24,NULL,113758,0,8634,1,2),(449590,24,NULL,5237,0,8634,2,3),(449591,25,NULL,4688,0,8634,0,1),(449592,25,NULL,4676,0,8634,1,2),(449593,25,NULL,23946,0,8634,2,3),(449594,26,NULL,4905,0,8634,0,1),(449595,26,NULL,4675,0,8634,1,2),(449596,26,NULL,150293,0,8634,2,3),(449597,27,NULL,132446,0,8634,0,1),(449598,27,NULL,4664,0,8634,1,2),(449599,27,NULL,134666,0,8634,2,3),(449600,28,NULL,5298,0,8634,0,1),(449601,28,NULL,13978,0,8634,1,2),(449602,29,NULL,9492,0,8634,0,1),(449603,29,NULL,4710,0,8634,1,2),(449604,29,NULL,146288,0,8634,2,3),(449605,30,NULL,4710,0,8634,0,1),(449606,30,NULL,5112,0,8634,1,2),(449607,30,NULL,20929,0,8634,2,3),(449608,31,NULL,5271,0,8634,0,1),(449609,31,NULL,181541,0,8634,1,2),(449610,32,NULL,5932,0,8634,0,1),(449611,32,NULL,5112,0,8634,1,2),(449612,32,NULL,4646,0,8634,2,3),(449613,32,NULL,40493,0,8634,3,4),(449614,33,NULL,5127,0,8634,0,1),(449615,33,NULL,6499,0,8634,1,2),(449616,34,NULL,4863,0,8634,0,1),(449617,34,NULL,4646,0,8634,1,2),(449618,34,NULL,9649,0,8634,2,3),(449619,35,NULL,4880,0,8634,0,1),(449620,35,NULL,4688,0,8634,1,2),(449621,35,NULL,53832,0,8634,2,3),(449622,36,NULL,10773,0,8634,0,1),(449623,36,NULL,76875,0,8634,1,2),(449624,37,NULL,4863,0,8634,0,1),(449625,37,NULL,105455,0,8634,1,2),(449626,37,NULL,123065,0,8634,2,3),(449627,38,NULL,117046,0,8634,0,1),(449628,38,NULL,126782,0,8634,1,2),(449629,39,NULL,5507,0,8634,0,1),(449630,39,NULL,7217,0,8634,1,2),(449631,40,NULL,4675,0,8634,0,1),(449632,40,NULL,6847,0,8634,1,2),(449633,40,NULL,4646,0,8634,2,3),(449634,40,NULL,4647,0,8634,3,4),(449635,40,NULL,11348,0,8634,4,5),(449636,41,NULL,4863,0,8634,0,1),(449637,41,NULL,4710,0,8634,1,2),(449638,41,NULL,14796,0,8634,2,3),(449639,42,NULL,4664,0,8634,0,1),(449640,42,NULL,4661,0,8634,1,2),(449641,42,NULL,4646,0,8634,2,3),(449642,42,NULL,4647,0,8634,3,4),(449643,42,NULL,11342,0,8634,4,5),(449644,43,NULL,5056,0,8634,0,1),(449645,43,NULL,22361,0,8634,1,2),(449646,1,NULL,4662,0,8635,0,1),(449647,2,NULL,111031,0,8635,0,1),(449648,3,NULL,4965,0,8635,0,1),(449649,4,NULL,119394,0,8635,0,1),(449650,4,NULL,5507,0,8635,1,2),(449651,5,NULL,4710,0,8635,0,1),(449652,5,NULL,5507,0,8635,1,2),(449653,6,NULL,4710,0,8635,0,1),(449654,6,NULL,4863,0,8635,1,2),(449655,6,NULL,5111,0,8635,2,3),(449656,7,NULL,4675,0,8635,0,1),(449657,7,NULL,4889,0,8635,1,2),(449658,8,NULL,4665,0,8635,0,1),(449659,9,NULL,5208,0,8635,0,1),(449660,9,NULL,4675,0,8635,1,2),(449661,10,NULL,101871,0,8635,0,1),(449662,11,NULL,4710,0,8635,0,1),(449663,12,NULL,5112,0,8635,0,1),(449664,12,NULL,119417,0,8635,1,2),(449665,12,NULL,100552,0,8635,2,3),(449666,13,NULL,4729,0,8635,0,1),(449667,14,NULL,4688,0,8635,0,1),(449668,14,NULL,4905,0,8635,1,2),(449669,14,NULL,4682,0,8635,2,3),(449670,15,NULL,5932,0,8635,0,1),(449671,15,NULL,5907,0,8635,1,2),(449672,16,NULL,4864,0,8635,0,1),(449673,17,NULL,4675,0,8635,0,1),(449674,18,NULL,4815,0,8635,0,1),(449675,18,NULL,6583,0,8635,1,2),(449676,19,NULL,5208,0,8635,0,1),(449677,19,NULL,6583,0,8635,1,2),(449678,19,NULL,4932,0,8635,2,3),(449679,20,NULL,4688,0,8635,0,1),(449680,20,NULL,4905,0,8635,1,2),(449681,20,NULL,5057,0,8635,2,3),(449682,21,NULL,4675,0,8635,0,1),(449683,21,NULL,4822,0,8635,1,2),(449684,21,NULL,4645,0,8635,2,3),(449685,22,NULL,4822,0,8635,0,1),(449686,23,NULL,4662,0,8635,0,1),(449687,24,NULL,4688,0,8635,0,1),(449688,25,NULL,57340,0,8635,0,1),(449689,25,NULL,5112,0,8635,1,2),(449690,26,NULL,4652,0,8635,0,1),(449691,26,NULL,5444,0,8635,1,2),(449692,26,NULL,4676,0,8635,2,3),(449693,27,NULL,4905,0,8635,0,1),(449694,27,NULL,5057,0,8635,1,2),(449695,28,NULL,5112,0,8635,0,1),(449696,28,NULL,5869,0,8635,1,2),(449697,29,NULL,4657,0,8635,0,1),(449698,29,NULL,4675,0,8635,1,2),(449699,30,NULL,114387,0,8635,0,1),(449700,30,NULL,108673,0,8635,1,2),(449701,31,NULL,106398,0,8635,0,1),(449702,32,NULL,4863,0,8635,0,1),(449703,32,NULL,4710,0,8635,1,2),(449704,33,NULL,10812,0,8635,0,1),(449705,34,NULL,7019,0,8635,0,1),(449706,35,NULL,107024,0,8635,0,1),(449707,35,NULL,4864,0,8635,1,2),(449708,36,NULL,4729,0,8635,0,1),(449709,36,NULL,4905,0,8635,1,2),(449710,37,NULL,4675,0,8635,0,1),(449711,37,NULL,4827,0,8635,1,2),(449712,37,NULL,4682,0,8635,2,3),(449713,38,NULL,181568,0,8635,0,1),(449714,38,NULL,9635,0,8635,1,2),(449715,38,NULL,4658,0,8635,2,3),(449716,39,NULL,4822,0,8635,0,1),(449717,40,NULL,107024,0,8635,0,1),(449718,41,NULL,8121,0,8635,0,1),(449719,41,NULL,5112,0,8635,1,2),(449720,41,NULL,5111,0,8635,2,3),(449721,42,NULL,4836,0,8635,0,1),(449722,42,NULL,5112,0,8635,1,2),(449723,43,NULL,92598,0,8635,0,1),(449724,43,NULL,94056,0,8635,1,2),(449725,44,NULL,4682,0,8635,0,1),(449726,44,NULL,5236,0,8635,1,2),(449727,44,NULL,5912,0,8635,2,3),(449728,45,NULL,4836,0,8635,0,1),(449729,45,NULL,6380,0,8635,1,2),(449730,46,NULL,9541,0,8635,0,1),(449731,46,NULL,4864,0,8635,1,2),(449732,46,NULL,5112,0,8635,2,3),(449733,47,NULL,4851,0,8635,0,1),(449734,47,NULL,4675,0,8635,1,2),(449735,48,NULL,5507,0,8635,0,1),(449736,48,NULL,72910,0,8635,1,2),(449737,48,NULL,17386,0,8635,2,3),(449738,49,NULL,4675,0,8635,0,1),(449739,49,NULL,4994,0,8635,1,2),(449740,50,NULL,5150,0,8635,0,1),(449741,50,NULL,4675,0,8635,1,2),(449742,50,NULL,4676,0,8635,2,3),(449743,51,NULL,4822,0,8635,0,1),(449744,51,NULL,6355,0,8635,1,2),(449745,51,NULL,5050,0,8635,2,3),(449746,51,NULL,9194,0,8635,3,4),(449747,52,NULL,4669,0,8635,0,1),(449748,52,NULL,5444,0,8635,1,2),(449749,52,NULL,21542,0,8635,2,3),(449750,53,NULL,4645,0,8635,0,1),(449751,53,NULL,4675,0,8635,1,2),(449752,53,NULL,5050,0,8635,2,3),(449753,53,NULL,24120,0,8635,3,4),(449754,54,NULL,7745,0,8635,0,1),(449755,54,NULL,4676,0,8635,1,2),(449756,54,NULL,139671,0,8635,2,3),(449757,55,NULL,5246,0,8635,0,1),(449758,55,NULL,4675,0,8635,1,2),(449759,55,NULL,15773,0,8635,2,3),(449760,1,NULL,4676,0,8636,0,1),(449761,1,NULL,4675,0,8636,1,2),(449762,1,NULL,13460,0,8636,2,3),(449763,2,NULL,4676,0,8636,0,1),(449764,2,NULL,4675,0,8636,1,2),(449765,2,NULL,4646,0,8636,2,3),(449766,2,NULL,4647,0,8636,3,4),(449767,2,NULL,5679,0,8636,4,5),(449768,3,NULL,4664,0,8636,0,1),(449769,3,NULL,29965,0,8636,1,2),(449770,4,NULL,4675,0,8636,0,1),(449771,4,NULL,4822,0,8636,1,2),(449772,4,NULL,113777,0,8636,2,3),(449773,5,NULL,11192,0,8636,0,1),(449774,5,NULL,4646,0,8636,1,2),(449775,5,NULL,4647,0,8636,2,3),(449776,5,NULL,113624,0,8636,3,4),(449777,6,NULL,4889,0,8636,0,1),(449778,6,NULL,4682,0,8636,1,2),(449779,6,NULL,116330,0,8636,2,3),(449780,7,NULL,5056,0,8636,0,1),(449781,7,NULL,181587,0,8636,1,2),(449782,8,NULL,4675,0,8636,0,1),(449783,8,NULL,73383,0,8636,1,2),(449784,9,NULL,4783,0,8636,0,1),(449785,9,NULL,4675,0,8636,1,2),(449786,9,NULL,7460,0,8636,2,3),(449787,9,NULL,16732,0,8636,3,4),(449788,10,NULL,4932,0,8636,0,1),(449789,10,NULL,181591,0,8636,1,2),(449790,11,NULL,181593,0,8636,0,1),(449791,11,NULL,181594,0,8636,1,2),(449792,12,NULL,4675,0,8636,0,1),(449793,12,NULL,5050,0,8636,1,2),(449794,12,NULL,19555,0,8636,2,3),(449795,13,NULL,5030,0,8636,0,1),(449796,13,NULL,181597,0,8636,1,2),(449797,14,NULL,181599,0,8636,0,1),(449798,14,NULL,4646,0,8636,1,2),(449799,14,NULL,107556,0,8636,2,3),(449800,15,NULL,4880,0,8636,0,1),(449801,15,NULL,4662,0,8636,1,2),(449802,15,NULL,169783,0,8636,2,3),(449803,16,NULL,4676,0,8636,0,1),(449804,16,NULL,4646,0,8636,1,2),(449805,16,NULL,13432,0,8636,2,3),(449806,17,NULL,4998,0,8636,0,1),(449807,17,NULL,4667,0,8636,1,2),(449808,17,NULL,118431,0,8636,2,3),(449809,18,NULL,4783,0,8636,0,1),(449810,18,NULL,5246,0,8636,1,2),(449811,18,NULL,176119,0,8636,2,3),(449812,19,NULL,4822,0,8636,0,1),(449813,19,NULL,51539,0,8636,1,2),(449814,20,NULL,4822,0,8636,0,1),(449815,20,NULL,4646,0,8636,1,2),(449816,20,NULL,181605,0,8636,2,3),(449817,21,NULL,4665,0,8636,0,1),(449818,21,NULL,73057,0,8636,1,2),(449819,21,NULL,81790,0,8636,2,3),(449820,22,NULL,118558,0,8636,0,1),(449821,22,NULL,4646,0,8636,1,2),(449822,22,NULL,4683,0,8636,2,3),(449823,22,NULL,10846,0,8636,3,4),(449824,23,NULL,4735,0,8636,0,1),(449825,23,NULL,26288,0,8636,1,2),(449826,24,NULL,5406,0,8636,0,1),(449827,24,NULL,7740,0,8636,1,2),(449828,25,NULL,5208,0,8636,0,1),(449829,25,NULL,4645,0,8636,1,2),(449830,25,NULL,118023,0,8636,2,3),(449831,26,NULL,9100,0,8636,0,1),(449832,26,NULL,4646,0,8636,1,2),(449833,26,NULL,4647,0,8636,2,3),(449834,26,NULL,19566,0,8636,3,4),(449835,27,NULL,4675,0,8636,0,1),(449836,27,NULL,6688,0,8636,1,2),(449837,27,NULL,88571,0,8636,2,3),(449838,28,NULL,4664,0,8636,0,1),(449839,28,NULL,4646,0,8636,1,2),(449840,28,NULL,124330,0,8636,2,3),(449841,29,NULL,6590,0,8636,0,1),(449842,29,NULL,181613,0,8636,1,2),(449843,30,NULL,5271,0,8636,0,1),(449844,30,NULL,4646,0,8636,1,2),(449845,30,NULL,116148,0,8636,2,3),(449846,31,NULL,5368,0,8636,0,1),(449847,31,NULL,4870,0,8636,1,2),(449848,31,NULL,136945,0,8636,2,3),(449849,32,NULL,4837,0,8636,0,1),(449850,32,NULL,30761,0,8636,1,2),(449851,33,NULL,4837,0,8636,0,1),(449852,33,NULL,4710,0,8636,1,2),(449853,33,NULL,4646,0,8636,2,3),(449854,33,NULL,4647,0,8636,3,4),(449855,33,NULL,6303,0,8636,4,5),(449856,34,NULL,5112,0,8636,0,1),(449857,34,NULL,4837,0,8636,1,2),(449858,34,NULL,181619,0,8636,2,3),(449859,35,NULL,6039,0,8636,0,1),(449860,35,NULL,181621,0,8636,1,2),(449861,36,NULL,4705,0,8636,0,1),(449862,36,NULL,4646,0,8636,1,2),(449863,36,NULL,5378,0,8636,2,3),(449864,36,NULL,4646,0,8636,3,4),(449865,36,NULL,4647,0,8636,4,5),(449866,36,NULL,8157,0,8636,5,6),(449867,37,NULL,5507,0,8636,0,1),(449868,37,NULL,10721,0,8636,1,2),(449869,38,NULL,7791,0,8636,0,1),(449870,38,NULL,4646,0,8636,1,2),(449871,38,NULL,4647,0,8636,2,3),(449872,38,NULL,80509,0,8636,3,4),(449873,39,NULL,9993,0,8636,0,1),(449874,39,NULL,4646,0,8636,1,2),(449875,39,NULL,4647,0,8636,2,3),(449876,39,NULL,140986,0,8636,3,4),(449877,40,NULL,4669,0,8636,0,1),(449878,40,NULL,4735,0,8636,1,2),(449879,40,NULL,54022,0,8636,2,3),(449880,41,NULL,4665,0,8636,0,1),(449881,41,NULL,4888,0,8636,1,2),(449882,41,NULL,4646,0,8636,2,3),(449883,41,NULL,181628,0,8636,3,4),(449884,42,NULL,5112,0,8636,0,1),(449885,42,NULL,4710,0,8636,1,2),(449886,42,NULL,4646,0,8636,2,3),(449887,42,NULL,146516,0,8636,3,4),(449888,43,NULL,9100,0,8636,0,1),(449889,43,NULL,5576,0,8636,1,2),(449890,43,NULL,4705,0,8636,2,3),(449891,43,NULL,4646,0,8636,3,4),(449892,43,NULL,4647,0,8636,4,5),(449893,43,NULL,77107,0,8636,5,6),(449894,44,NULL,4710,0,8636,0,1),(449895,44,NULL,129999,0,8636,1,2),(449896,44,NULL,181632,0,8636,2,3),(449897,45,NULL,5150,0,8636,0,1),(449898,45,NULL,4675,0,8636,1,2),(449899,45,NULL,5897,0,8636,2,3),(449900,46,NULL,4710,0,8636,0,1),(449901,46,NULL,162624,0,8636,1,2),(449902,47,NULL,57978,0,8636,0,1),(449903,47,NULL,10512,0,8636,1,2),(449904,48,NULL,4823,0,8636,0,1),(449905,48,NULL,4889,0,8636,1,2),(449906,48,NULL,19925,0,8636,2,3),(449907,49,NULL,4710,0,8636,0,1),(449908,49,NULL,5050,0,8636,1,2),(449909,49,NULL,27579,0,8636,2,3),(449910,50,NULL,5507,0,8636,0,1),(449911,50,NULL,181637,0,8636,1,2),(449912,51,NULL,181639,0,8636,0,1),(449913,51,NULL,82368,0,8636,1,2),(449914,51,NULL,120803,0,8636,2,3),(449915,52,NULL,156390,0,8636,0,1),(449916,52,NULL,73354,0,8636,1,2),(449917,52,NULL,115751,0,8636,2,3),(449918,53,NULL,6583,0,8636,0,1),(449919,53,NULL,4755,0,8636,1,2),(449920,53,NULL,5219,0,8636,2,3),(449921,54,NULL,5097,0,8636,0,1),(449922,54,NULL,4657,0,8636,1,2),(449923,54,NULL,15797,0,8636,2,3),(449924,55,NULL,4836,0,8636,0,1),(449925,55,NULL,5050,0,8636,1,2),(449926,55,NULL,54745,0,8636,2,3),(449927,56,NULL,7791,0,8636,0,1),(449928,56,NULL,4710,0,8636,1,2),(449929,56,NULL,4794,0,8636,2,3),(449930,56,NULL,29131,0,8636,3,4),(449931,57,NULL,4729,0,8636,0,1),(449932,57,NULL,4676,0,8636,1,2),(449933,57,NULL,155386,0,8636,2,3),(449934,58,NULL,4665,0,8636,0,1),(449935,58,NULL,5097,0,8636,1,2),(449936,58,NULL,123219,0,8636,2,3),(449937,59,NULL,4793,0,8636,0,1),(449938,59,NULL,4864,0,8636,1,2),(449939,59,NULL,20611,0,8636,2,3),(449940,60,NULL,4675,0,8636,0,1),(449941,60,NULL,143026,0,8636,1,2),(449942,1,NULL,181648,0,8637,0,1),(449943,1,NULL,4688,0,8637,1,2),(449944,1,NULL,4646,0,8637,2,3),(449945,1,NULL,9257,0,8637,3,4),(449946,2,NULL,60205,0,8637,0,1),(449947,2,NULL,171840,0,8637,1,2),(449948,3,NULL,4679,0,8637,0,1),(449949,3,NULL,141815,0,8637,1,2),(449950,3,NULL,4646,0,8637,2,3),(449951,3,NULL,114889,0,8637,3,4),(449952,4,NULL,5271,0,8637,0,1),(449953,4,NULL,110777,0,8637,1,2),(449954,4,NULL,7791,0,8637,2,3),(449955,4,NULL,5507,0,8637,3,4),(449956,4,NULL,118256,0,8637,4,5),(449957,5,NULL,57979,0,8637,0,1),(449958,5,NULL,26520,0,8637,1,2),(449959,6,NULL,7443,0,8637,0,1),(449960,6,NULL,14825,0,8637,1,2),(449961,6,NULL,5890,0,8637,2,3),(449962,6,NULL,4646,0,8637,3,4),(449963,6,NULL,4647,0,8637,4,5),(449964,6,NULL,30726,0,8637,5,6),(449965,7,NULL,104146,0,8637,0,1),(449966,7,NULL,119943,0,8637,1,2),(449967,7,NULL,5050,0,8637,2,3),(449968,7,NULL,164443,0,8637,3,4),(449969,8,NULL,4664,0,8637,0,1),(449970,8,NULL,9575,0,8637,1,2),(449971,9,NULL,104146,0,8637,0,1),(449972,9,NULL,137468,0,8637,1,2),(449973,10,NULL,5112,0,8637,0,1),(449974,10,NULL,4710,0,8637,1,2),(449975,10,NULL,12772,0,8637,2,3),(449976,10,NULL,151053,0,8637,3,4),(449977,11,NULL,9233,0,8637,0,1),(449978,11,NULL,9492,0,8637,1,2),(449979,11,NULL,5050,0,8637,2,3),(449980,11,NULL,9170,0,8637,3,4),(449981,12,NULL,73415,0,8637,0,1),(449982,12,NULL,11811,0,8637,1,2),(449983,13,NULL,92598,0,8637,0,1),(449984,13,NULL,4793,0,8637,1,2),(449985,13,NULL,4866,0,8637,2,3),(449986,13,NULL,52438,0,8637,3,4),(449987,13,NULL,29616,0,8637,4,5),(449988,14,NULL,10812,0,8637,0,1),(449989,14,NULL,122149,0,8637,1,2),(449990,15,NULL,5099,0,8637,0,1),(449991,15,NULL,7565,0,8637,1,2),(449992,15,NULL,4755,0,8637,2,3),(449993,15,NULL,36348,0,8637,3,4),(449994,16,NULL,4688,0,8637,0,1),(449995,16,NULL,4645,0,8637,1,2),(449996,16,NULL,19930,0,8637,2,3),(449997,17,NULL,4836,0,8637,0,1),(449998,17,NULL,5112,0,8637,1,2),(449999,17,NULL,4714,0,8637,2,3),(450000,18,NULL,4664,0,8637,0,1),(450001,18,NULL,150129,0,8637,1,2),(450002,19,NULL,4793,0,8637,0,1),(450003,19,NULL,9541,0,8637,1,2),(450004,19,NULL,5949,0,8637,2,3),(450005,20,NULL,133710,0,8637,0,1),(450006,20,NULL,6205,0,8637,1,2),(450007,21,NULL,4675,0,8637,0,1),(450008,21,NULL,177704,0,8637,1,2),(450009,21,NULL,6245,0,8637,2,3),(450010,21,NULL,181668,0,8637,3,4),(450011,22,NULL,58109,0,8637,0,1),(450012,22,NULL,5507,0,8637,1,2),(450013,22,NULL,12374,0,8637,2,3),(450014,23,NULL,4676,0,8637,0,1),(450015,23,NULL,72833,0,8637,1,2),(450016,24,NULL,4675,0,8637,0,1),(450017,24,NULL,4965,0,8637,1,2),(450018,24,NULL,115650,0,8637,2,3),(450019,25,NULL,4645,0,8637,0,1),(450020,25,NULL,4978,0,8637,1,2),(450021,25,NULL,123511,0,8637,2,3),(450022,26,NULL,5416,0,8637,0,1),(450023,26,NULL,6245,0,8637,1,2),(450024,26,NULL,4676,0,8637,2,3),(450025,26,NULL,20670,0,8637,3,4),(450026,27,NULL,4965,0,8637,0,1),(450027,27,NULL,16231,0,8637,1,2),(450028,28,NULL,4729,0,8637,0,1),(450029,28,NULL,181676,0,8637,1,2),(450030,29,NULL,5112,0,8637,0,1),(450031,29,NULL,12306,0,8637,1,2),(450032,29,NULL,22125,0,8637,2,3),(450033,30,NULL,4932,0,8637,0,1),(450034,30,NULL,21383,0,8637,1,2),(450035,31,NULL,4651,0,8637,0,1),(450036,31,NULL,4652,0,8637,1,2),(450037,31,NULL,5192,0,8637,2,3),(450038,31,NULL,78317,0,8637,3,4),(450039,32,NULL,100622,0,8637,0,1),(450040,32,NULL,72153,0,8637,1,2),(450041,33,NULL,4729,0,8637,0,1),(450042,33,NULL,5311,0,8637,1,2),(450043,33,NULL,168500,0,8637,2,3),(450044,34,NULL,4827,0,8637,0,1),(450045,34,NULL,109201,0,8637,1,2),(450046,35,NULL,4793,0,8637,0,1),(450047,35,NULL,73415,0,8637,1,2),(450048,35,NULL,16361,0,8637,2,3),(450049,36,NULL,4932,0,8637,0,1),(450050,36,NULL,5050,0,8637,1,2),(450051,36,NULL,9101,0,8637,2,3),(450052,37,NULL,73415,0,8637,0,1),(450053,37,NULL,35193,0,8637,1,2),(450054,38,NULL,57306,0,8637,0,1),(450055,38,NULL,15195,0,8637,1,2),(450056,39,NULL,4657,0,8637,0,1),(450057,39,NULL,4679,0,8637,1,2),(450058,39,NULL,114934,0,8637,2,3),(450059,40,NULL,13870,0,8637,0,1),(450060,40,NULL,4744,0,8637,1,2),(450061,40,NULL,120853,0,8637,2,3),(450062,41,NULL,4710,0,8637,0,1),(450063,41,NULL,58109,0,8637,1,2),(450064,41,NULL,165610,0,8637,2,3),(450065,42,NULL,4675,0,8637,0,1),(450066,42,NULL,4848,0,8637,1,2),(450067,42,NULL,5050,0,8637,2,3),(450068,42,NULL,9170,0,8637,3,4),(450069,43,NULL,113871,0,8637,0,1),(450070,43,NULL,22311,0,8637,1,2),(450071,44,NULL,100135,0,8637,0,1),(450072,44,NULL,53333,0,8637,1,2),(450073,45,NULL,5271,0,8637,0,1),(450074,45,NULL,9586,0,8637,1,2),(450075,46,NULL,107024,0,8637,0,1),(450076,46,NULL,5112,0,8637,1,2),(450077,46,NULL,23637,0,8637,2,3),(450078,47,NULL,113871,0,8637,0,1),(450079,47,NULL,4837,0,8637,1,2),(450080,47,NULL,119477,0,8637,2,3),(450081,48,NULL,73412,0,8637,0,1),(450082,48,NULL,18857,0,8637,1,2),(450083,49,NULL,4729,0,8637,0,1),(450084,49,NULL,4645,0,8637,1,2),(450085,49,NULL,154251,0,8637,2,3),(450086,50,NULL,4675,0,8637,0,1),(450087,50,NULL,4676,0,8637,1,2),(450088,50,NULL,7583,0,8637,2,3),(450089,51,NULL,5316,0,8637,0,1),(450090,51,NULL,4646,0,8637,1,2),(450091,51,NULL,9818,0,8637,2,3),(450092,52,NULL,5226,0,8637,0,1),(450093,52,NULL,4646,0,8637,1,2),(450094,52,NULL,133405,0,8637,2,3),(450095,53,NULL,4688,0,8637,0,1),(450096,53,NULL,118795,0,8637,1,2),(450097,54,NULL,5226,0,8637,0,1),(450098,54,NULL,4645,0,8637,1,2),(450099,54,NULL,97042,0,8637,2,3),(450100,54,NULL,6751,0,8637,3,4),(450101,55,NULL,5112,0,8637,0,1),(450102,55,NULL,4837,0,8637,1,2),(450103,55,NULL,4646,0,8637,2,3),(450104,55,NULL,151164,0,8637,3,4),(450105,56,NULL,4793,0,8637,0,1),(450106,56,NULL,4646,0,8637,1,2),(450107,56,NULL,181697,0,8637,2,3),(450108,57,NULL,4688,0,8637,0,1),(450109,57,NULL,5842,0,8637,1,2),(450110,57,NULL,4675,0,8637,2,3),(450111,57,NULL,4646,0,8637,3,4),(450112,57,NULL,22805,0,8637,4,5),(450113,58,NULL,58112,0,8637,0,1),(450114,58,NULL,4864,0,8637,1,2),(450115,58,NULL,129019,0,8637,2,3),(450116,59,NULL,5393,0,8637,0,1),(450117,59,NULL,4832,0,8637,1,2),(450118,59,NULL,148574,0,8637,2,3),(450119,60,NULL,5507,0,8637,0,1),(450120,60,NULL,110610,0,8637,1,2),(450121,60,NULL,4710,0,8637,2,3),(450122,60,NULL,4646,0,8637,3,4),(450123,60,NULL,8469,0,8637,4,5),(450124,61,NULL,4676,0,8637,0,1),(450125,61,NULL,4675,0,8637,1,2),(450126,61,NULL,9109,0,8637,2,3),(450127,62,NULL,4710,0,8637,0,1),(450128,62,NULL,57955,0,8637,1,2),(450129,62,NULL,5050,0,8637,2,3),(450130,62,NULL,36366,0,8637,3,4),(450131,63,NULL,110996,0,8637,0,1),(450132,63,NULL,181704,0,8637,1,2),(450133,64,NULL,6143,0,8637,0,1),(450134,64,NULL,172130,0,8637,1,2),(450135,65,NULL,5226,0,8637,0,1),(450136,65,NULL,4676,0,8637,1,2),(450137,65,NULL,4932,0,8637,2,3),(450138,65,NULL,156611,0,8637,3,4),(450139,66,NULL,4664,0,8637,0,1),(450140,66,NULL,115814,0,8637,1,2),(450141,67,NULL,5112,0,8637,0,1),(450142,67,NULL,25698,0,8637,1,2),(450143,68,NULL,5150,0,8637,0,1),(450144,68,NULL,5660,0,8637,1,2),(450145,69,NULL,4688,0,8637,0,1),(450146,69,NULL,4675,0,8637,1,2),(450147,69,NULL,12420,0,8637,2,3),(450148,70,NULL,6325,0,8637,0,1),(450149,70,NULL,176165,0,8637,1,2),(450150,70,NULL,9516,0,8637,2,3),(450151,71,NULL,4901,0,8637,0,1),(450152,71,NULL,5117,0,8637,1,2),(450153,72,NULL,4837,0,8637,0,1),(450154,72,NULL,9541,0,8637,1,2),(450155,72,NULL,4646,0,8637,2,3),(450156,72,NULL,4647,0,8637,3,4),(450157,72,NULL,21889,0,8637,4,5),(450158,73,NULL,4661,0,8637,0,1),(450159,73,NULL,10539,0,8637,1,2),(450160,74,NULL,4657,0,8637,0,1),(450161,74,NULL,4669,0,8637,1,2),(450162,74,NULL,4675,0,8637,2,3),(450163,74,NULL,147843,0,8637,3,4),(450164,75,NULL,4880,0,8637,0,1),(450165,75,NULL,4670,0,8637,1,2),(450166,75,NULL,4646,0,8637,2,3),(450167,75,NULL,6958,0,8637,3,4),(450168,76,NULL,4710,0,8637,0,1),(450169,76,NULL,29965,0,8637,1,2),(450170,77,NULL,90237,0,8637,0,1),(450171,77,NULL,4646,0,8637,1,2),(450172,77,NULL,4647,0,8637,2,3),(450173,77,NULL,9735,0,8637,3,4),(450174,78,NULL,58166,0,8637,0,1),(450175,78,NULL,104042,0,8637,1,2),(450176,79,NULL,6583,0,8637,0,1),(450177,79,NULL,4675,0,8637,1,2),(450178,79,NULL,150146,0,8637,2,3),(450179,79,NULL,4646,0,8637,3,4),(450180,79,NULL,181716,0,8637,4,5),(450181,80,NULL,4710,0,8637,0,1),(450182,80,NULL,5271,0,8637,1,2),(450183,80,NULL,122171,0,8637,2,3),(450184,81,NULL,7791,0,8637,0,1),(450185,81,NULL,5112,0,8637,1,2),(450186,81,NULL,30547,0,8637,2,3),(450187,82,NULL,5112,0,8637,0,1),(450188,82,NULL,5932,0,8637,1,2),(450189,82,NULL,114060,0,8637,2,3),(450190,1,NULL,4676,0,8638,0,1),(450191,1,NULL,7565,0,8638,1,2),(450192,1,NULL,17170,0,8638,2,3),(450193,2,NULL,177704,0,8638,0,1),(450194,2,NULL,109951,0,8638,1,2),(450195,3,NULL,4905,0,8638,0,1),(450196,3,NULL,4664,0,8638,1,2),(450197,3,NULL,4978,0,8638,2,3),(450198,3,NULL,114000,0,8638,3,4),(450199,4,NULL,5112,0,8638,0,1),(450200,4,NULL,136702,0,8638,1,2),(450201,4,NULL,109951,0,8638,2,3),(450202,5,NULL,7565,0,8638,0,1),(450203,5,NULL,9347,0,8638,1,2),(450204,6,NULL,5842,0,8638,0,1),(450205,6,NULL,24856,0,8638,1,2),(450206,7,NULL,58000,0,8638,0,1),(450207,7,NULL,23637,0,8638,1,2),(450208,8,NULL,5112,0,8638,0,1),(450209,8,NULL,4710,0,8638,1,2),(450210,8,NULL,93780,0,8638,2,3),(450211,9,NULL,4837,0,8638,0,1),(450212,9,NULL,4836,0,8638,1,2),(450213,9,NULL,52604,0,8638,2,3),(450214,10,NULL,5566,0,8638,0,1),(450215,10,NULL,4796,0,8638,1,2),(450216,10,NULL,11419,0,8638,2,3),(450217,10,NULL,4646,0,8638,3,4),(450218,10,NULL,11420,0,8638,4,5),(450219,11,NULL,5271,0,8638,0,1),(450220,11,NULL,15813,0,8638,1,2),(450221,12,NULL,4688,0,8638,0,1),(450222,12,NULL,4702,0,8638,1,2),(450223,12,NULL,26391,0,8638,2,3),(450224,13,NULL,4670,0,8638,0,1),(450225,13,NULL,4729,0,8638,1,2),(450226,13,NULL,146898,0,8638,2,3),(450227,14,NULL,5768,0,8638,0,1),(450228,14,NULL,114594,0,8638,1,2),(450229,15,NULL,4665,0,8638,0,1),(450230,15,NULL,5050,0,8638,1,2),(450231,15,NULL,18985,0,8638,2,3),(450232,16,NULL,4688,0,8638,0,1),(450233,16,NULL,4646,0,8638,1,2),(450234,16,NULL,93010,0,8638,2,3),(450235,17,NULL,5932,0,8638,0,1),(450236,17,NULL,111039,0,8638,1,2),(450237,17,NULL,5982,0,8638,2,3),(450238,18,NULL,4688,0,8638,0,1),(450239,18,NULL,4646,0,8638,1,2),(450240,18,NULL,19530,0,8638,2,3),(450241,19,NULL,4729,0,8638,0,1),(450242,19,NULL,114298,0,8638,1,2),(450243,20,NULL,5112,0,8638,0,1),(450244,20,NULL,10250,0,8638,1,2),(450245,20,NULL,115052,0,8638,2,3),(450246,21,NULL,4645,0,8638,0,1),(450247,21,NULL,4675,0,8638,1,2),(450248,21,NULL,4679,0,8638,2,3),(450249,21,NULL,136954,0,8638,3,4),(450250,22,NULL,7745,0,8638,0,1),(450251,22,NULL,114745,0,8638,1,2),(450252,23,NULL,4664,0,8638,0,1),(450253,23,NULL,4645,0,8638,1,2),(450254,23,NULL,4646,0,8638,2,3),(450255,23,NULL,5050,0,8638,3,4),(450256,23,NULL,13139,0,8638,4,5),(450257,24,NULL,4675,0,8638,0,1),(450258,24,NULL,4676,0,8638,1,2),(450259,24,NULL,53540,0,8638,2,3),(450260,25,NULL,4676,0,8638,0,1),(450261,25,NULL,4675,0,8638,1,2),(450262,25,NULL,4646,0,8638,2,3),(450263,25,NULL,151164,0,8638,3,4),(450264,26,NULL,4675,0,8638,0,1),(450265,26,NULL,4676,0,8638,1,2),(450266,26,NULL,114364,0,8638,2,3),(450267,27,NULL,4688,0,8638,0,1),(450268,27,NULL,4676,0,8638,1,2),(450269,27,NULL,119699,0,8638,2,3),(450270,28,NULL,4688,0,8638,0,1),(450271,28,NULL,4905,0,8638,1,2),(450272,28,NULL,116626,0,8638,2,3),(450273,29,NULL,4682,0,8638,0,1),(450274,29,NULL,4688,0,8638,1,2),(450275,29,NULL,4905,0,8638,2,3),(450276,29,NULL,131167,0,8638,3,4),(450277,30,NULL,4863,0,8638,0,1),(450278,30,NULL,122620,0,8638,1,2),(450279,30,NULL,177294,0,8638,2,3),(450280,31,NULL,4675,0,8638,0,1),(450281,31,NULL,5298,0,8638,1,2),(450282,31,NULL,91537,0,8638,2,3),(450283,32,NULL,5302,0,8638,0,1),(450284,32,NULL,22487,0,8638,1,2),(450285,33,NULL,4669,0,8638,0,1),(450286,33,NULL,181743,0,8638,1,2),(450287,34,NULL,82388,0,8638,0,1),(450288,34,NULL,4880,0,8638,1,2),(450289,34,NULL,6340,0,8638,2,3),(450290,34,NULL,4646,0,8638,3,4),(450291,34,NULL,24328,0,8638,4,5),(450292,35,NULL,4864,0,8638,0,1),(450293,35,NULL,4646,0,8638,1,2),(450294,35,NULL,4683,0,8638,2,3),(450295,35,NULL,5864,0,8638,3,4),(450296,36,NULL,5112,0,8638,0,1),(450297,36,NULL,5507,0,8638,1,2),(450298,36,NULL,181747,0,8638,2,3),(450299,37,NULL,103722,0,8638,0,1),(450300,37,NULL,7359,0,8638,1,2),(450301,37,NULL,104080,0,8638,2,3),(450302,38,NULL,4729,0,8638,0,1),(450303,38,NULL,9503,0,8638,1,2),(450304,39,NULL,5112,0,8638,0,1),(450305,39,NULL,5271,0,8638,1,2),(450306,39,NULL,36787,0,8638,2,3),(450307,40,NULL,7565,0,8638,0,1),(450308,40,NULL,5226,0,8638,1,2),(450309,40,NULL,181751,0,8638,2,3),(450310,41,NULL,5507,0,8638,0,1),(450311,41,NULL,73354,0,8638,1,2),(450312,41,NULL,5869,0,8638,2,3),(450313,41,NULL,73032,0,8638,3,4),(450314,42,NULL,4670,0,8638,0,1),(450315,42,NULL,4646,0,8638,1,2),(450316,42,NULL,25971,0,8638,2,3),(450317,43,NULL,4710,0,8638,0,1),(450318,43,NULL,4793,0,8638,1,2),(450319,43,NULL,181755,0,8638,2,3),(450320,44,NULL,4667,0,8638,0,1),(450321,44,NULL,6042,0,8638,1,2),(450322,44,NULL,4646,0,8638,2,3),(450323,44,NULL,162246,0,8638,3,4),(450324,45,NULL,4675,0,8638,0,1),(450325,45,NULL,5219,0,8638,1,2),(450326,46,NULL,101871,0,8638,0,1),(450327,46,NULL,4822,0,8638,1,2),(450328,46,NULL,88113,0,8638,2,3),(450329,47,NULL,4675,0,8638,0,1),(450330,47,NULL,181759,0,8638,1,2),(450331,48,NULL,4793,0,8638,0,1),(450332,48,NULL,4710,0,8638,1,2),(450333,48,NULL,114887,0,8638,2,3),(450334,49,NULL,4932,0,8638,0,1),(450335,49,NULL,104042,0,8638,1,2),(450336,50,NULL,4675,0,8638,0,1),(450337,50,NULL,4645,0,8638,1,2),(450338,50,NULL,124241,0,8638,2,3),(450339,51,NULL,4907,0,8638,0,1),(450340,51,NULL,4682,0,8638,1,2),(450341,51,NULL,4729,0,8638,2,3),(450342,51,NULL,157670,0,8638,3,4),(450343,52,NULL,4939,0,8638,0,1),(450344,52,NULL,109482,0,8638,1,2),(450345,52,NULL,9148,0,8638,2,3),(450346,53,NULL,10811,0,8638,0,1),(450347,53,NULL,5042,0,8638,1,2),(450348,53,NULL,76658,0,8638,2,3),(450349,54,NULL,4793,0,8638,0,1),(450350,54,NULL,4710,0,8638,1,2),(450351,54,NULL,5557,0,8638,2,3),(450352,55,NULL,73278,0,8638,0,1),(450353,55,NULL,116756,0,8638,1,2),(450354,55,NULL,81021,0,8638,2,3),(450355,56,NULL,5112,0,8638,0,1),(450356,56,NULL,6380,0,8638,1,2),(450357,56,NULL,163392,0,8638,2,3),(450358,57,NULL,4688,0,8638,0,1),(450359,57,NULL,4675,0,8638,1,2),(450360,57,NULL,4676,0,8638,2,3),(450361,57,NULL,36740,0,8638,3,4),(450362,58,NULL,4822,0,8638,0,1),(450363,58,NULL,4657,0,8638,1,2),(450364,58,NULL,75680,0,8638,2,3),(450365,59,NULL,4710,0,8638,0,1),(450366,59,NULL,108673,0,8638,1,2),(450367,59,NULL,85074,0,8638,2,3),(450368,60,NULL,4654,0,8638,0,1),(450369,60,NULL,4705,0,8638,1,2),(450370,60,NULL,149561,0,8638,2,3),(450371,1,NULL,4836,0,8639,0,1),(450372,1,NULL,4863,0,8639,1,2),(450373,1,NULL,4710,0,8639,2,3),(450374,2,NULL,161702,0,8639,0,1),(450375,2,NULL,4864,0,8639,1,2),(450376,3,NULL,5377,0,8639,0,1),(450377,3,NULL,4880,0,8639,1,2),(450378,3,NULL,7016,0,8639,2,3),(450379,4,NULL,4837,0,8639,0,1),(450380,4,NULL,4710,0,8639,1,2),(450381,4,NULL,5112,0,8639,2,3),(450382,5,NULL,5298,0,8639,0,1),(450383,6,NULL,73415,0,8639,0,1),(450384,6,NULL,5869,0,8639,1,2),(450385,6,NULL,11107,0,8639,2,3),(450386,6,NULL,73032,0,8639,3,4),(450387,7,NULL,4676,0,8639,0,1),(450388,8,NULL,101871,0,8639,0,1),(450389,9,NULL,6380,0,8639,0,1),(450390,10,NULL,5057,0,8639,0,1),(450391,10,NULL,5090,0,8639,1,2),(450392,11,NULL,12306,0,8639,0,1),(450393,11,NULL,7791,0,8639,1,2),(450394,12,NULL,5507,0,8639,0,1),(450395,12,NULL,4710,0,8639,1,2),(450396,13,NULL,73415,0,8639,0,1),(450397,14,NULL,6743,0,8639,0,1),(450398,15,NULL,4845,0,8639,0,1),(450399,15,NULL,4646,0,8639,1,2),(450400,15,NULL,76573,0,8639,2,3),(450401,16,NULL,5377,0,8639,0,1),(450402,16,NULL,54474,0,8639,1,2),(450403,16,NULL,120990,0,8639,2,3),(450404,17,NULL,6371,0,8639,0,1),(450405,17,NULL,13842,0,8639,1,2),(450406,18,NULL,4675,0,8639,0,1),(450407,18,NULL,4729,0,8639,1,2),(450408,18,NULL,148476,0,8639,2,3),(450409,19,NULL,177704,0,8639,0,1),(450410,19,NULL,5050,0,8639,1,2),(450411,19,NULL,18745,0,8639,2,3),(450412,20,NULL,4662,0,8639,0,1),(450413,20,NULL,5050,0,8639,1,2),(450414,20,NULL,11787,0,8639,2,3),(450415,21,NULL,4822,0,8639,0,1),(450416,21,NULL,5520,0,8639,1,2),(450417,21,NULL,28076,0,8639,2,3),(450418,22,NULL,8684,0,8639,0,1),(450419,22,NULL,24856,0,8639,1,2),(450420,23,NULL,5056,0,8639,0,1),(450421,23,NULL,110371,0,8639,1,2),(450422,24,NULL,4654,0,8639,0,1),(450423,24,NULL,5156,0,8639,1,2),(450424,24,NULL,175580,0,8639,2,3),(450425,25,NULL,4783,0,8639,0,1),(450426,25,NULL,5455,0,8639,1,2),(450427,25,NULL,137025,0,8639,2,3),(450428,26,NULL,4676,0,8639,0,1),(450429,26,NULL,5050,0,8639,1,2),(450430,26,NULL,11787,0,8639,2,3),(450431,27,NULL,4682,0,8639,0,1),(450432,27,NULL,5246,0,8639,1,2),(450433,27,NULL,180622,0,8639,2,3),(450434,28,NULL,4645,0,8639,0,1),(450435,28,NULL,4675,0,8639,1,2),(450436,28,NULL,130799,0,8639,2,3),(450437,29,NULL,4670,0,8639,0,1),(450438,29,NULL,33570,0,8639,1,2),(450439,30,NULL,5030,0,8639,0,1),(450440,30,NULL,4669,0,8639,1,2),(450441,30,NULL,11342,0,8639,2,3),(450442,31,NULL,4675,0,8639,0,1),(450443,31,NULL,177704,0,8639,1,2),(450444,31,NULL,132715,0,8639,2,3),(450445,32,NULL,22511,0,8639,0,1),(450446,32,NULL,181794,0,8639,1,2),(450447,33,NULL,5056,0,8639,0,1),(450448,33,NULL,4646,0,8639,1,2),(450449,33,NULL,4647,0,8639,2,3),(450450,33,NULL,51963,0,8639,3,4),(450451,34,NULL,4978,0,8639,0,1),(450452,34,NULL,4832,0,8639,1,2),(450453,34,NULL,134044,0,8639,2,3),(450454,35,NULL,4729,0,8639,0,1),(450455,35,NULL,4646,0,8639,1,2),(450456,35,NULL,10946,0,8639,2,3),(450457,36,NULL,9100,0,8639,0,1),(450458,36,NULL,11811,0,8639,1,2),(450459,37,NULL,105420,0,8639,0,1),(450460,37,NULL,5192,0,8639,1,2),(450461,37,NULL,178870,0,8639,2,3),(450462,38,NULL,4661,0,8639,0,1),(450463,38,NULL,4645,0,8639,1,2),(450464,38,NULL,116676,0,8639,2,3),(450465,39,NULL,5527,0,8639,0,1),(450466,39,NULL,59928,0,8639,1,2),(450467,40,NULL,4729,0,8639,0,1),(450468,40,NULL,181800,0,8639,1,2),(450469,41,NULL,4662,0,8639,0,1),(450470,41,NULL,8250,0,8639,1,2),(450471,41,NULL,143117,0,8639,2,3),(450472,42,NULL,5150,0,8639,0,1),(450473,42,NULL,4675,0,8639,1,2),(450474,42,NULL,4646,0,8639,2,3),(450475,42,NULL,7415,0,8639,3,4),(450476,43,NULL,115521,0,8639,0,1),(450477,43,NULL,13912,0,8639,1,2),(450478,44,NULL,4665,0,8639,0,1),(450479,44,NULL,153874,0,8639,1,2),(450480,45,NULL,4665,0,8639,0,1),(450481,45,NULL,4664,0,8639,1,2),(450482,45,NULL,32421,0,8639,2,3),(450483,46,NULL,5507,0,8639,0,1),(450484,46,NULL,73033,0,8639,1,2),(450485,46,NULL,9516,0,8639,2,3),(450486,47,NULL,4863,0,8639,0,1),(450487,47,NULL,10288,0,8639,1,2),(450488,47,NULL,5050,0,8639,2,3),(450489,47,NULL,8852,0,8639,3,4),(450490,48,NULL,4675,0,8639,0,1),(450491,48,NULL,4755,0,8639,1,2),(450492,48,NULL,121491,0,8639,2,3),(450493,1,NULL,4675,0,8640,0,1),(450494,1,NULL,4664,0,8640,1,2),(450495,1,NULL,26687,0,8640,2,3),(450496,2,NULL,4864,0,8640,0,1),(450497,2,NULL,4646,0,8640,1,2),(450498,2,NULL,148440,0,8640,2,3),(450499,3,NULL,4803,0,8640,0,1),(450500,3,NULL,4932,0,8640,1,2),(450501,3,NULL,162155,0,8640,2,3),(450502,4,NULL,4863,0,8640,0,1),(450503,4,NULL,9492,0,8640,1,2),(450504,4,NULL,5869,0,8640,2,3),(450505,4,NULL,4646,0,8640,3,4),(450506,4,NULL,4647,0,8640,4,5),(450507,4,NULL,9907,0,8640,5,6),(450508,5,NULL,4710,0,8640,0,1),(450509,5,NULL,4646,0,8640,1,2),(450510,5,NULL,4647,0,8640,2,3),(450511,5,NULL,33531,0,8640,3,4),(450512,6,NULL,4793,0,8640,0,1),(450513,6,NULL,53733,0,8640,1,2),(450514,7,NULL,87562,0,8640,0,1),(450515,7,NULL,4646,0,8640,1,2),(450516,7,NULL,4683,0,8640,2,3),(450517,7,NULL,6121,0,8640,3,4),(450518,8,NULL,4645,0,8640,0,1),(450519,8,NULL,5246,0,8640,1,2),(450520,8,NULL,4675,0,8640,2,3),(450521,8,NULL,7016,0,8640,3,4),(450522,8,NULL,155606,0,8640,4,5),(450523,9,NULL,101871,0,8640,0,1),(450524,9,NULL,4729,0,8640,1,2),(450525,9,NULL,20859,0,8640,2,3),(450526,10,NULL,8718,0,8640,0,1),(450527,10,NULL,4646,0,8640,1,2),(450528,10,NULL,114889,0,8640,2,3),(450529,11,NULL,100369,0,8640,0,1),(450530,11,NULL,5050,0,8640,1,2),(450531,11,NULL,9713,0,8640,2,3),(450532,12,NULL,4670,0,8640,0,1),(450533,12,NULL,4646,0,8640,1,2),(450534,12,NULL,4647,0,8640,2,3),(450535,12,NULL,145156,0,8640,3,4),(450536,13,NULL,4710,0,8640,0,1),(450537,13,NULL,4837,0,8640,1,2),(450538,13,NULL,9492,0,8640,2,3),(450539,13,NULL,13282,0,8640,3,4),(450540,14,NULL,5112,0,8640,0,1),(450541,14,NULL,4837,0,8640,1,2),(450542,14,NULL,132505,0,8640,2,3),(450543,15,NULL,4682,0,8640,0,1),(450544,15,NULL,10252,0,8640,1,2),(450545,16,NULL,5419,0,8640,0,1),(450546,16,NULL,5514,0,8640,1,2),(450547,17,NULL,6583,0,8640,0,1),(450548,17,NULL,23238,0,8640,1,2),(450549,18,NULL,4688,0,8640,0,1),(450550,18,NULL,4905,0,8640,1,2),(450551,18,NULL,119657,0,8640,2,3),(450552,19,NULL,4676,0,8640,0,1),(450553,19,NULL,4675,0,8640,1,2),(450554,19,NULL,4822,0,8640,2,3),(450555,19,NULL,5050,0,8640,3,4),(450556,19,NULL,181821,0,8640,4,5),(450557,20,NULL,5507,0,8640,0,1),(450558,20,NULL,4646,0,8640,1,2),(450559,20,NULL,13842,0,8640,2,3),(450560,21,NULL,5112,0,8640,0,1),(450561,21,NULL,181824,0,8640,1,2),(450562,21,NULL,26148,0,8640,2,3),(450563,22,NULL,4688,0,8640,0,1),(450564,22,NULL,179901,0,8640,1,2),(450565,23,NULL,4863,0,8640,0,1),(450566,23,NULL,4710,0,8640,1,2),(450567,23,NULL,114574,0,8640,2,3),(450568,23,NULL,5869,0,8640,3,4),(450569,23,NULL,108073,0,8640,4,5),(450570,24,NULL,5628,0,8640,0,1),(450571,24,NULL,178191,0,8640,1,2),(450572,25,NULL,72893,0,8640,0,1),(450573,25,NULL,53925,0,8640,1,2),(450574,26,NULL,5150,0,8640,0,1),(450575,26,NULL,121648,0,8640,1,2),(450576,27,NULL,4997,0,8640,0,1),(450577,27,NULL,137599,0,8640,1,2),(450578,28,NULL,4880,0,8640,0,1),(450579,28,NULL,5377,0,8640,1,2),(450580,28,NULL,157199,0,8640,2,3),(450581,29,NULL,4710,0,8640,0,1),(450582,29,NULL,13282,0,8640,1,2),(450583,30,NULL,4729,0,8640,0,1),(450584,30,NULL,5090,0,8640,1,2),(450585,30,NULL,13095,0,8640,2,3),(450586,31,NULL,6380,0,8640,0,1),(450587,31,NULL,54474,0,8640,1,2),(450588,32,NULL,5112,0,8640,0,1),(450589,32,NULL,4836,0,8640,1,2),(450590,32,NULL,12415,0,8640,2,3),(450591,33,NULL,116136,0,8640,0,1),(450592,33,NULL,23637,0,8640,1,2),(450593,34,NULL,5271,0,8640,0,1),(450594,34,NULL,5932,0,8640,1,2),(450595,34,NULL,181835,0,8640,2,3),(450596,35,NULL,4863,0,8640,0,1),(450597,35,NULL,4793,0,8640,1,2),(450598,35,NULL,35007,0,8640,2,3),(450599,36,NULL,4864,0,8640,0,1),(450600,36,NULL,9492,0,8640,1,2),(450601,36,NULL,58799,0,8640,2,3),(450602,36,NULL,90111,0,8640,3,4),(450603,37,NULL,4863,0,8640,0,1),(450604,37,NULL,181839,0,8640,1,2),(450605,37,NULL,36348,0,8640,2,3),(450606,38,NULL,5691,0,8640,0,1),(450607,38,NULL,51166,0,8640,1,2),(450608,39,NULL,101871,0,8640,0,1),(450609,39,NULL,4683,0,8640,1,2),(450610,39,NULL,114073,0,8640,2,3),(450611,40,NULL,4710,0,8640,0,1),(450612,40,NULL,72959,0,8640,1,2),(450613,40,NULL,159167,0,8640,2,3),(450614,40,NULL,4646,0,8640,3,4),(450615,40,NULL,54286,0,8640,4,5),(450616,40,NULL,4646,0,8640,5,6),(450617,40,NULL,54287,0,8640,6,7),(450618,41,NULL,4675,0,8640,0,1),(450619,41,NULL,16312,0,8640,1,2),(450620,42,NULL,4729,0,8640,0,1),(450621,42,NULL,124475,0,8640,1,2),(450622,43,NULL,5271,0,8640,0,1),(450623,43,NULL,53385,0,8640,1,2),(450624,44,NULL,4710,0,8640,0,1),(450625,44,NULL,4646,0,8640,1,2),(450626,44,NULL,13113,0,8640,2,3),(450627,45,NULL,4880,0,8640,0,1),(450628,45,NULL,4905,0,8640,1,2),(450629,45,NULL,53191,0,8640,2,3),(450630,46,NULL,6143,0,8640,0,1),(450631,46,NULL,8730,0,8640,1,2),(450632,46,NULL,6421,0,8640,2,3),(450633,46,NULL,5050,0,8640,3,4),(450634,46,NULL,9101,0,8640,4,5),(450635,47,NULL,10837,0,8640,0,1),(450636,47,NULL,4652,0,8640,1,2),(450637,47,NULL,5050,0,8640,2,3),(450638,47,NULL,9101,0,8640,3,4),(450639,48,NULL,5691,0,8640,0,1),(450640,48,NULL,24681,0,8640,1,2),(450641,49,NULL,7791,0,8640,0,1),(450642,49,NULL,4646,0,8640,1,2),(450643,49,NULL,4647,0,8640,2,3),(450644,49,NULL,33531,0,8640,3,4),(450645,50,NULL,12882,0,8640,0,1),(450646,50,NULL,4646,0,8640,1,2),(450647,50,NULL,4683,0,8640,2,3),(450648,50,NULL,19097,0,8640,3,4),(450649,51,NULL,4688,0,8640,0,1),(450650,51,NULL,4905,0,8640,1,2),(450651,51,NULL,7139,0,8640,2,3),(450652,52,NULL,129999,0,8640,0,1),(450653,52,NULL,4646,0,8640,1,2),(450654,52,NULL,5050,0,8640,2,3),(450655,52,NULL,54491,0,8640,3,4),(450656,53,NULL,5917,0,8640,0,1),(450657,53,NULL,181853,0,8640,1,2),(450658,54,NULL,4645,0,8640,0,1),(450659,54,NULL,4675,0,8640,1,2),(450660,54,NULL,4646,0,8640,2,3),(450661,54,NULL,4647,0,8640,3,4),(450662,54,NULL,6292,0,8640,4,5),(450663,55,NULL,125566,0,8640,0,1),(450664,55,NULL,11811,0,8640,1,2),(450665,56,NULL,4688,0,8640,0,1),(450666,56,NULL,4702,0,8640,1,2),(450667,56,NULL,26391,0,8640,2,3),(450668,57,NULL,4645,0,8640,0,1),(450669,57,NULL,4683,0,8640,1,2),(450670,57,NULL,114073,0,8640,2,3),(450671,58,NULL,4645,0,8640,0,1),(450672,58,NULL,4646,0,8640,1,2),(450673,58,NULL,4683,0,8640,2,3),(450674,58,NULL,5387,0,8640,3,4),(450675,59,NULL,4981,0,8640,0,1),(450676,59,NULL,18272,0,8640,1,2),(450677,60,NULL,9233,0,8640,0,1),(450678,60,NULL,5271,0,8640,1,2),(450679,60,NULL,4646,0,8640,2,3),(450680,60,NULL,4647,0,8640,3,4),(450681,60,NULL,30966,0,8640,4,5),(450682,61,NULL,4836,0,8640,0,1),(450683,61,NULL,123400,0,8640,1,2),(450684,62,NULL,5057,0,8640,0,1),(450685,62,NULL,4744,0,8640,1,2),(450686,62,NULL,11298,0,8640,2,3),(450687,63,NULL,108673,0,8640,0,1),(450688,63,NULL,57955,0,8640,1,2),(450689,63,NULL,154533,0,8640,2,3),(450690,64,NULL,5208,0,8640,0,1),(450691,64,NULL,4675,0,8640,1,2),(450692,64,NULL,4994,0,8640,2,3),(450693,64,NULL,116069,0,8640,3,4),(450694,65,NULL,4675,0,8640,0,1),(450695,65,NULL,4646,0,8640,1,2),(450696,65,NULL,181862,0,8640,2,3),(450697,66,NULL,4836,0,8640,0,1),(450698,66,NULL,129999,0,8640,1,2),(450699,66,NULL,9148,0,8640,2,3),(450700,67,NULL,9459,0,8640,0,1),(450701,67,NULL,4822,0,8640,1,2),(450702,67,NULL,12176,0,8640,2,3),(450703,68,NULL,5377,0,8640,0,1),(450704,68,NULL,36797,0,8640,1,2),(450705,69,NULL,4710,0,8640,0,1),(450706,69,NULL,4646,0,8640,1,2),(450707,69,NULL,29647,0,8640,2,3),(450708,70,NULL,181868,0,8640,0,1),(450709,70,NULL,13391,0,8640,1,2),(450710,71,NULL,5246,0,8640,0,1),(450711,71,NULL,4827,0,8640,1,2),(450712,71,NULL,26637,0,8640,2,3),(450713,72,NULL,5278,0,8640,0,1),(450714,72,NULL,82036,0,8640,1,2),(450715,73,NULL,5056,0,8640,0,1),(450716,73,NULL,5050,0,8640,1,2),(450717,73,NULL,76933,0,8640,2,3),(450718,74,NULL,4688,0,8640,0,1),(450719,74,NULL,4729,0,8640,1,2),(450720,74,NULL,118981,0,8640,2,3),(450721,75,NULL,4998,0,8640,0,1),(450722,75,NULL,4965,0,8640,1,2),(450723,75,NULL,108030,0,8640,2,3),(450724,76,NULL,4688,0,8640,0,1),(450725,76,NULL,4905,0,8640,1,2),(450726,76,NULL,181875,0,8640,2,3),(450727,77,NULL,5932,0,8640,0,1),(450728,77,NULL,20611,0,8640,1,2),(450729,78,NULL,73415,0,8640,0,1),(450730,78,NULL,7791,0,8640,1,2),(450731,78,NULL,5112,0,8640,2,3),(450732,78,NULL,175986,0,8640,3,4),(450733,79,NULL,91304,0,8640,0,1),(450734,79,NULL,10811,0,8640,1,2),(450735,79,NULL,98988,0,8640,2,3),(450736,79,NULL,4794,0,8640,3,4),(450737,79,NULL,9432,0,8640,4,5),(450738,79,NULL,19999,0,8640,5,6),(450739,80,NULL,5112,0,8640,0,1),(450740,80,NULL,7791,0,8640,1,2),(450741,80,NULL,4646,0,8640,2,3),(450742,80,NULL,4683,0,8640,3,4),(450743,80,NULL,6121,0,8640,4,5),(450744,81,NULL,5112,0,8640,0,1),(450745,81,NULL,4837,0,8640,1,2),(450746,81,NULL,4997,0,8640,2,3),(450747,1,NULL,5271,0,8641,0,1),(450748,1,NULL,4793,0,8641,1,2),(450749,1,NULL,4646,0,8641,2,3),(450750,1,NULL,31679,0,8641,3,4),(450751,2,NULL,5112,0,8641,0,1),(450752,2,NULL,5271,0,8641,1,2),(450753,2,NULL,73032,0,8641,2,3),(450754,2,NULL,26334,0,8641,3,4),(450755,3,NULL,4729,0,8641,0,1),(450756,3,NULL,4789,0,8641,1,2),(450757,3,NULL,161017,0,8641,2,3),(450758,4,NULL,4793,0,8641,0,1),(450759,4,NULL,24583,0,8641,1,2),(450760,5,NULL,4729,0,8641,0,1),(450761,5,NULL,12847,0,8641,1,2),(450762,5,NULL,19503,0,8641,2,3),(450763,6,NULL,5192,0,8641,0,1),(450764,6,NULL,6175,0,8641,1,2),(450765,7,NULL,4769,0,8641,0,1),(450766,7,NULL,4646,0,8641,1,2),(450767,7,NULL,88357,0,8641,2,3),(450768,8,NULL,4675,0,8641,0,1),(450769,8,NULL,4787,0,8641,1,2),(450770,8,NULL,132140,0,8641,2,3),(450771,9,NULL,119943,0,8641,0,1),(450772,9,NULL,122856,0,8641,1,2),(450773,9,NULL,73033,0,8641,2,3),(450774,9,NULL,148924,0,8641,3,4),(450775,10,NULL,4669,0,8641,0,1),(450776,10,NULL,4646,0,8641,1,2),(450777,10,NULL,132933,0,8641,2,3),(450778,11,NULL,5271,0,8641,0,1),(450779,11,NULL,31309,0,8641,1,2),(450780,12,NULL,4664,0,8641,0,1),(450781,12,NULL,4646,0,8641,1,2),(450782,12,NULL,167615,0,8641,2,3),(450783,13,NULL,7791,0,8641,0,1),(450784,13,NULL,114542,0,8641,1,2),(450785,14,NULL,4729,0,8641,0,1),(450786,14,NULL,6245,0,8641,1,2),(450787,14,NULL,28065,0,8641,2,3),(450788,15,NULL,73033,0,8641,0,1),(450789,15,NULL,4710,0,8641,1,2),(450790,15,NULL,4646,0,8641,2,3),(450791,15,NULL,9818,0,8641,3,4),(450792,16,NULL,5271,0,8641,0,1),(450793,16,NULL,5507,0,8641,1,2),(450794,16,NULL,4646,0,8641,2,3),(450795,16,NULL,4647,0,8641,3,4),(450796,16,NULL,8902,0,8641,4,5),(450797,17,NULL,4729,0,8641,0,1),(450798,17,NULL,125972,0,8641,1,2),(450799,18,NULL,4965,0,8641,0,1),(450800,18,NULL,9516,0,8641,1,2),(450801,19,NULL,4664,0,8641,0,1),(450802,19,NULL,11773,0,8641,1,2),(450803,20,NULL,9541,0,8641,0,1),(450804,20,NULL,76999,0,8641,1,2),(450805,21,NULL,5271,0,8641,0,1),(450806,21,NULL,76661,0,8641,1,2),(450807,22,NULL,5507,0,8641,0,1),(450808,22,NULL,4710,0,8641,1,2),(450809,22,NULL,125430,0,8641,2,3),(450810,23,NULL,4669,0,8641,0,1),(450811,23,NULL,122047,0,8641,1,2),(450812,24,NULL,9541,0,8641,0,1),(450813,24,NULL,144608,0,8641,1,2),(450814,25,NULL,5932,0,8641,0,1),(450815,25,NULL,181902,0,8641,1,2),(450816,26,NULL,4645,0,8641,0,1),(450817,26,NULL,4688,0,8641,1,2),(450818,26,NULL,4646,0,8641,2,3),(450819,26,NULL,4647,0,8641,3,4),(450820,26,NULL,10520,0,8641,4,5),(450821,27,NULL,5507,0,8641,0,1),(450822,27,NULL,5050,0,8641,1,2),(450823,27,NULL,13864,0,8641,2,3),(450824,28,NULL,154172,0,8641,0,1),(450825,28,NULL,4793,0,8641,1,2),(450826,28,NULL,23721,0,8641,2,3),(450827,29,NULL,4676,0,8641,0,1),(450828,29,NULL,4675,0,8641,1,2),(450829,29,NULL,4646,0,8641,2,3),(450830,29,NULL,112520,0,8641,3,4),(450831,30,NULL,57725,0,8641,0,1),(450832,30,NULL,14803,0,8641,1,2),(450833,31,NULL,4845,0,8641,0,1),(450834,31,NULL,13842,0,8641,1,2),(450835,32,NULL,10773,0,8641,0,1),(450836,32,NULL,115814,0,8641,1,2),(450837,33,NULL,4675,0,8641,0,1),(450838,33,NULL,4646,0,8641,1,2),(450839,33,NULL,136856,0,8641,2,3),(450840,34,NULL,5111,0,8641,0,1),(450841,34,NULL,4646,0,8641,1,2),(450842,34,NULL,4683,0,8641,2,3),(450843,34,NULL,5104,0,8641,3,4),(450844,35,NULL,5507,0,8641,0,1),(450845,35,NULL,58799,0,8641,1,2),(450846,35,NULL,120891,0,8641,2,3),(450847,36,NULL,119417,0,8641,0,1),(450848,36,NULL,181911,0,8641,1,2),(450849,37,NULL,5507,0,8641,0,1),(450850,37,NULL,4646,0,8641,1,2),(450851,37,NULL,4647,0,8641,2,3),(450852,37,NULL,9812,0,8641,3,4),(450853,38,NULL,4836,0,8641,0,1),(450854,38,NULL,5112,0,8641,1,2),(450855,38,NULL,10551,0,8641,2,3),(450856,39,NULL,104146,0,8641,0,1),(450857,39,NULL,15086,0,8641,1,2),(450858,40,NULL,17386,0,8641,0,1),(450859,40,NULL,4710,0,8641,1,2),(450860,40,NULL,29965,0,8641,2,3),(450861,41,NULL,5842,0,8641,0,1),(450862,41,NULL,4675,0,8641,1,2),(450863,41,NULL,4646,0,8641,2,3),(450864,41,NULL,130780,0,8641,3,4),(450865,42,NULL,4675,0,8641,0,1),(450866,42,NULL,4646,0,8641,1,2),(450867,42,NULL,24677,0,8641,2,3),(450868,43,NULL,4645,0,8641,0,1),(450869,43,NULL,4646,0,8641,1,2),(450870,43,NULL,128848,0,8641,2,3),(450871,44,NULL,5357,0,8641,0,1),(450872,44,NULL,4901,0,8641,1,2),(450873,44,NULL,4670,0,8641,2,3),(450874,44,NULL,139948,0,8641,3,4),(450875,45,NULL,4827,0,8641,0,1),(450876,45,NULL,5156,0,8641,1,2),(450877,45,NULL,4646,0,8641,2,3),(450878,45,NULL,155540,0,8641,3,4),(450879,46,NULL,4759,0,8641,0,1),(450880,46,NULL,5156,0,8641,1,2),(450881,46,NULL,181918,0,8641,2,3),(450882,47,NULL,9100,0,8641,0,1),(450883,47,NULL,13426,0,8641,1,2),(450884,47,NULL,24058,0,8641,2,3),(450885,48,NULL,100135,0,8641,0,1),(450886,48,NULL,17655,0,8641,1,2),(450887,49,NULL,5567,0,8641,0,1),(450888,49,NULL,6195,0,8641,1,2),(450889,49,NULL,5600,0,8641,2,3),(450890,49,NULL,4646,0,8641,3,4),(450891,49,NULL,25678,0,8641,4,5),(450892,50,NULL,4667,0,8641,0,1),(450893,50,NULL,10528,0,8641,1,2),(450894,50,NULL,160189,0,8641,2,3),(450895,51,NULL,7636,0,8641,0,1),(450896,51,NULL,4646,0,8641,1,2),(450897,51,NULL,17873,0,8641,2,3),(450898,52,NULL,110996,0,8641,0,1),(450899,52,NULL,181925,0,8641,1,2),(450900,53,NULL,73534,0,8641,0,1),(450901,53,NULL,4710,0,8641,1,2),(450902,53,NULL,4646,0,8641,2,3),(450903,53,NULL,4647,0,8641,3,4),(450904,53,NULL,33017,0,8641,4,5),(450905,54,NULL,4837,0,8641,0,1),(450906,54,NULL,32285,0,8641,1,2),(450907,55,NULL,9929,0,8641,0,1),(450908,55,NULL,113423,0,8641,1,2),(450909,56,NULL,4665,0,8641,0,1),(450910,56,NULL,4646,0,8641,1,2),(450911,56,NULL,8416,0,8641,2,3),(450912,57,NULL,4676,0,8641,0,1),(450913,57,NULL,4675,0,8641,1,2),(450914,57,NULL,148939,0,8641,2,3),(450915,58,NULL,4710,0,8641,0,1),(450916,58,NULL,4646,0,8641,1,2),(450917,58,NULL,4647,0,8641,2,3),(450918,58,NULL,20954,0,8641,3,4),(450919,59,NULL,4793,0,8641,0,1),(450920,59,NULL,5050,0,8641,1,2),(450921,59,NULL,21889,0,8641,2,3),(450922,60,NULL,5246,0,8641,0,1),(450923,60,NULL,9532,0,8641,1,2),(450924,61,NULL,4664,0,8641,0,1),(450925,61,NULL,6143,0,8641,1,2),(450926,61,NULL,8169,0,8641,2,3),(450927,62,NULL,17386,0,8641,0,1),(450928,62,NULL,9233,0,8641,1,2),(450929,62,NULL,9573,0,8641,2,3),(450930,63,NULL,4866,0,8641,0,1),(450931,63,NULL,5271,0,8641,1,2),(450932,63,NULL,33493,0,8641,2,3),(450933,64,NULL,4710,0,8641,0,1),(450934,64,NULL,114404,0,8641,1,2),(450935,64,NULL,181936,0,8641,2,3),(450936,65,NULL,4679,0,8641,0,1),(450937,65,NULL,5226,0,8641,1,2),(450938,65,NULL,18036,0,8641,2,3),(450939,66,NULL,5097,0,8641,0,1),(450940,66,NULL,119078,0,8641,1,2),(450941,67,NULL,174486,0,8641,0,1),(450942,67,NULL,181940,0,8641,1,2),(450943,67,NULL,4688,0,8641,2,3),(450944,67,NULL,4905,0,8641,3,4),(450945,67,NULL,5057,0,8641,4,5),(450946,67,NULL,4744,0,8641,5,6),(450947,68,NULL,4675,0,8641,0,1),(450948,68,NULL,26558,0,8641,1,2),(450949,69,NULL,9233,0,8641,0,1),(450950,69,NULL,4710,0,8641,1,2),(450951,69,NULL,77696,0,8641,2,3),(450952,70,NULL,5112,0,8641,0,1),(450953,70,NULL,4710,0,8641,1,2),(450954,70,NULL,5237,0,8641,2,3),(450955,71,NULL,4710,0,8641,0,1),(450956,71,NULL,5112,0,8641,1,2),(450957,71,NULL,119078,0,8641,2,3),(450958,72,NULL,72959,0,8641,0,1),(450959,72,NULL,4710,0,8641,1,2),(450960,72,NULL,115162,0,8641,2,3),(450961,72,NULL,22239,0,8641,3,4),(450962,73,NULL,4863,0,8641,0,1),(450963,73,NULL,4710,0,8641,1,2),(450964,73,NULL,73501,0,8641,2,3),(450965,74,NULL,4822,0,8641,0,1),(450966,74,NULL,5303,0,8641,1,2),(450967,75,NULL,4863,0,8641,0,1),(450968,75,NULL,4710,0,8641,1,2),(450969,75,NULL,9327,0,8641,2,3),(450970,76,NULL,5112,0,8641,0,1),(450971,76,NULL,9492,0,8641,1,2),(450972,76,NULL,5111,0,8641,2,3),(450973,76,NULL,149561,0,8641,3,4),(450974,1,NULL,106398,0,8642,0,1),(450975,2,NULL,5112,0,8642,0,1),(450976,3,NULL,57725,0,8642,0,1),(450977,4,NULL,4962,0,8642,0,1),(450978,4,NULL,4803,0,8642,1,2),(450979,4,NULL,4654,0,8642,2,3),(450980,5,NULL,4682,0,8642,0,1),(450981,5,NULL,5246,0,8642,1,2),(450982,6,NULL,7791,0,8642,0,1),(450983,6,NULL,4793,0,8642,1,2),(450984,6,NULL,9233,0,8642,2,3),(450985,7,NULL,9541,0,8642,0,1),(450986,7,NULL,4710,0,8642,1,2),(450987,8,NULL,4661,0,8642,0,1),(450988,9,NULL,4710,0,8642,0,1),(450989,9,NULL,58109,0,8642,1,2),(450990,10,NULL,4675,0,8642,0,1),(450991,11,NULL,4802,0,8642,0,1),(450992,11,NULL,5192,0,8642,1,2),(450993,11,NULL,7745,0,8642,2,3),(450994,12,NULL,4710,0,8642,0,1),(450995,13,NULL,4682,0,8642,0,1),(450996,13,NULL,4729,0,8642,1,2),(450997,14,NULL,4710,0,8642,0,1),(450998,14,NULL,7790,0,8642,1,2),(450999,15,NULL,73408,0,8642,0,1),(451000,15,NULL,4710,0,8642,1,2),(451001,15,NULL,155597,0,8642,2,3),(451002,16,NULL,5112,0,8642,0,1),(451003,16,NULL,4710,0,8642,1,2),(451004,17,NULL,17873,0,8642,0,1),(451005,18,NULL,5111,0,8642,0,1),(451006,18,NULL,5112,0,8642,1,2),(451007,19,NULL,181954,0,8642,0,1),(451008,19,NULL,5768,0,8642,1,2),(451009,19,NULL,4932,0,8642,2,3),(451010,20,NULL,4863,0,8642,0,1),(451011,20,NULL,6380,0,8642,1,2),(451012,20,NULL,4710,0,8642,2,3),(451013,20,NULL,73415,0,8642,3,4),(451014,21,NULL,7565,0,8642,0,1),(451015,21,NULL,86974,0,8642,1,2),(451016,22,NULL,57617,0,8642,0,1),(451017,22,NULL,4837,0,8642,1,2),(451018,22,NULL,5507,0,8642,2,3),(451019,23,NULL,9541,0,8642,0,1),(451020,23,NULL,5271,0,8642,1,2),(451021,23,NULL,7791,0,8642,2,3),(451022,24,NULL,105455,0,8642,0,1),(451023,24,NULL,9492,0,8642,1,2),(451024,25,NULL,137971,0,8642,0,1),(451025,26,NULL,7791,0,8642,0,1),(451026,26,NULL,5869,0,8642,1,2),(451027,26,NULL,6380,0,8642,2,3),(451028,27,NULL,4676,0,8642,0,1),(451029,27,NULL,4679,0,8642,1,2),(451030,28,NULL,4793,0,8642,0,1),(451031,28,NULL,4710,0,8642,1,2),(451032,29,NULL,4837,0,8642,0,1),(451033,29,NULL,5112,0,8642,1,2),(451034,30,NULL,5507,0,8642,0,1),(451035,30,NULL,4864,0,8642,1,2),(451036,31,NULL,4965,0,8642,0,1),(451037,31,NULL,177704,0,8642,1,2),(451038,31,NULL,73525,0,8642,2,3),(451039,32,NULL,4756,0,8642,0,1),(451040,32,NULL,4822,0,8642,1,2),(451041,32,NULL,6688,0,8642,2,3),(451042,32,NULL,181962,0,8642,3,4),(451043,33,NULL,5316,0,8642,0,1),(451044,33,NULL,59928,0,8642,1,2),(451045,34,NULL,4675,0,8642,0,1),(451046,34,NULL,4755,0,8642,1,2),(451047,34,NULL,6848,0,8642,2,3),(451048,35,NULL,4676,0,8642,0,1),(451049,35,NULL,6245,0,8642,1,2),(451050,35,NULL,114841,0,8642,2,3),(451051,36,NULL,5150,0,8642,0,1),(451052,36,NULL,4664,0,8642,1,2),(451053,36,NULL,18585,0,8642,2,3),(451054,37,NULL,5056,0,8642,0,1),(451055,37,NULL,4664,0,8642,1,2),(451056,37,NULL,181968,0,8642,2,3),(451057,38,NULL,5226,0,8642,0,1),(451058,38,NULL,21383,0,8642,1,2),(451059,39,NULL,4675,0,8642,0,1),(451060,39,NULL,5057,0,8642,1,2),(451061,39,NULL,116014,0,8642,2,3),(451062,40,NULL,5226,0,8642,0,1),(451063,40,NULL,5246,0,8642,1,2),(451064,40,NULL,79976,0,8642,2,3),(451065,41,NULL,4675,0,8642,0,1),(451066,41,NULL,4822,0,8642,1,2),(451067,41,NULL,127159,0,8642,2,3),(451068,42,NULL,4645,0,8642,0,1),(451069,42,NULL,5050,0,8642,1,2),(451070,42,NULL,9586,0,8642,2,3),(451071,43,NULL,4664,0,8642,0,1),(451072,43,NULL,4646,0,8642,1,2),(451073,43,NULL,11655,0,8642,2,3),(451074,44,NULL,4652,0,8642,0,1),(451075,44,NULL,5255,0,8642,1,2),(451076,44,NULL,123702,0,8642,2,3),(451077,45,NULL,4657,0,8642,0,1),(451078,45,NULL,4675,0,8642,1,2),(451079,45,NULL,27045,0,8642,2,3),(451080,46,NULL,4689,0,8642,0,1),(451081,46,NULL,181976,0,8642,1,2),(451082,47,NULL,4675,0,8642,0,1),(451083,47,NULL,118664,0,8642,1,2),(451084,48,NULL,4675,0,8642,0,1),(451085,48,NULL,5357,0,8642,1,2),(451086,48,NULL,5050,0,8642,2,3),(451087,48,NULL,14028,0,8642,3,4),(451088,49,NULL,4688,0,8642,0,1),(451089,49,NULL,4646,0,8642,1,2),(451090,49,NULL,4647,0,8642,2,3),(451091,49,NULL,78893,0,8642,3,4),(451092,50,NULL,4688,0,8642,0,1),(451093,50,NULL,37742,0,8642,1,2),(451094,50,NULL,4646,0,8642,2,3),(451095,50,NULL,73583,0,8642,3,4),(451096,51,NULL,5150,0,8642,0,1),(451097,51,NULL,4670,0,8642,1,2),(451098,51,NULL,4646,0,8642,2,3),(451099,51,NULL,181981,0,8642,3,4),(451100,52,NULL,99447,0,8642,0,1),(451101,52,NULL,30324,0,8642,1,2),(451102,53,NULL,4670,0,8642,0,1),(451103,53,NULL,4646,0,8642,1,2),(451104,53,NULL,4647,0,8642,2,3),(451105,53,NULL,9907,0,8642,3,4),(451106,54,NULL,4665,0,8642,0,1),(451107,54,NULL,4646,0,8642,1,2),(451108,54,NULL,5050,0,8642,2,3),(451109,54,NULL,4926,0,8642,3,4),(451110,55,NULL,4665,0,8642,0,1),(451111,55,NULL,5602,0,8642,1,2),(451112,1,NULL,4675,0,8643,0,1),(451113,1,NULL,26687,0,8643,1,2),(451114,2,NULL,5241,0,8643,0,1),(451115,2,NULL,5050,0,8643,1,2),(451116,2,NULL,24274,0,8643,2,3),(451117,3,NULL,5787,0,8643,0,1),(451118,3,NULL,5208,0,8643,1,2),(451119,3,NULL,4688,0,8643,2,3),(451120,3,NULL,4646,0,8643,3,4),(451121,3,NULL,154861,0,8643,4,5),(451122,4,NULL,4965,0,8643,0,1),(451123,4,NULL,4905,0,8643,1,2),(451124,4,NULL,125287,0,8643,2,3),(451125,5,NULL,4973,0,8643,0,1),(451126,5,NULL,4646,0,8643,1,2),(451127,5,NULL,4647,0,8643,2,3),(451128,5,NULL,108336,0,8643,3,4),(451129,6,NULL,4657,0,8643,0,1),(451130,6,NULL,25170,0,8643,1,2),(451131,7,NULL,4670,0,8643,0,1),(451132,7,NULL,4657,0,8643,1,2),(451133,7,NULL,149507,0,8643,2,3),(451134,8,NULL,6583,0,8643,0,1),(451135,8,NULL,4822,0,8643,1,2),(451136,8,NULL,181992,0,8643,2,3),(451137,9,NULL,4688,0,8643,0,1),(451138,9,NULL,10539,0,8643,1,2),(451139,10,NULL,4679,0,8643,0,1),(451140,10,NULL,4851,0,8643,1,2),(451141,10,NULL,178017,0,8643,2,3),(451142,11,NULL,4645,0,8643,0,1),(451143,11,NULL,25064,0,8643,1,2),(451144,12,NULL,181996,0,8643,0,1),(451145,12,NULL,5138,0,8643,1,2),(451146,12,NULL,4832,0,8643,2,3),(451147,12,NULL,6421,0,8643,3,4),(451148,12,NULL,5027,0,8643,4,5),(451149,12,NULL,181997,0,8643,5,6),(451150,13,NULL,4652,0,8643,0,1),(451151,13,NULL,5192,0,8643,1,2),(451152,13,NULL,92961,0,8643,2,3),(451153,14,NULL,4783,0,8643,0,1),(451154,14,NULL,4646,0,8643,1,2),(451155,14,NULL,182000,0,8643,2,3),(451156,15,NULL,4665,0,8643,0,1),(451157,15,NULL,5050,0,8643,1,2),(451158,15,NULL,24274,0,8643,2,3),(451159,16,NULL,4827,0,8643,0,1),(451160,16,NULL,4646,0,8643,1,2),(451161,16,NULL,9926,0,8643,2,3),(451162,16,NULL,5027,0,8643,3,4),(451163,16,NULL,39697,0,8643,4,5),(451164,17,NULL,4822,0,8643,0,1),(451165,17,NULL,4675,0,8643,1,2),(451166,17,NULL,13391,0,8643,2,3),(451167,18,NULL,5527,0,8643,0,1),(451168,18,NULL,5150,0,8643,1,2),(451169,18,NULL,11342,0,8643,2,3),(451170,19,NULL,4662,0,8643,0,1),(451171,19,NULL,23341,0,8643,1,2),(451172,20,NULL,5208,0,8643,0,1),(451173,20,NULL,4646,0,8643,1,2),(451174,20,NULL,4647,0,8643,2,3),(451175,20,NULL,8738,0,8643,3,4),(451176,21,NULL,10994,0,8643,0,1),(451177,21,NULL,4688,0,8643,1,2),(451178,21,NULL,23946,0,8643,2,3),(451179,22,NULL,4645,0,8643,0,1),(451180,22,NULL,148626,0,8643,1,2),(451181,23,NULL,4661,0,8643,0,1),(451182,23,NULL,116788,0,8643,1,2),(451183,24,NULL,4670,0,8643,0,1),(451184,24,NULL,128708,0,8643,1,2),(451185,25,NULL,7016,0,8643,0,1),(451186,25,NULL,5226,0,8643,1,2),(451187,25,NULL,4646,0,8643,2,3),(451188,25,NULL,4647,0,8643,3,4),(451189,25,NULL,10225,0,8643,4,5),(451190,26,NULL,5150,0,8643,0,1),(451191,26,NULL,4645,0,8643,1,2),(451192,26,NULL,5050,0,8643,2,3),(451193,26,NULL,16481,0,8643,3,4),(451194,27,NULL,89900,0,8643,0,1),(451195,27,NULL,4646,0,8643,1,2),(451196,27,NULL,11402,0,8643,2,3),(451197,28,NULL,7460,0,8643,0,1),(451198,28,NULL,5226,0,8643,1,2),(451199,28,NULL,182010,0,8643,2,3),(451200,29,NULL,9524,0,8643,0,1),(451201,29,NULL,4676,0,8643,1,2),(451202,29,NULL,81220,0,8643,2,3),(451203,30,NULL,5527,0,8643,0,1),(451204,30,NULL,9631,0,8643,1,2),(451205,31,NULL,5241,0,8643,0,1),(451206,31,NULL,4880,0,8643,1,2),(451207,31,NULL,98677,0,8643,2,3),(451208,31,NULL,79765,0,8643,3,4),(451209,32,NULL,6583,0,8643,0,1),(451210,32,NULL,34992,0,8643,1,2),(451211,33,NULL,5226,0,8643,0,1),(451212,33,NULL,4646,0,8643,1,2),(451213,33,NULL,5050,0,8643,2,3),(451214,33,NULL,13187,0,8643,3,4),(451215,34,NULL,5221,0,8643,0,1),(451216,34,NULL,5050,0,8643,1,2),(451217,34,NULL,9713,0,8643,2,3),(451218,34,NULL,10539,0,8643,3,4),(451219,35,NULL,4688,0,8643,0,1),(451220,35,NULL,5057,0,8643,1,2),(451221,35,NULL,7016,0,8643,2,3),(451222,35,NULL,122499,0,8643,3,4),(451223,36,NULL,4932,0,8643,0,1),(451224,36,NULL,99270,0,8643,1,2),(451225,37,NULL,4675,0,8643,0,1),(451226,37,NULL,4646,0,8643,1,2),(451227,37,NULL,4647,0,8643,2,3),(451228,37,NULL,5234,0,8643,3,4),(451229,38,NULL,4675,0,8643,0,1),(451230,38,NULL,105766,0,8643,1,2),(451231,39,NULL,5527,0,8643,0,1),(451232,39,NULL,29967,0,8643,1,2),(451233,40,NULL,4769,0,8643,0,1),(451234,40,NULL,7414,0,8643,1,2),(451235,41,NULL,4676,0,8643,0,1),(451236,41,NULL,4675,0,8643,1,2),(451237,41,NULL,4646,0,8643,2,3),(451238,41,NULL,32285,0,8643,3,4),(451239,42,NULL,4791,0,8643,0,1),(451240,42,NULL,4822,0,8643,1,2),(451241,42,NULL,124241,0,8643,2,3),(451242,43,NULL,4675,0,8643,0,1),(451243,43,NULL,182024,0,8643,1,2),(451244,44,NULL,4735,0,8643,0,1),(451245,44,NULL,4646,0,8643,1,2),(451246,44,NULL,6962,0,8643,2,3),(451247,45,NULL,59375,0,8643,0,1),(451248,45,NULL,4654,0,8643,1,2),(451249,45,NULL,11769,0,8643,2,3),(451250,45,NULL,11927,0,8643,3,4),(451251,45,NULL,5567,0,8643,4,5),(451252,45,NULL,5890,0,8643,5,6),(451253,45,NULL,5027,0,8643,6,7),(451254,45,NULL,10156,0,8643,7,8),(451255,46,NULL,5787,0,8643,0,1),(451256,46,NULL,22267,0,8643,1,2),(451257,47,NULL,9459,0,8643,0,1),(451258,47,NULL,4675,0,8643,1,2),(451259,47,NULL,31978,0,8643,2,3),(451260,48,NULL,5057,0,8643,0,1),(451261,48,NULL,4729,0,8643,1,2),(451262,48,NULL,9929,0,8643,2,3),(451263,48,NULL,33552,0,8643,3,4),(451264,49,NULL,4675,0,8643,0,1),(451265,49,NULL,5444,0,8643,1,2),(451266,49,NULL,4669,0,8643,2,3),(451267,49,NULL,8253,0,8643,3,4),(451268,50,NULL,4675,0,8643,0,1),(451269,50,NULL,113986,0,8643,1,2),(451270,51,NULL,4756,0,8643,0,1),(451271,51,NULL,4657,0,8643,1,2),(451272,51,NULL,9109,0,8643,2,3),(451273,52,NULL,4859,0,8643,0,1),(451274,52,NULL,37178,0,8643,1,2),(451275,52,NULL,133761,0,8643,2,3),(451276,53,NULL,4675,0,8643,0,1),(451277,53,NULL,4657,0,8643,1,2),(451278,53,NULL,9506,0,8643,2,3),(451279,54,NULL,4661,0,8643,0,1),(451280,54,NULL,4646,0,8643,1,2),(451281,54,NULL,54035,0,8643,2,3),(451282,55,NULL,9100,0,8643,0,1),(451283,55,NULL,73501,0,8643,1,2),(451284,56,NULL,4664,0,8643,0,1),(451285,56,NULL,4729,0,8643,1,2),(451286,56,NULL,4646,0,8643,2,3),(451287,56,NULL,4647,0,8643,3,4),(451288,56,NULL,90228,0,8643,4,5),(451289,57,NULL,4889,0,8643,0,1),(451290,57,NULL,5050,0,8643,1,2),(451291,57,NULL,24120,0,8643,2,3),(451292,58,NULL,4688,0,8643,0,1),(451293,58,NULL,36966,0,8643,1,2),(451294,59,NULL,5311,0,8643,0,1),(451295,59,NULL,4645,0,8643,1,2),(451296,59,NULL,117364,0,8643,2,3),(451297,60,NULL,4665,0,8643,0,1),(451298,60,NULL,117809,0,8643,1,2),(451299,61,NULL,101871,0,8643,0,1),(451300,61,NULL,4683,0,8643,1,2),(451301,61,NULL,114073,0,8643,2,3),(451302,62,NULL,4665,0,8643,0,1),(451303,62,NULL,5192,0,8643,1,2),(451304,62,NULL,7671,0,8643,2,3),(451305,63,NULL,4664,0,8643,0,1),(451306,63,NULL,4646,0,8643,1,2),(451307,63,NULL,4647,0,8643,2,3),(451308,63,NULL,124557,0,8643,3,4),(451309,64,NULL,4675,0,8643,0,1),(451310,64,NULL,108953,0,8643,1,2),(451311,65,NULL,4665,0,8643,0,1),(451312,65,NULL,4688,0,8643,1,2),(451313,65,NULL,4646,0,8643,2,3),(451314,65,NULL,24878,0,8643,3,4),(451315,66,NULL,4667,0,8643,0,1),(451316,66,NULL,4688,0,8643,1,2),(451317,66,NULL,113423,0,8643,2,3),(451318,67,NULL,4756,0,8643,0,1),(451319,67,NULL,4939,0,8643,1,2),(451320,67,NULL,5226,0,8643,2,3),(451321,67,NULL,40280,0,8643,3,4),(451322,1,NULL,5377,0,8644,0,1),(451323,1,NULL,22084,0,8644,1,2),(451324,2,NULL,4688,0,8644,0,1),(451325,2,NULL,4645,0,8644,1,2),(451326,2,NULL,8749,0,8644,2,3),(451327,2,NULL,8379,0,8644,3,4),(451328,3,NULL,4675,0,8644,0,1),(451329,3,NULL,4676,0,8644,1,2),(451330,3,NULL,182047,0,8644,2,3),(451331,4,NULL,4675,0,8644,0,1),(451332,4,NULL,5156,0,8644,1,2),(451333,4,NULL,174708,0,8644,2,3),(451334,5,NULL,9100,0,8644,0,1),(451335,5,NULL,4646,0,8644,1,2),(451336,5,NULL,7122,0,8644,2,3),(451337,6,NULL,4665,0,8644,0,1),(451338,6,NULL,4646,0,8644,1,2),(451339,6,NULL,19097,0,8644,2,3),(451340,7,NULL,5527,0,8644,0,1),(451341,7,NULL,182052,0,8644,1,2),(451342,8,NULL,4688,0,8644,0,1),(451343,8,NULL,4646,0,8644,1,2),(451344,8,NULL,32801,0,8644,2,3),(451345,9,NULL,4675,0,8644,0,1),(451346,9,NULL,7565,0,8644,1,2),(451347,9,NULL,10062,0,8644,2,3),(451348,10,NULL,95790,0,8644,0,1),(451349,10,NULL,5192,0,8644,1,2),(451350,10,NULL,5050,0,8644,2,3),(451351,10,NULL,16481,0,8644,3,4),(451352,11,NULL,103722,0,8644,0,1),(451353,11,NULL,7139,0,8644,1,2),(451354,12,NULL,4645,0,8644,0,1),(451355,12,NULL,4646,0,8644,1,2),(451356,12,NULL,27885,0,8644,2,3),(451357,13,NULL,5842,0,8644,0,1),(451358,13,NULL,6583,0,8644,1,2),(451359,13,NULL,4646,0,8644,2,3),(451360,13,NULL,4647,0,8644,3,4),(451361,13,NULL,92056,0,8644,4,5),(451362,14,NULL,4823,0,8644,0,1),(451363,14,NULL,124168,0,8644,1,2),(451364,15,NULL,6039,0,8644,0,1),(451365,15,NULL,4646,0,8644,1,2),(451366,15,NULL,136457,0,8644,2,3),(451367,16,NULL,119321,0,8644,0,1),(451368,16,NULL,5050,0,8644,1,2),(451369,16,NULL,5997,0,8644,2,3),(451370,17,NULL,22511,0,8644,0,1),(451371,17,NULL,182060,0,8644,1,2),(451372,18,NULL,4675,0,8644,0,1),(451373,18,NULL,4670,0,8644,1,2),(451374,18,NULL,13815,0,8644,2,3),(451375,19,NULL,113710,0,8644,0,1),(451376,19,NULL,11811,0,8644,1,2),(451377,20,NULL,4676,0,8644,0,1),(451378,20,NULL,7752,0,8644,1,2),(451379,20,NULL,170194,0,8644,2,3),(451380,21,NULL,5112,0,8644,0,1),(451381,21,NULL,4837,0,8644,1,2),(451382,21,NULL,5897,0,8644,2,3),(451383,22,NULL,6414,0,8644,0,1),(451384,22,NULL,5192,0,8644,1,2),(451385,22,NULL,6250,0,8644,2,3),(451386,23,NULL,4645,0,8644,0,1),(451387,23,NULL,53333,0,8644,1,2),(451388,24,NULL,4710,0,8644,0,1),(451389,24,NULL,182066,0,8644,1,2),(451390,25,NULL,9635,0,8644,0,1),(451391,25,NULL,73415,0,8644,1,2),(451392,25,NULL,9492,0,8644,2,3),(451393,25,NULL,141942,0,8644,3,4),(451394,26,NULL,4729,0,8644,0,1),(451395,26,NULL,4645,0,8644,1,2),(451396,26,NULL,4675,0,8644,2,3),(451397,26,NULL,132273,0,8644,3,4),(451398,27,NULL,4676,0,8644,0,1),(451399,27,NULL,126943,0,8644,1,2),(451400,28,NULL,4675,0,8644,0,1),(451401,28,NULL,6245,0,8644,1,2),(451402,28,NULL,53846,0,8644,2,3),(451403,29,NULL,4665,0,8644,0,1),(451404,29,NULL,4653,0,8644,1,2),(451405,29,NULL,5050,0,8644,2,3),(451406,29,NULL,8189,0,8644,3,4),(451407,30,NULL,5111,0,8644,0,1),(451408,30,NULL,26847,0,8644,1,2),(451409,31,NULL,8757,0,8644,0,1),(451410,31,NULL,4905,0,8644,1,2),(451411,31,NULL,5676,0,8644,2,3),(451412,31,NULL,54511,0,8644,3,4),(451413,32,NULL,10250,0,8644,0,1),(451414,32,NULL,182074,0,8644,1,2),(451415,33,NULL,116756,0,8644,0,1),(451416,33,NULL,4793,0,8644,1,2),(451417,33,NULL,13801,0,8644,2,3),(451418,34,NULL,4880,0,8644,0,1),(451419,34,NULL,4729,0,8644,1,2),(451420,34,NULL,29978,0,8644,2,3),(451421,35,NULL,4662,0,8644,0,1),(451422,35,NULL,6583,0,8644,1,2),(451423,36,NULL,110588,0,8644,0,1),(451424,36,NULL,33882,0,8644,1,2),(451425,37,NULL,4905,0,8644,0,1),(451426,37,NULL,4675,0,8644,1,2),(451427,37,NULL,4676,0,8644,2,3),(451428,37,NULL,20611,0,8644,3,4),(451429,38,NULL,11541,0,8644,0,1),(451430,38,NULL,85269,0,8644,1,2),(451431,39,NULL,4657,0,8644,0,1),(451432,39,NULL,4755,0,8644,1,2),(451433,39,NULL,5150,0,8644,2,3),(451434,39,NULL,130605,0,8644,3,4),(451435,40,NULL,132908,0,8644,0,1),(451436,40,NULL,4794,0,8644,1,2),(451437,40,NULL,5665,0,8644,2,3),(451438,40,NULL,53397,0,8644,3,4),(451439,41,NULL,4796,0,8644,0,1),(451440,41,NULL,5255,0,8644,1,2),(451441,41,NULL,123065,0,8644,2,3),(451442,42,NULL,151633,0,8644,0,1),(451443,42,NULL,5932,0,8644,1,2),(451444,42,NULL,12414,0,8644,2,3),(451445,43,NULL,5112,0,8644,0,1),(451446,43,NULL,4793,0,8644,1,2),(451447,43,NULL,93205,0,8644,2,3),(451448,44,NULL,4965,0,8644,0,1),(451449,44,NULL,182086,0,8644,1,2),(451450,45,NULL,4665,0,8644,0,1),(451451,45,NULL,4646,0,8644,1,2),(451452,45,NULL,65841,0,8644,2,3),(451453,46,NULL,5090,0,8644,0,1),(451454,46,NULL,12209,0,8644,1,2),(451455,47,NULL,4793,0,8644,0,1),(451456,47,NULL,7791,0,8644,1,2),(451457,47,NULL,4837,0,8644,2,3),(451458,47,NULL,182089,0,8644,3,4),(451459,48,NULL,9541,0,8644,0,1),(451460,48,NULL,11811,0,8644,1,2),(451461,49,NULL,104112,0,8644,0,1),(451462,49,NULL,5050,0,8644,1,2),(451463,49,NULL,8691,0,8644,2,3),(451464,50,NULL,4645,0,8644,0,1),(451465,50,NULL,4657,0,8644,1,2),(451466,50,NULL,5150,0,8644,2,3),(451467,50,NULL,92604,0,8644,3,4),(451468,51,NULL,4652,0,8644,0,1),(451469,51,NULL,4962,0,8644,1,2),(451470,51,NULL,52516,0,8644,2,3),(451471,52,NULL,5271,0,8644,0,1),(451472,52,NULL,4710,0,8644,1,2),(451473,52,NULL,4646,0,8644,2,3),(451474,52,NULL,112520,0,8644,3,4),(451475,53,NULL,17386,0,8644,0,1),(451476,53,NULL,26465,0,8644,1,2),(451477,54,NULL,4907,0,8644,0,1),(451478,54,NULL,75633,0,8644,1,2),(451479,55,NULL,4664,0,8644,0,1),(451480,55,NULL,5050,0,8644,1,2),(451481,55,NULL,79503,0,8644,2,3),(451482,56,NULL,4889,0,8644,0,1),(451483,56,NULL,4645,0,8644,1,2),(451484,56,NULL,4998,0,8644,2,3),(451485,56,NULL,114474,0,8644,3,4),(451486,57,NULL,5246,0,8644,0,1),(451487,57,NULL,53815,0,8644,1,2),(451488,58,NULL,84567,0,8644,0,1),(451489,58,NULL,133491,0,8644,1,2),(451490,59,NULL,8757,0,8644,0,1),(451491,59,NULL,152777,0,8644,1,2),(451492,60,NULL,5665,0,8644,0,1),(451493,60,NULL,122620,0,8644,1,2),(451494,60,NULL,27748,0,8644,2,3),(451495,61,NULL,4664,0,8644,0,1),(451496,61,NULL,4646,0,8644,1,2),(451497,61,NULL,4647,0,8644,2,3),(451498,61,NULL,16227,0,8644,3,4),(451499,61,NULL,11006,0,8644,4,5),(451500,62,NULL,4676,0,8644,0,1),(451501,62,NULL,4646,0,8644,1,2),(451502,62,NULL,4683,0,8644,2,3),(451503,62,NULL,5104,0,8644,3,4),(451504,63,NULL,4864,0,8644,0,1),(451505,63,NULL,172014,0,8644,1,2),(451506,64,NULL,5056,0,8644,0,1),(451507,64,NULL,15797,0,8644,1,2),(451508,65,NULL,4710,0,8644,0,1),(451509,65,NULL,4646,0,8644,1,2),(451510,65,NULL,52626,0,8644,2,3),(451511,66,NULL,4889,0,8644,0,1),(451512,66,NULL,4645,0,8644,1,2),(451513,66,NULL,168190,0,8644,2,3),(451514,1,NULL,4667,0,8645,0,1),(451515,1,NULL,4905,0,8645,1,2),(451516,1,NULL,29502,0,8645,2,3),(451517,1,NULL,15442,0,8645,3,4),(451518,2,NULL,125769,0,8645,0,1),(451519,2,NULL,182106,0,8645,1,2),(451520,3,NULL,9100,0,8645,0,1),(451521,3,NULL,4683,0,8645,1,2),(451522,3,NULL,31451,0,8645,2,3),(451523,4,NULL,116189,0,8645,0,1),(451524,4,NULL,4646,0,8645,1,2),(451525,4,NULL,148507,0,8645,2,3),(451526,5,NULL,5112,0,8645,0,1),(451527,5,NULL,5507,0,8645,1,2),(451528,5,NULL,158330,0,8645,2,3),(451529,6,NULL,4688,0,8645,0,1),(451530,6,NULL,4646,0,8645,1,2),(451531,6,NULL,4647,0,8645,2,3),(451532,6,NULL,113624,0,8645,3,4),(451533,7,NULL,5455,0,8645,0,1),(451534,7,NULL,5246,0,8645,1,2),(451535,7,NULL,9459,0,8645,2,3),(451536,7,NULL,23238,0,8645,3,4),(451537,8,NULL,4676,0,8645,0,1),(451538,8,NULL,26334,0,8645,1,2),(451539,9,NULL,4675,0,8645,0,1),(451540,9,NULL,5762,0,8645,1,2),(451541,10,NULL,9233,0,8645,0,1),(451542,10,NULL,83895,0,8645,1,2),(451543,11,NULL,4675,0,8645,0,1),(451544,11,NULL,4669,0,8645,1,2),(451545,11,NULL,114474,0,8645,2,3),(451546,12,NULL,4708,0,8645,0,1),(451547,12,NULL,21645,0,8645,1,2),(451548,13,NULL,5208,0,8645,0,1),(451549,13,NULL,4645,0,8645,1,2),(451550,13,NULL,26821,0,8645,2,3),(451551,14,NULL,4675,0,8645,0,1),(451552,14,NULL,4965,0,8645,1,2),(451553,14,NULL,4688,0,8645,2,3),(451554,14,NULL,53815,0,8645,3,4),(451555,15,NULL,4880,0,8645,0,1),(451556,15,NULL,4729,0,8645,1,2),(451557,15,NULL,24734,0,8645,2,3),(451558,16,NULL,4793,0,8645,0,1),(451559,16,NULL,92842,0,8645,1,2),(451560,17,NULL,5056,0,8645,0,1),(451561,17,NULL,5557,0,8645,1,2),(451562,18,NULL,4793,0,8645,0,1),(451563,18,NULL,4710,0,8645,1,2),(451564,18,NULL,4646,0,8645,2,3),(451565,18,NULL,37163,0,8645,3,4),(451566,19,NULL,4665,0,8645,0,1),(451567,19,NULL,4688,0,8645,1,2),(451568,19,NULL,119246,0,8645,2,3),(451569,20,NULL,5869,0,8645,0,1),(451570,20,NULL,111039,0,8645,1,2),(451571,20,NULL,4866,0,8645,2,3),(451572,20,NULL,4646,0,8645,3,4),(451573,20,NULL,4647,0,8645,4,5),(451574,20,NULL,19566,0,8645,5,6),(451575,21,NULL,4675,0,8645,0,1),(451576,21,NULL,13887,0,8645,1,2),(451577,22,NULL,6039,0,8645,0,1),(451578,22,NULL,5557,0,8645,1,2),(451579,23,NULL,4729,0,8645,0,1),(451580,23,NULL,19048,0,8645,1,2),(451581,24,NULL,4755,0,8645,0,1),(451582,24,NULL,4676,0,8645,1,2),(451583,24,NULL,17359,0,8645,2,3),(451584,25,NULL,5112,0,8645,0,1),(451585,25,NULL,116553,0,8645,1,2),(451586,26,NULL,9492,0,8645,0,1),(451587,26,NULL,4646,0,8645,1,2),(451588,26,NULL,20572,0,8645,2,3),(451589,27,NULL,4863,0,8645,0,1),(451590,27,NULL,182125,0,8645,1,2),(451591,27,NULL,182126,0,8645,2,3),(451592,28,NULL,4880,0,8645,0,1),(451593,28,NULL,4965,0,8645,1,2),(451594,28,NULL,153694,0,8645,2,3),(451595,29,NULL,73033,0,8645,0,1),(451596,29,NULL,5112,0,8645,1,2),(451597,29,NULL,152124,0,8645,2,3),(451598,30,NULL,4710,0,8645,0,1),(451599,30,NULL,174810,0,8645,1,2),(451600,31,NULL,89349,0,8645,0,1),(451601,31,NULL,5271,0,8645,1,2),(451602,31,NULL,6126,0,8645,2,3),(451603,32,NULL,7745,0,8645,0,1),(451604,32,NULL,4646,0,8645,1,2),(451605,32,NULL,4647,0,8645,2,3),(451606,32,NULL,33017,0,8645,3,4),(451607,33,NULL,7791,0,8645,0,1),(451608,33,NULL,118593,0,8645,1,2),(451609,34,NULL,4837,0,8645,0,1),(451610,34,NULL,4646,0,8645,1,2),(451611,34,NULL,14778,0,8645,2,3),(451612,35,NULL,7745,0,8645,0,1),(451613,35,NULL,4755,0,8645,1,2),(451614,35,NULL,6848,0,8645,2,3),(451615,36,NULL,9189,0,8645,0,1),(451616,36,NULL,142834,0,8645,1,2),(451617,36,NULL,173556,0,8645,2,3),(451618,37,NULL,13011,0,8645,0,1),(451619,37,NULL,137914,0,8645,1,2),(451620,38,NULL,93911,0,8645,0,1),(451621,38,NULL,5278,0,8645,1,2),(451622,38,NULL,182135,0,8645,2,3),(451623,38,NULL,5222,0,8645,3,4),(451624,39,NULL,4654,0,8645,0,1),(451625,39,NULL,182137,0,8645,1,2),(451626,39,NULL,130417,0,8645,2,3),(451627,40,NULL,4889,0,8645,0,1),(451628,40,NULL,4670,0,8645,1,2),(451629,40,NULL,4646,0,8645,2,3),(451630,40,NULL,5050,0,8645,3,4),(451631,40,NULL,5890,0,8645,4,5),(451632,41,NULL,4710,0,8645,0,1),(451633,41,NULL,119943,0,8645,1,2),(451634,41,NULL,4646,0,8645,2,3),(451635,41,NULL,175136,0,8645,3,4),(451636,42,NULL,4880,0,8645,0,1),(451637,42,NULL,4803,0,8645,1,2),(451638,42,NULL,4848,0,8645,2,3),(451639,42,NULL,13324,0,8645,3,4),(451640,43,NULL,4793,0,8645,0,1),(451641,43,NULL,52705,0,8645,1,2),(451642,44,NULL,10625,0,8645,0,1),(451643,44,NULL,6380,0,8645,1,2),(451644,44,NULL,119316,0,8645,2,3),(451645,44,NULL,4646,0,8645,3,4),(451646,44,NULL,7559,0,8645,4,5),(451647,45,NULL,4880,0,8645,0,1),(451648,45,NULL,4905,0,8645,1,2),(451649,45,NULL,177704,0,8645,2,3),(451650,45,NULL,135449,0,8645,3,4),(451651,46,NULL,4664,0,8645,0,1),(451652,46,NULL,59686,0,8645,1,2),(451653,46,NULL,9425,0,8645,2,3),(451654,47,NULL,5907,0,8645,0,1),(451655,47,NULL,5507,0,8645,1,2),(451656,47,NULL,12772,0,8645,2,3),(451657,47,NULL,5050,0,8645,3,4),(451658,47,NULL,52381,0,8645,4,5),(451659,48,NULL,7040,0,8645,0,1),(451660,48,NULL,5869,0,8645,1,2),(451661,48,NULL,10678,0,8645,2,3),(451662,48,NULL,4646,0,8645,3,4),(451663,48,NULL,25863,0,8645,4,5),(451664,49,NULL,4645,0,8645,0,1),(451665,49,NULL,7016,0,8645,1,2),(451666,49,NULL,19768,0,8645,2,3),(451667,50,NULL,119417,0,8645,0,1),(451668,50,NULL,4836,0,8645,1,2),(451669,50,NULL,82368,0,8645,2,3),(451670,50,NULL,4646,0,8645,3,4),(451671,50,NULL,7128,0,8645,4,5),(451672,51,NULL,6832,0,8645,0,1),(451673,51,NULL,4710,0,8645,1,2),(451674,51,NULL,4646,0,8645,2,3),(451675,51,NULL,10233,0,8645,3,4),(451676,52,NULL,6778,0,8645,0,1),(451677,52,NULL,5226,0,8645,1,2),(451678,52,NULL,141734,0,8645,2,3),(451679,52,NULL,4646,0,8645,3,4),(451680,52,NULL,8503,0,8645,4,5),(451681,53,NULL,4880,0,8645,0,1),(451682,53,NULL,8250,0,8645,1,2),(451683,53,NULL,52116,0,8645,2,3),(451684,54,NULL,5112,0,8645,0,1),(451685,54,NULL,5507,0,8645,1,2),(451686,54,NULL,182152,0,8645,2,3),(451687,55,NULL,4645,0,8645,0,1),(451688,55,NULL,6583,0,8645,1,2),(451689,55,NULL,5050,0,8645,2,3),(451690,55,NULL,8189,0,8645,3,4),(451691,56,NULL,4837,0,8645,0,1),(451692,56,NULL,7791,0,8645,1,2),(451693,56,NULL,5050,0,8645,2,3),(451694,56,NULL,9170,0,8645,3,4),(451695,57,NULL,4793,0,8645,0,1),(451696,57,NULL,4710,0,8645,1,2),(451697,57,NULL,122312,0,8645,2,3),(451698,58,NULL,5271,0,8645,0,1),(451699,58,NULL,4646,0,8645,1,2),(451700,58,NULL,182157,0,8645,2,3),(451701,59,NULL,4675,0,8645,0,1),(451702,59,NULL,4679,0,8645,1,2),(451703,59,NULL,149134,0,8645,2,3),(451704,60,NULL,4665,0,8645,0,1),(451705,60,NULL,5056,0,8645,1,2),(451706,60,NULL,4646,0,8645,2,3),(451707,60,NULL,4647,0,8645,3,4),(451708,60,NULL,52032,0,8645,4,5),(451709,61,NULL,4675,0,8645,0,1),(451710,61,NULL,4965,0,8645,1,2),(451711,61,NULL,5768,0,8645,2,3),(451712,61,NULL,4646,0,8645,3,4),(451713,61,NULL,8490,0,8645,4,5),(451714,62,NULL,4710,0,8645,0,1),(451715,62,NULL,5111,0,8645,1,2),(451716,62,NULL,172130,0,8645,2,3),(451717,63,NULL,4675,0,8645,0,1),(451718,63,NULL,6123,0,8645,1,2),(451719,63,NULL,9100,0,8645,2,3),(451720,63,NULL,148924,0,8645,3,4),(451721,64,NULL,4965,0,8645,0,1),(451722,64,NULL,4729,0,8645,1,2),(451723,64,NULL,41039,0,8645,2,3),(451724,65,NULL,4675,0,8645,0,1),(451725,65,NULL,123398,0,8645,1,2),(451726,66,NULL,4675,0,8645,0,1),(451727,66,NULL,4905,0,8645,1,2),(451728,66,NULL,65830,0,8645,2,3),(451729,67,NULL,5112,0,8645,0,1),(451730,67,NULL,5278,0,8645,1,2),(451731,67,NULL,148157,0,8645,2,3),(451732,67,NULL,31292,0,8645,3,4),(451733,68,NULL,13011,0,8645,0,1),(451734,68,NULL,114304,0,8645,1,2),(451735,69,NULL,4729,0,8645,0,1),(451736,69,NULL,182167,0,8645,1,2),(451737,70,NULL,4675,0,8645,0,1),(451738,70,NULL,9524,0,8645,1,2),(451739,70,NULL,108036,0,8645,2,3),(451740,71,NULL,4665,0,8645,0,1),(451741,71,NULL,76999,0,8645,1,2),(451742,72,NULL,5271,0,8645,0,1),(451743,72,NULL,182170,0,8645,1,2),(451744,73,NULL,4664,0,8645,0,1),(451745,73,NULL,4676,0,8645,1,2),(451746,73,NULL,4646,0,8645,2,3),(451747,73,NULL,4647,0,8645,3,4),(451748,73,NULL,9661,0,8645,4,5),(451749,74,NULL,4645,0,8645,0,1),(451750,74,NULL,4676,0,8645,1,2),(451751,74,NULL,5050,0,8645,2,3),(451752,74,NULL,9170,0,8645,3,4),(451753,75,NULL,5112,0,8645,0,1),(451754,75,NULL,4646,0,8645,1,2),(451755,75,NULL,5050,0,8645,2,3),(451756,75,NULL,5890,0,8645,3,4),(451757,76,NULL,182174,0,8645,0,1),(451758,76,NULL,16894,0,8645,1,2),(451759,77,NULL,4880,0,8645,0,1),(451760,77,NULL,4729,0,8645,1,2),(451761,77,NULL,76693,0,8645,2,3),(451762,78,NULL,4652,0,8645,0,1),(451763,78,NULL,4845,0,8645,1,2),(451764,78,NULL,134867,0,8645,2,3),(451765,79,NULL,4662,0,8645,0,1),(451766,79,NULL,4683,0,8645,1,2),(451767,79,NULL,31451,0,8645,2,3),(451768,1,NULL,106398,0,8646,0,1),(451769,1,NULL,182177,0,8646,1,2),(451770,2,NULL,6250,0,8646,0,1),(451771,2,NULL,40694,0,8646,1,2),(451772,3,NULL,17386,0,8646,0,1),(451773,3,NULL,5050,0,8646,1,2),(451774,3,NULL,105786,0,8646,2,3),(451775,4,NULL,101871,0,8646,0,1),(451776,4,NULL,5090,0,8646,1,2),(451777,4,NULL,4683,0,8646,2,3),(451778,4,NULL,92895,0,8646,3,4),(451779,5,NULL,114404,0,8646,0,1),(451780,5,NULL,5271,0,8646,1,2),(451781,5,NULL,4646,0,8646,2,3),(451782,5,NULL,116442,0,8646,3,4),(451783,6,NULL,11378,0,8646,0,1),(451784,6,NULL,7108,0,8646,1,2),(451785,7,NULL,5869,0,8646,0,1),(451786,7,NULL,4710,0,8646,1,2),(451787,7,NULL,35994,0,8646,2,3),(451788,8,NULL,5377,0,8646,0,1),(451789,8,NULL,177288,0,8646,1,2),(451790,9,NULL,4832,0,8646,0,1),(451791,9,NULL,60479,0,8646,1,2),(451792,10,NULL,57617,0,8646,0,1),(451793,10,NULL,4837,0,8646,1,2),(451794,10,NULL,5507,0,8646,2,3),(451795,10,NULL,5050,0,8646,3,4),(451796,10,NULL,182185,0,8646,4,5),(451797,1,NULL,4665,0,8647,0,1),(451798,1,NULL,4729,0,8647,1,2),(451799,1,NULL,4670,0,8647,2,3),(451800,1,NULL,31532,0,8647,3,4),(451801,2,NULL,8730,0,8647,0,1),(451802,2,NULL,4760,0,8647,1,2),(451803,2,NULL,122542,0,8647,2,3),(451804,3,NULL,5156,0,8647,0,1),(451805,3,NULL,4832,0,8647,1,2),(451806,3,NULL,156260,0,8647,2,3),(451807,4,NULL,4756,0,8647,0,1),(451808,4,NULL,4932,0,8647,1,2),(451809,4,NULL,159372,0,8647,2,3),(451810,5,NULL,5527,0,8647,0,1),(451811,5,NULL,161254,0,8647,1,2),(451812,6,NULL,4645,0,8647,0,1),(451813,6,NULL,4994,0,8647,1,2),(451814,6,NULL,26342,0,8647,2,3),(451815,7,NULL,134298,0,8647,0,1),(451816,7,NULL,5050,0,8647,1,2),(451817,7,NULL,164443,0,8647,2,3),(451818,8,NULL,5208,0,8647,0,1),(451819,8,NULL,5050,0,8647,1,2),(451820,8,NULL,16481,0,8647,2,3),(451821,9,NULL,4675,0,8647,0,1),(451822,9,NULL,93967,0,8647,1,2),(451823,9,NULL,125972,0,8647,2,3),(451824,10,NULL,4675,0,8647,0,1),(451825,10,NULL,9516,0,8647,1,2),(451826,11,NULL,4688,0,8647,0,1),(451827,11,NULL,124076,0,8647,1,2),(451828,12,NULL,4675,0,8647,0,1),(451829,12,NULL,4822,0,8647,1,2),(451830,12,NULL,125839,0,8647,2,3),(451831,13,NULL,9524,0,8647,0,1),(451832,13,NULL,145367,0,8647,1,2),(451833,14,NULL,4675,0,8647,0,1),(451834,14,NULL,4646,0,8647,1,2),(451835,14,NULL,27577,0,8647,2,3),(451836,15,NULL,4932,0,8647,0,1),(451837,15,NULL,4744,0,8647,1,2),(451838,15,NULL,4729,0,8647,2,3),(451839,15,NULL,4646,0,8647,3,4),(451840,15,NULL,9521,0,8647,4,5),(451841,16,NULL,37602,0,8647,0,1),(451842,16,NULL,4657,0,8647,1,2),(451843,16,NULL,7016,0,8647,2,3),(451844,16,NULL,182200,0,8647,3,4),(451845,17,NULL,4676,0,8647,0,1),(451846,17,NULL,129864,0,8647,1,2),(451847,18,NULL,4664,0,8647,0,1),(451848,18,NULL,4646,0,8647,1,2),(451849,18,NULL,4647,0,8647,2,3),(451850,18,NULL,8055,0,8647,3,4),(451851,19,NULL,4652,0,8647,0,1),(451852,19,NULL,5192,0,8647,1,2),(451853,19,NULL,180817,0,8647,2,3),(451854,20,NULL,4688,0,8647,0,1),(451855,20,NULL,4646,0,8647,1,2),(451856,20,NULL,7128,0,8647,2,3),(451857,21,NULL,4905,0,8647,0,1),(451858,21,NULL,4688,0,8647,1,2),(451859,21,NULL,168046,0,8647,2,3),(451860,22,NULL,4880,0,8647,0,1),(451861,22,NULL,4907,0,8647,1,2),(451862,22,NULL,20885,0,8647,2,3),(451863,23,NULL,4729,0,8647,0,1),(451864,23,NULL,99807,0,8647,1,2),(451865,24,NULL,4756,0,8647,0,1),(451866,24,NULL,4676,0,8647,1,2),(451867,24,NULL,52313,0,8647,2,3),(451868,25,NULL,4932,0,8647,0,1),(451869,25,NULL,5246,0,8647,1,2),(451870,25,NULL,172255,0,8647,2,3),(451871,26,NULL,4688,0,8647,0,1),(451872,26,NULL,4667,0,8647,1,2),(451873,26,NULL,22267,0,8647,2,3),(451874,27,NULL,131573,0,8647,0,1),(451875,27,NULL,85369,0,8647,1,2),(451876,28,NULL,4662,0,8647,0,1),(451877,28,NULL,92623,0,8647,1,2),(451878,29,NULL,4667,0,8647,0,1),(451879,29,NULL,5090,0,8647,1,2),(451880,29,NULL,19768,0,8647,2,3),(451881,30,NULL,4880,0,8647,0,1),(451882,30,NULL,4662,0,8647,1,2),(451883,30,NULL,182211,0,8647,2,3),(451884,31,NULL,4729,0,8647,0,1),(451885,31,NULL,4646,0,8647,1,2),(451886,31,NULL,174210,0,8647,2,3),(451887,32,NULL,4645,0,8647,0,1),(451888,32,NULL,4683,0,8647,1,2),(451889,32,NULL,114073,0,8647,2,3),(451890,33,NULL,4676,0,8647,0,1),(451891,33,NULL,4675,0,8647,1,2),(451892,33,NULL,131286,0,8647,2,3),(451893,34,NULL,4665,0,8647,0,1),(451894,34,NULL,5050,0,8647,1,2),(451895,34,NULL,132742,0,8647,2,3),(451896,35,NULL,4661,0,8647,0,1),(451897,35,NULL,21136,0,8647,1,2),(451898,36,NULL,4735,0,8647,0,1),(451899,36,NULL,15544,0,8647,1,2),(451900,37,NULL,6583,0,8647,0,1),(451901,37,NULL,4688,0,8647,1,2),(451902,37,NULL,51567,0,8647,2,3),(451903,38,NULL,4645,0,8647,0,1),(451904,38,NULL,5150,0,8647,1,2),(451905,38,NULL,151002,0,8647,2,3),(451906,39,NULL,5613,0,8647,0,1),(451907,39,NULL,4827,0,8647,1,2),(451908,39,NULL,51567,0,8647,2,3),(451909,40,NULL,7443,0,8647,0,1),(451910,40,NULL,5493,0,8647,1,2),(451911,40,NULL,182220,0,8647,2,3),(451912,41,NULL,7016,0,8647,0,1),(451913,41,NULL,5433,0,8647,1,2),(451914,41,NULL,73549,0,8647,2,3),(451915,41,NULL,82224,0,8647,3,4),(451916,42,NULL,5221,0,8647,0,1),(451917,42,NULL,4646,0,8647,1,2),(451918,42,NULL,182223,0,8647,2,3),(451919,43,NULL,4675,0,8647,0,1),(451920,43,NULL,75531,0,8647,1,2),(451921,43,NULL,88113,0,8647,2,3),(451922,44,NULL,5416,0,8647,0,1),(451923,44,NULL,6540,0,8647,1,2),(451924,45,NULL,59375,0,8647,0,1),(451925,45,NULL,4978,0,8647,1,2),(451926,45,NULL,4646,0,8647,2,3),(451927,45,NULL,6956,0,8647,3,4),(451928,45,NULL,4646,0,8647,4,5),(451929,45,NULL,6960,0,8647,5,6),(451930,46,NULL,4675,0,8647,0,1),(451931,46,NULL,182228,0,8647,1,2),(451932,47,NULL,13892,0,8647,0,1),(451933,47,NULL,5050,0,8647,1,2),(451934,47,NULL,10054,0,8647,2,3),(451935,48,NULL,5057,0,8647,0,1),(451936,48,NULL,4965,0,8647,1,2),(451937,48,NULL,108789,0,8647,2,3),(451938,49,NULL,4880,0,8647,0,1),(451939,49,NULL,7443,0,8647,1,2),(451940,49,NULL,6143,0,8647,2,3),(451941,49,NULL,20885,0,8647,3,4),(451942,50,NULL,6042,0,8647,0,1),(451943,50,NULL,182232,0,8647,1,2),(451944,51,NULL,4657,0,8647,0,1),(451945,51,NULL,4755,0,8647,1,2),(451946,51,NULL,5559,0,8647,2,3),(451947,52,NULL,11192,0,8647,0,1),(451948,52,NULL,5559,0,8647,1,2),(451949,53,NULL,4665,0,8647,0,1),(451950,53,NULL,40856,0,8647,1,2),(451951,53,NULL,76747,0,8647,2,3),(451952,54,NULL,51900,0,8647,0,1),(451953,54,NULL,9896,0,8647,1,2),(451954,54,NULL,182236,0,8647,2,3),(451955,55,NULL,4675,0,8647,0,1),(451956,55,NULL,5226,0,8647,1,2),(451957,55,NULL,138179,0,8647,2,3),(451958,56,NULL,5368,0,8647,0,1),(451959,56,NULL,17332,0,8647,1,2),(451960,56,NULL,22200,0,8647,2,3),(451961,57,NULL,4675,0,8647,0,1),(451962,57,NULL,7565,0,8647,1,2),(451963,57,NULL,106101,0,8647,2,3),(451964,1,NULL,4729,0,8648,0,1),(451965,1,NULL,4646,0,8648,1,2),(451966,1,NULL,4647,0,8648,2,3),(451967,1,NULL,76573,0,8648,3,4),(451968,2,NULL,4688,0,8648,0,1),(451969,2,NULL,4646,0,8648,1,2),(451970,2,NULL,4647,0,8648,2,3),(451971,2,NULL,83421,0,8648,3,4),(451972,3,NULL,5091,0,8648,0,1),(451973,3,NULL,5156,0,8648,1,2),(451974,3,NULL,11419,0,8648,2,3),(451975,3,NULL,4646,0,8648,3,4),(451976,3,NULL,11420,0,8648,4,5),(451977,4,NULL,73415,0,8648,0,1),(451978,4,NULL,4646,0,8648,1,2),(451979,4,NULL,84016,0,8648,2,3),(451980,5,NULL,4905,0,8648,0,1),(451981,5,NULL,5208,0,8648,1,2),(451982,5,NULL,118406,0,8648,2,3),(451983,6,NULL,4688,0,8648,0,1),(451984,6,NULL,4905,0,8648,1,2),(451985,6,NULL,137496,0,8648,2,3),(451986,7,NULL,5112,0,8648,0,1),(451987,7,NULL,4710,0,8648,1,2),(451988,7,NULL,5507,0,8648,2,3),(451989,7,NULL,4646,0,8648,3,4),(451990,7,NULL,4647,0,8648,4,5),(451991,7,NULL,31305,0,8648,5,6),(451992,8,NULL,4710,0,8648,0,1),(451993,8,NULL,7791,0,8648,1,2),(451994,8,NULL,52502,0,8648,2,3),(451995,9,NULL,167295,0,8648,0,1),(451996,9,NULL,113814,0,8648,1,2),(451997,9,NULL,7987,0,8648,2,3),(451998,9,NULL,57201,0,8648,3,4),(451999,10,NULL,4863,0,8648,0,1),(452000,10,NULL,5278,0,8648,1,2),(452001,10,NULL,60022,0,8648,2,3),(452002,10,NULL,92436,0,8648,3,4),(452003,11,NULL,4836,0,8648,0,1),(452004,11,NULL,4646,0,8648,1,2),(452005,11,NULL,29646,0,8648,2,3),(452006,12,NULL,73033,0,8648,0,1),(452007,12,NULL,13011,0,8648,1,2),(452008,12,NULL,118642,0,8648,2,3),(452009,13,NULL,4998,0,8648,0,1),(452010,13,NULL,12414,0,8648,1,2),(452011,14,NULL,4837,0,8648,0,1),(452012,14,NULL,128734,0,8648,1,2),(452013,15,NULL,4675,0,8648,0,1),(452014,15,NULL,16118,0,8648,1,2),(452015,16,NULL,7791,0,8648,0,1),(452016,16,NULL,73588,0,8648,1,2),(452017,16,NULL,4646,0,8648,2,3),(452018,16,NULL,7895,0,8648,3,4),(452019,17,NULL,4688,0,8648,0,1),(452020,17,NULL,4675,0,8648,1,2),(452021,17,NULL,9100,0,8648,2,3),(452022,17,NULL,4646,0,8648,3,4),(452023,17,NULL,4683,0,8648,4,5),(452024,17,NULL,5369,0,8648,5,6),(452025,18,NULL,17386,0,8648,0,1),(452026,18,NULL,4646,0,8648,1,2),(452027,18,NULL,39229,0,8648,2,3),(452028,19,NULL,110610,0,8648,0,1),(452029,19,NULL,4646,0,8648,1,2),(452030,19,NULL,8965,0,8648,2,3),(452031,20,NULL,4665,0,8648,0,1),(452032,20,NULL,26625,0,8648,1,2),(452033,21,NULL,4793,0,8648,0,1),(452034,21,NULL,15581,0,8648,1,2),(452035,22,NULL,57727,0,8648,0,1),(452036,22,NULL,5192,0,8648,1,2),(452037,23,NULL,4863,0,8648,0,1),(452038,23,NULL,114387,0,8648,1,2),(452039,23,NULL,5111,0,8648,2,3),(452040,23,NULL,17950,0,8648,3,4),(452041,24,NULL,57776,0,8648,0,1),(452042,24,NULL,158899,0,8648,1,2),(452043,25,NULL,4664,0,8648,0,1),(452044,25,NULL,4676,0,8648,1,2),(452045,25,NULL,4646,0,8648,2,3),(452046,25,NULL,4647,0,8648,3,4),(452047,25,NULL,36983,0,8648,4,5),(452048,26,NULL,5768,0,8648,0,1),(452049,26,NULL,5050,0,8648,1,2),(452050,26,NULL,9101,0,8648,2,3),(452051,27,NULL,4688,0,8648,0,1),(452052,27,NULL,19039,0,8648,1,2),(452053,28,NULL,4837,0,8648,0,1),(452054,28,NULL,23637,0,8648,1,2),(452055,29,NULL,4676,0,8648,0,1),(452056,29,NULL,5727,0,8648,1,2),(452057,30,NULL,137971,0,8648,0,1),(452058,30,NULL,4646,0,8648,1,2),(452059,30,NULL,92517,0,8648,2,3),(452060,31,NULL,5056,0,8648,0,1),(452061,31,NULL,4675,0,8648,1,2),(452062,31,NULL,91818,0,8648,2,3),(452063,32,NULL,4710,0,8648,0,1),(452064,32,NULL,13614,0,8648,1,2),(452065,33,NULL,4669,0,8648,0,1),(452066,33,NULL,4646,0,8648,1,2),(452067,33,NULL,6956,0,8648,2,3),(452068,34,NULL,5156,0,8648,0,1),(452069,34,NULL,5192,0,8648,1,2),(452070,34,NULL,149165,0,8648,2,3),(452071,35,NULL,4675,0,8648,0,1),(452072,35,NULL,5226,0,8648,1,2),(452073,35,NULL,4851,0,8648,2,3),(452074,35,NULL,134311,0,8648,3,4),(452075,36,NULL,5112,0,8648,0,1),(452076,36,NULL,4710,0,8648,1,2),(452077,36,NULL,4793,0,8648,2,3),(452078,36,NULL,4646,0,8648,3,4),(452079,36,NULL,4647,0,8648,4,5),(452080,36,NULL,90228,0,8648,5,6),(452081,37,NULL,143098,0,8648,0,1),(452082,37,NULL,12189,0,8648,1,2),(452083,38,NULL,4822,0,8648,0,1),(452084,38,NULL,13912,0,8648,1,2),(452085,39,NULL,4688,0,8648,0,1),(452086,39,NULL,4905,0,8648,1,2),(452087,39,NULL,182274,0,8648,2,3),(452088,40,NULL,5112,0,8648,0,1),(452089,40,NULL,4793,0,8648,1,2),(452090,40,NULL,4646,0,8648,2,3),(452091,40,NULL,24256,0,8648,3,4),(452092,41,NULL,4710,0,8648,0,1),(452093,41,NULL,5050,0,8648,1,2),(452094,41,NULL,5253,0,8648,2,3),(452095,42,NULL,5112,0,8648,0,1),(452096,42,NULL,4646,0,8648,1,2),(452097,42,NULL,11402,0,8648,2,3),(452098,43,NULL,135070,0,8648,0,1),(452099,43,NULL,5192,0,8648,1,2),(452100,43,NULL,36762,0,8648,2,3),(452101,44,NULL,4664,0,8648,0,1),(452102,44,NULL,4675,0,8648,1,2),(452103,44,NULL,5226,0,8648,2,3),(452104,44,NULL,144574,0,8648,3,4),(452105,45,NULL,5507,0,8648,0,1),(452106,45,NULL,4646,0,8648,1,2),(452107,45,NULL,8738,0,8648,2,3),(452108,46,NULL,4657,0,8648,0,1),(452109,46,NULL,4676,0,8648,1,2),(452110,46,NULL,26586,0,8648,2,3),(452111,47,NULL,100369,0,8648,0,1),(452112,47,NULL,4646,0,8648,1,2),(452113,47,NULL,78967,0,8648,2,3),(452114,48,NULL,9541,0,8648,0,1),(452115,48,NULL,120502,0,8648,1,2),(452116,48,NULL,4646,0,8648,2,3),(452117,48,NULL,4647,0,8648,3,4),(452118,48,NULL,9290,0,8648,4,5),(452119,49,NULL,5112,0,8648,0,1),(452120,49,NULL,5507,0,8648,1,2),(452121,49,NULL,182284,0,8648,2,3),(452122,50,NULL,4662,0,8648,0,1),(452123,50,NULL,132051,0,8648,1,2),(452124,51,NULL,13228,0,8648,0,1),(452125,51,NULL,76999,0,8648,1,2),(452126,52,NULL,104146,0,8648,0,1),(452127,52,NULL,121771,0,8648,1,2),(452128,53,NULL,5112,0,8648,0,1),(452129,53,NULL,4837,0,8648,1,2),(452130,53,NULL,58778,0,8648,2,3),(452131,54,NULL,4688,0,8648,0,1),(452132,54,NULL,4646,0,8648,1,2),(452133,54,NULL,11655,0,8648,2,3),(452134,55,NULL,5932,0,8648,0,1),(452135,55,NULL,5271,0,8648,1,2),(452136,55,NULL,78637,0,8648,2,3),(452137,56,NULL,5090,0,8648,0,1),(452138,56,NULL,177704,0,8648,1,2),(452139,56,NULL,165596,0,8648,2,3),(452140,57,NULL,4710,0,8648,0,1),(452141,57,NULL,122620,0,8648,1,2),(452142,57,NULL,4646,0,8648,2,3),(452143,57,NULL,121978,0,8648,3,4),(452144,58,NULL,4710,0,8648,0,1),(452145,58,NULL,5507,0,8648,1,2),(452146,58,NULL,7468,0,8648,2,3),(452147,59,NULL,4675,0,8648,0,1),(452148,59,NULL,4688,0,8648,1,2),(452149,59,NULL,5226,0,8648,2,3),(452150,59,NULL,5050,0,8648,3,4),(452151,59,NULL,14028,0,8648,4,5),(452152,60,NULL,106087,0,8648,0,1),(452153,60,NULL,182293,0,8648,1,2),(452154,61,NULL,73534,0,8648,0,1),(452155,61,NULL,4837,0,8648,1,2),(452156,61,NULL,76578,0,8648,2,3),(452157,62,NULL,4675,0,8648,0,1),(452158,62,NULL,5050,0,8648,1,2),(452159,62,NULL,18876,0,8648,2,3),(452160,63,NULL,117145,0,8648,0,1),(452161,63,NULL,4646,0,8648,1,2),(452162,63,NULL,4647,0,8648,2,3),(452163,63,NULL,91320,0,8648,3,4),(452164,64,NULL,5589,0,8648,0,1),(452165,64,NULL,9929,0,8648,1,2),(452166,64,NULL,31185,0,8648,2,3),(452167,65,NULL,5507,0,8648,0,1),(452168,65,NULL,9631,0,8648,1,2),(452169,66,NULL,5056,0,8648,0,1),(452170,66,NULL,9524,0,8648,1,2),(452171,66,NULL,4646,0,8648,2,3),(452172,66,NULL,22767,0,8648,3,4),(452173,67,NULL,6688,0,8648,0,1),(452174,67,NULL,4646,0,8648,1,2),(452175,67,NULL,5378,0,8648,2,3),(452176,67,NULL,92250,0,8648,3,4),(452177,68,NULL,6094,0,8648,0,1),(452178,68,NULL,13312,0,8648,1,2),(452179,69,NULL,4662,0,8648,0,1),(452180,69,NULL,93111,0,8648,1,2),(452181,70,NULL,6583,0,8648,0,1),(452182,70,NULL,16110,0,8648,1,2),(452183,71,NULL,5246,0,8648,0,1),(452184,71,NULL,4676,0,8648,1,2),(452185,71,NULL,4646,0,8648,2,3),(452186,71,NULL,60739,0,8648,3,4),(452187,72,NULL,4864,0,8648,0,1),(452188,72,NULL,7108,0,8648,1,2),(452189,1,NULL,7790,0,8649,0,1),(452190,1,NULL,4646,0,8649,1,2),(452191,1,NULL,4647,0,8649,2,3),(452192,1,NULL,12369,0,8649,3,4),(452193,2,NULL,9492,0,8649,0,1),(452194,2,NULL,4646,0,8649,1,2),(452195,2,NULL,182307,0,8649,2,3),(452196,3,NULL,93911,0,8649,0,1),(452197,3,NULL,4837,0,8649,1,2),(452198,3,NULL,162961,0,8649,2,3),(452199,4,NULL,9541,0,8649,0,1),(452200,4,NULL,12008,0,8649,1,2),(452201,5,NULL,4729,0,8649,0,1),(452202,5,NULL,6143,0,8649,1,2),(452203,5,NULL,27607,0,8649,2,3),(452204,6,NULL,5932,0,8649,0,1),(452205,6,NULL,107024,0,8649,1,2),(452206,6,NULL,114271,0,8649,2,3),(452207,7,NULL,4863,0,8649,0,1),(452208,7,NULL,4710,0,8649,1,2),(452209,7,NULL,13614,0,8649,2,3),(452210,8,NULL,6195,0,8649,0,1),(452211,8,NULL,162190,0,8649,1,2),(452212,8,NULL,182314,0,8649,2,3),(452213,9,NULL,4823,0,8649,0,1),(452214,9,NULL,4679,0,8649,1,2),(452215,9,NULL,122971,0,8649,2,3),(452216,10,NULL,13818,0,8649,0,1),(452217,10,NULL,115814,0,8649,1,2),(452218,11,NULL,9993,0,8649,0,1),(452219,11,NULL,4755,0,8649,1,2),(452220,11,NULL,4646,0,8649,2,3),(452221,11,NULL,6956,0,8649,3,4),(452222,12,NULL,5056,0,8649,0,1),(452223,12,NULL,18505,0,8649,1,2),(452224,13,NULL,72896,0,8649,0,1),(452225,13,NULL,9233,0,8649,1,2),(452226,13,NULL,5559,0,8649,2,3),(452227,14,NULL,4675,0,8649,0,1),(452228,14,NULL,5050,0,8649,1,2),(452229,14,NULL,80620,0,8649,2,3),(452230,15,NULL,4863,0,8649,0,1),(452231,15,NULL,4793,0,8649,1,2),(452232,15,NULL,138530,0,8649,2,3),(452233,16,NULL,4688,0,8649,0,1),(452234,16,NULL,132508,0,8649,1,2),(452235,17,NULL,5192,0,8649,0,1),(452236,17,NULL,5027,0,8649,1,2),(452237,17,NULL,54261,0,8649,2,3),(452238,18,NULL,4710,0,8649,0,1),(452239,18,NULL,21383,0,8649,1,2),(452240,19,NULL,73415,0,8649,0,1),(452241,19,NULL,4683,0,8649,1,2),(452242,19,NULL,31451,0,8649,2,3),(452243,20,NULL,5111,0,8649,0,1),(452244,20,NULL,58109,0,8649,1,2),(452245,20,NULL,4837,0,8649,2,3),(452246,20,NULL,4646,0,8649,3,4),(452247,20,NULL,4647,0,8649,4,5),(452248,20,NULL,8768,0,8649,5,6),(452249,21,NULL,5907,0,8649,0,1),(452250,21,NULL,5271,0,8649,1,2),(452251,21,NULL,167533,0,8649,2,3),(452252,22,NULL,4729,0,8649,0,1),(452253,22,NULL,4665,0,8649,1,2),(452254,22,NULL,5559,0,8649,2,3),(452255,23,NULL,4682,0,8649,0,1),(452256,23,NULL,4729,0,8649,1,2),(452257,23,NULL,119668,0,8649,2,3),(452258,24,NULL,4688,0,8649,0,1),(452259,24,NULL,8334,0,8649,1,2),(452260,24,NULL,4646,0,8649,2,3),(452261,24,NULL,51058,0,8649,3,4),(452262,25,NULL,8121,0,8649,0,1),(452263,25,NULL,108673,0,8649,1,2),(452264,25,NULL,19177,0,8649,2,3),(452265,26,NULL,5111,0,8649,0,1),(452266,26,NULL,116336,0,8649,1,2),(452267,27,NULL,4863,0,8649,0,1),(452268,27,NULL,182331,0,8649,1,2),(452269,27,NULL,5112,0,8649,2,3),(452270,27,NULL,4646,0,8649,3,4),(452271,27,NULL,27615,0,8649,4,5),(452272,28,NULL,6380,0,8649,0,1),(452273,28,NULL,111039,0,8649,1,2),(452274,28,NULL,5507,0,8649,2,3),(452275,28,NULL,4793,0,8649,3,4),(452276,28,NULL,12618,0,8649,4,5),(452277,29,NULL,5112,0,8649,0,1),(452278,29,NULL,4793,0,8649,1,2),(452279,29,NULL,4646,0,8649,2,3),(452280,29,NULL,120336,0,8649,3,4),(452281,30,NULL,5112,0,8649,0,1),(452282,30,NULL,4646,0,8649,1,2),(452283,30,NULL,4683,0,8649,2,3),(452284,30,NULL,5873,0,8649,3,4),(452285,31,NULL,5070,0,8649,0,1),(452286,31,NULL,23704,0,8649,1,2),(452287,32,NULL,125566,0,8649,0,1),(452288,32,NULL,18857,0,8649,1,2),(452289,33,NULL,5271,0,8649,0,1),(452290,33,NULL,13512,0,8649,1,2),(452291,34,NULL,6380,0,8649,0,1),(452292,34,NULL,9492,0,8649,1,2),(452293,34,NULL,6540,0,8649,2,3),(452294,35,NULL,5112,0,8649,0,1),(452295,35,NULL,7583,0,8649,1,2),(452296,36,NULL,4710,0,8649,0,1),(452297,36,NULL,9541,0,8649,1,2),(452298,36,NULL,116490,0,8649,2,3),(452299,37,NULL,4664,0,8649,0,1),(452300,37,NULL,117619,0,8649,1,2),(452301,38,NULL,4729,0,8649,0,1),(452302,38,NULL,4675,0,8649,1,2),(452303,38,NULL,40582,0,8649,2,3),(452304,39,NULL,6245,0,8649,0,1),(452305,39,NULL,4848,0,8649,1,2),(452306,39,NULL,4646,0,8649,2,3),(452307,39,NULL,4647,0,8649,3,4),(452308,39,NULL,11402,0,8649,4,5),(452309,40,NULL,141050,0,8649,0,1),(452310,40,NULL,5050,0,8649,1,2),(452311,40,NULL,8189,0,8649,2,3),(452312,41,NULL,4837,0,8649,0,1),(452313,41,NULL,31405,0,8649,1,2),(452314,42,NULL,5298,0,8649,0,1),(452315,42,NULL,4670,0,8649,1,2),(452316,42,NULL,4646,0,8649,2,3),(452317,42,NULL,4647,0,8649,3,4),(452318,42,NULL,33017,0,8649,4,5),(452319,43,NULL,4645,0,8649,0,1),(452320,43,NULL,120388,0,8649,1,2),(452321,44,NULL,5665,0,8649,0,1),(452322,44,NULL,113842,0,8649,1,2),(452323,44,NULL,4710,0,8649,2,3),(452324,44,NULL,5050,0,8649,3,4),(452325,44,NULL,8189,0,8649,4,5),(452326,45,NULL,4675,0,8649,0,1),(452327,45,NULL,4646,0,8649,1,2),(452328,45,NULL,9818,0,8649,2,3),(452329,46,NULL,4729,0,8649,0,1),(452330,46,NULL,148754,0,8649,1,2),(452331,47,NULL,119943,0,8649,0,1),(452332,47,NULL,4646,0,8649,1,2),(452333,47,NULL,7895,0,8649,2,3),(452334,48,NULL,4688,0,8649,0,1),(452335,48,NULL,23637,0,8649,1,2),(452336,49,NULL,73033,0,8649,0,1),(452337,49,NULL,102830,0,8649,1,2),(452338,49,NULL,54197,0,8649,2,3),(452339,50,NULL,114965,0,8649,0,1),(452340,50,NULL,25335,0,8649,1,2),(452341,51,NULL,122272,0,8649,0,1),(452342,51,NULL,5050,0,8649,1,2),(452343,51,NULL,9713,0,8649,2,3),(452344,52,NULL,59375,0,8649,0,1),(452345,52,NULL,7016,0,8649,1,2),(452346,52,NULL,4807,0,8649,2,3),(452347,52,NULL,19134,0,8649,3,4),(452348,53,NULL,4822,0,8649,0,1),(452349,53,NULL,6688,0,8649,1,2),(452350,53,NULL,12956,0,8649,2,3),(452351,54,NULL,93911,0,8649,0,1),(452352,54,NULL,15797,0,8649,1,2),(452353,55,NULL,4729,0,8649,0,1),(452354,55,NULL,182351,0,8649,1,2),(452355,56,NULL,4688,0,8649,0,1),(452356,56,NULL,4905,0,8649,1,2),(452357,56,NULL,5057,0,8649,2,3),(452358,56,NULL,4646,0,8649,3,4),(452359,56,NULL,8998,0,8649,4,5),(452360,57,NULL,73518,0,8649,0,1),(452361,57,NULL,7791,0,8649,1,2),(452362,57,NULL,114409,0,8649,2,3),(452363,58,NULL,5112,0,8649,0,1),(452364,58,NULL,12772,0,8649,1,2),(452365,58,NULL,4646,0,8649,2,3),(452366,58,NULL,4647,0,8649,3,4),(452367,58,NULL,59173,0,8649,4,5),(452368,59,NULL,4675,0,8649,0,1),(452369,59,NULL,4664,0,8649,1,2),(452370,59,NULL,118579,0,8649,2,3),(452371,60,NULL,4670,0,8649,0,1),(452372,60,NULL,4675,0,8649,1,2),(452373,60,NULL,147627,0,8649,2,3),(452374,61,NULL,11107,0,8649,0,1),(452375,61,NULL,4793,0,8649,1,2),(452376,61,NULL,5507,0,8649,2,3),(452377,61,NULL,5108,0,8649,3,4),(452378,62,NULL,4866,0,8649,0,1),(452379,62,NULL,20463,0,8649,1,2),(452380,63,NULL,4864,0,8649,0,1),(452381,63,NULL,5112,0,8649,1,2),(452382,63,NULL,144222,0,8649,2,3),(452383,64,NULL,4864,0,8649,0,1),(452384,64,NULL,4793,0,8649,1,2),(452385,64,NULL,182360,0,8649,2,3),(452386,65,NULL,4729,0,8649,0,1),(452387,65,NULL,4646,0,8649,1,2),(452388,65,NULL,9897,0,8649,2,3),(452389,66,NULL,11378,0,8649,0,1),(452390,66,NULL,182363,0,8649,1,2),(452391,67,NULL,4863,0,8649,0,1),(452392,67,NULL,4866,0,8649,1,2),(452393,67,NULL,9109,0,8649,2,3),(452394,68,NULL,9635,0,8649,0,1),(452395,68,NULL,6380,0,8649,1,2),(452396,68,NULL,10829,0,8649,2,3),(452397,69,NULL,5056,0,8649,0,1),(452398,69,NULL,4646,0,8649,1,2),(452399,69,NULL,7805,0,8649,2,3),(452400,70,NULL,5246,0,8649,0,1),(452401,70,NULL,6245,0,8649,1,2),(452402,70,NULL,136914,0,8649,2,3),(452403,71,NULL,5112,0,8649,0,1),(452404,71,NULL,5271,0,8649,1,2),(452405,71,NULL,182369,0,8649,2,3),(452406,72,NULL,4710,0,8649,0,1),(452407,72,NULL,4646,0,8649,1,2),(452408,72,NULL,4647,0,8649,2,3),(452409,72,NULL,8918,0,8649,3,4),(452410,73,NULL,4676,0,8649,0,1),(452411,73,NULL,4646,0,8649,1,2),(452412,73,NULL,4647,0,8649,2,3),(452413,73,NULL,145156,0,8649,3,4),(452414,1,NULL,5111,0,8650,0,1),(452415,2,NULL,5112,0,8650,0,1),(452416,2,NULL,5932,0,8650,1,2),(452417,3,NULL,5112,0,8650,0,1),(452418,4,NULL,9541,0,8650,0,1),(452419,4,NULL,7791,0,8650,1,2),(452420,5,NULL,4864,0,8650,0,1),(452421,6,NULL,4803,0,8650,0,1),(452422,7,NULL,4661,0,8650,0,1),(452423,7,NULL,4744,0,8650,1,2),(452424,8,NULL,4645,0,8650,0,1),(452425,9,NULL,4675,0,8650,0,1),(452426,10,NULL,17386,0,8650,0,1),(452427,10,NULL,5112,0,8650,1,2),(452428,10,NULL,101928,0,8650,2,3),(452429,11,NULL,4682,0,8650,0,1),(452430,11,NULL,4729,0,8650,1,2),(452431,11,NULL,4710,0,8650,2,3),(452432,12,NULL,4863,0,8650,0,1),(452433,12,NULL,73518,0,8650,1,2),(452434,12,NULL,7791,0,8650,2,3),(452435,13,NULL,4783,0,8650,0,1),(452436,13,NULL,11541,0,8650,1,2),(452437,14,NULL,4837,0,8650,0,1),(452438,14,NULL,9492,0,8650,1,2),(452439,15,NULL,63162,0,8650,0,1),(452440,16,NULL,4688,0,8650,0,1),(452441,16,NULL,4735,0,8650,1,2),(452442,16,NULL,4645,0,8650,2,3),(452443,17,NULL,4729,0,8650,0,1),(452444,17,NULL,4688,0,8650,1,2),(452445,17,NULL,5208,0,8650,2,3),(452446,17,NULL,5842,0,8650,3,4),(452447,18,NULL,5271,0,8650,0,1),(452448,18,NULL,4710,0,8650,1,2),(452449,19,NULL,5112,0,8650,0,1),(452450,20,NULL,4791,0,8650,0,1),(452451,20,NULL,4719,0,8650,1,2),(452452,21,NULL,4662,0,8650,0,1),(452453,21,NULL,5192,0,8650,1,2),(452454,22,NULL,4710,0,8650,0,1),(452455,22,NULL,57955,0,8650,1,2),(452456,23,NULL,4675,0,8650,0,1),(452457,23,NULL,4676,0,8650,1,2),(452458,24,NULL,57805,0,8650,0,1),(452459,25,NULL,114404,0,8650,0,1),(452460,25,NULL,5869,0,8650,1,2),(452461,26,NULL,4645,0,8650,0,1),(452462,27,NULL,4837,0,8650,0,1),(452463,28,NULL,17386,0,8650,0,1),(452464,28,NULL,114404,0,8650,1,2),(452465,29,NULL,4710,0,8650,0,1),(452466,29,NULL,107024,0,8650,1,2),(452467,30,NULL,4702,0,8650,0,1),(452468,30,NULL,6245,0,8650,1,2),(452469,30,NULL,5226,0,8650,2,3),(452470,31,NULL,5112,0,8650,0,1),(452471,31,NULL,4710,0,8650,1,2),(452472,32,NULL,4675,0,8650,0,1),(452473,32,NULL,177704,0,8650,1,2),(452474,33,NULL,5507,0,8650,0,1),(452475,33,NULL,9233,0,8650,1,2),(452476,33,NULL,114404,0,8650,2,3),(452477,34,NULL,5112,0,8650,0,1),(452478,34,NULL,5932,0,8650,1,2),(452479,35,NULL,5150,0,8650,0,1),(452480,36,NULL,9993,0,8650,0,1),(452481,36,NULL,19676,0,8650,1,2),(452482,37,NULL,5226,0,8650,0,1),(452483,38,NULL,4657,0,8650,0,1),(452484,38,NULL,5246,0,8650,1,2),(452485,39,NULL,4836,0,8650,0,1),(452486,40,NULL,6702,0,8650,0,1),(452487,41,NULL,4675,0,8650,0,1),(452488,42,NULL,5150,0,8650,0,1),(452489,42,NULL,4815,0,8650,1,2),(452490,142,NULL,5271,0,8650,0,1),(452491,142,NULL,5112,0,8650,1,2),(452492,43,NULL,4675,0,8650,0,1),(452493,43,NULL,5150,0,8650,1,2),(452494,44,NULL,6778,0,8650,0,1),(452495,44,NULL,9459,0,8650,1,2),(452496,44,NULL,4710,0,8650,2,3),(452497,44,NULL,5406,0,8650,3,4),(452498,44,NULL,4756,0,8650,4,5),(452499,44,NULL,6148,0,8650,5,6),(452500,45,NULL,4675,0,8650,0,1),(452501,45,NULL,4645,0,8650,1,2),(452502,45,NULL,4676,0,8650,2,3),(452503,45,NULL,126042,0,8650,3,4),(452504,46,NULL,4675,0,8650,0,1),(452505,46,NULL,9575,0,8650,1,2),(452506,47,NULL,4729,0,8650,0,1),(452507,47,NULL,30706,0,8650,1,2),(452508,48,NULL,41725,0,8650,0,1),(452509,48,NULL,13282,0,8650,1,2),(452510,49,NULL,4652,0,8650,0,1),(452511,49,NULL,4832,0,8650,1,2),(452512,49,NULL,41400,0,8650,2,3),(452513,50,NULL,4682,0,8650,0,1),(452514,50,NULL,4679,0,8650,1,2),(452515,50,NULL,5226,0,8650,2,3),(452516,50,NULL,138118,0,8650,3,4),(452517,51,NULL,4645,0,8650,0,1),(452518,51,NULL,20646,0,8650,1,2),(452519,52,NULL,4880,0,8650,0,1),(452520,52,NULL,4689,0,8650,1,2),(452521,52,NULL,4662,0,8650,2,3),(452522,52,NULL,7513,0,8650,3,4),(452523,53,NULL,7035,0,8650,0,1),(452524,53,NULL,4645,0,8650,1,2),(452525,53,NULL,6209,0,8650,2,3),(452526,53,NULL,4735,0,8650,3,4),(452527,53,NULL,4646,0,8650,4,5),(452528,53,NULL,4683,0,8650,5,6),(452529,53,NULL,5387,0,8650,6,7),(452530,54,NULL,4675,0,8650,0,1),(452531,54,NULL,31944,0,8650,1,2),(452532,55,NULL,4651,0,8650,0,1),(452533,55,NULL,5583,0,8650,1,2),(452534,55,NULL,5515,0,8650,2,3),(452535,55,NULL,182398,0,8650,3,4),(452536,56,NULL,4675,0,8650,0,1),(452537,56,NULL,182400,0,8650,1,2),(452538,57,NULL,4669,0,8650,0,1),(452539,57,NULL,20992,0,8650,1,2),(452540,58,NULL,4688,0,8650,0,1),(452541,58,NULL,139586,0,8650,1,2),(452542,1,NULL,4675,0,8651,0,1),(452543,1,NULL,159790,0,8651,1,2),(452544,2,NULL,4670,0,8651,0,1),(452545,2,NULL,9459,0,8651,1,2),(452546,2,NULL,79347,0,8651,2,3),(452547,3,NULL,4664,0,8651,0,1),(452548,3,NULL,4646,0,8651,1,2),(452549,3,NULL,4647,0,8651,2,3),(452550,3,NULL,113624,0,8651,3,4),(452551,4,NULL,4675,0,8651,0,1),(452552,4,NULL,4676,0,8651,1,2),(452553,4,NULL,57246,0,8651,2,3),(452554,5,NULL,5246,0,8651,0,1),(452555,5,NULL,4675,0,8651,1,2),(452556,5,NULL,9164,0,8651,2,3),(452557,5,NULL,57155,0,8651,3,4),(452558,6,NULL,4657,0,8651,0,1),(452559,6,NULL,12488,0,8651,1,2),(452560,6,NULL,182408,0,8651,2,3),(452561,7,NULL,4664,0,8651,0,1),(452562,7,NULL,4645,0,8651,1,2),(452563,7,NULL,182410,0,8651,2,3),(452564,8,NULL,4664,0,8651,0,1),(452565,8,NULL,5226,0,8651,1,2),(452566,8,NULL,4646,0,8651,2,3),(452567,8,NULL,5050,0,8651,3,4),(452568,8,NULL,182412,0,8651,4,5),(452569,9,NULL,5613,0,8651,0,1),(452570,9,NULL,36798,0,8651,1,2),(452571,10,NULL,6583,0,8651,0,1),(452572,10,NULL,6353,0,8651,1,2),(452573,11,NULL,5377,0,8651,0,1),(452574,11,NULL,13614,0,8651,1,2),(452575,12,NULL,4665,0,8651,0,1),(452576,12,NULL,4646,0,8651,1,2),(452577,12,NULL,51787,0,8651,2,3),(452578,13,NULL,4645,0,8651,0,1),(452579,13,NULL,4646,0,8651,1,2),(452580,13,NULL,7128,0,8651,2,3),(452581,14,NULL,182417,0,8651,0,1),(452582,14,NULL,182418,0,8651,1,2),(452583,15,NULL,5056,0,8651,0,1),(452584,15,NULL,182420,0,8651,1,2),(452585,16,NULL,4669,0,8651,0,1),(452586,16,NULL,4646,0,8651,1,2),(452587,16,NULL,10879,0,8651,2,3),(452588,17,NULL,4665,0,8651,0,1),(452589,17,NULL,178676,0,8651,1,2),(452590,18,NULL,4651,0,8651,0,1),(452591,18,NULL,5392,0,8651,1,2),(452592,18,NULL,4646,0,8651,2,3),(452593,18,NULL,10459,0,8651,3,4),(452594,19,NULL,5691,0,8651,0,1),(452595,19,NULL,118170,0,8651,1,2),(452596,20,NULL,5112,0,8651,0,1),(452597,20,NULL,5299,0,8651,1,2),(452598,21,NULL,4664,0,8651,0,1),(452599,21,NULL,16361,0,8651,1,2),(452600,22,NULL,4676,0,8651,0,1),(452601,22,NULL,4978,0,8651,1,2),(452602,23,NULL,9100,0,8651,0,1),(452603,23,NULL,4646,0,8651,1,2),(452604,23,NULL,124487,0,8651,2,3),(452605,24,NULL,9541,0,8651,0,1),(452606,24,NULL,5278,0,8651,1,2),(452607,24,NULL,76800,0,8651,2,3),(452608,25,NULL,5150,0,8651,0,1),(452609,25,NULL,114070,0,8651,1,2),(452610,26,NULL,4645,0,8651,0,1),(452611,26,NULL,4646,0,8651,1,2),(452612,26,NULL,4683,0,8651,2,3),(452613,26,NULL,6121,0,8651,3,4),(452614,27,NULL,108673,0,8651,0,1),(452615,27,NULL,4710,0,8651,1,2),(452616,27,NULL,4646,0,8651,2,3),(452617,27,NULL,113910,0,8651,3,4),(452618,28,NULL,4675,0,8651,0,1),(452619,28,NULL,4822,0,8651,1,2),(452620,28,NULL,4646,0,8651,2,3),(452621,28,NULL,4647,0,8651,3,4),(452622,28,NULL,21810,0,8651,4,5),(452623,29,NULL,4859,0,8651,0,1),(452624,29,NULL,7745,0,8651,1,2),(452625,29,NULL,4645,0,8651,2,3),(452626,29,NULL,182432,0,8651,3,4),(452627,30,NULL,9492,0,8651,0,1),(452628,30,NULL,4646,0,8651,1,2),(452629,30,NULL,18857,0,8651,2,3),(452630,31,NULL,4863,0,8651,0,1),(452631,31,NULL,157249,0,8651,1,2),(452632,32,NULL,4645,0,8651,0,1),(452633,32,NULL,13806,0,8651,1,2),(452634,33,NULL,4962,0,8651,0,1),(452635,33,NULL,13328,0,8651,1,2),(452636,34,NULL,4657,0,8651,0,1),(452637,34,NULL,4646,0,8651,1,2),(452638,34,NULL,140313,0,8651,2,3),(452639,35,NULL,5057,0,8651,0,1),(452640,35,NULL,4905,0,8651,1,2),(452641,35,NULL,116490,0,8651,2,3),(452642,36,NULL,4822,0,8651,0,1),(452643,36,NULL,5050,0,8651,1,2),(452644,36,NULL,32787,0,8651,2,3),(452645,37,NULL,4865,0,8651,0,1),(452646,37,NULL,4646,0,8651,1,2),(452647,37,NULL,182440,0,8651,2,3),(452648,38,NULL,4863,0,8651,0,1),(452649,38,NULL,5932,0,8651,1,2),(452650,38,NULL,16468,0,8651,2,3),(452651,39,NULL,9524,0,8651,0,1),(452652,39,NULL,4646,0,8651,1,2),(452653,39,NULL,29936,0,8651,2,3),(452654,40,NULL,4676,0,8651,0,1),(452655,40,NULL,5845,0,8651,1,2),(452656,41,NULL,4675,0,8651,0,1),(452657,41,NULL,4905,0,8651,1,2),(452658,41,NULL,4646,0,8651,2,3),(452659,41,NULL,117367,0,8651,3,4),(452660,42,NULL,5112,0,8651,0,1),(452661,42,NULL,4793,0,8651,1,2),(452662,42,NULL,5303,0,8651,2,3),(452663,43,NULL,73415,0,8651,0,1),(452664,43,NULL,5303,0,8651,1,2),(452665,44,NULL,4645,0,8651,0,1),(452666,44,NULL,127094,0,8651,1,2),(452667,45,NULL,4793,0,8651,0,1),(452668,45,NULL,5112,0,8651,1,2),(452669,45,NULL,4710,0,8651,2,3),(452670,45,NULL,57955,0,8651,3,4),(452671,45,NULL,11342,0,8651,4,5),(452672,46,NULL,4744,0,8651,0,1),(452673,46,NULL,4646,0,8651,1,2),(452674,46,NULL,25040,0,8651,2,3),(452675,46,NULL,4646,0,8651,3,4),(452676,46,NULL,52151,0,8651,4,5),(452677,47,NULL,8740,0,8651,0,1),(452678,47,NULL,79925,0,8651,1,2),(452679,48,NULL,5112,0,8651,0,1),(452680,48,NULL,182448,0,8651,1,2),(452681,49,NULL,9233,0,8651,0,1),(452682,49,NULL,5112,0,8651,1,2),(452683,49,NULL,4646,0,8651,2,3),(452684,49,NULL,13432,0,8651,3,4),(452685,50,NULL,5377,0,8651,0,1),(452686,50,NULL,4851,0,8651,1,2),(452687,50,NULL,4675,0,8651,2,3),(452688,50,NULL,29682,0,8651,3,4),(452689,51,NULL,73415,0,8651,0,1),(452690,51,NULL,5271,0,8651,1,2),(452691,51,NULL,6540,0,8651,2,3),(452692,52,NULL,73415,0,8651,0,1),(452693,52,NULL,4710,0,8651,1,2),(452694,52,NULL,123551,0,8651,2,3),(452695,53,NULL,5507,0,8651,0,1),(452696,53,NULL,9492,0,8651,1,2),(452697,53,NULL,88113,0,8651,2,3),(452698,54,NULL,7019,0,8651,0,1),(452699,54,NULL,4710,0,8651,1,2),(452700,54,NULL,5932,0,8651,2,3),(452701,54,NULL,4646,0,8651,3,4),(452702,54,NULL,4647,0,8651,4,5),(452703,54,NULL,8902,0,8651,5,6),(452704,55,NULL,4675,0,8651,0,1),(452705,55,NULL,6245,0,8651,1,2),(452706,55,NULL,18985,0,8651,2,3),(452707,56,NULL,4729,0,8651,0,1),(452708,56,NULL,132508,0,8651,1,2),(452709,57,NULL,161827,0,8651,0,1),(452710,57,NULL,4646,0,8651,1,2),(452711,57,NULL,4647,0,8651,2,3),(452712,57,NULL,19566,0,8651,3,4),(452713,58,NULL,73415,0,8651,0,1),(452714,58,NULL,5507,0,8651,1,2),(452715,58,NULL,12704,0,8651,2,3),(452716,59,NULL,4823,0,8651,0,1),(452717,59,NULL,4675,0,8651,1,2),(452718,59,NULL,4646,0,8651,2,3),(452719,59,NULL,10056,0,8651,3,4),(452720,60,NULL,4710,0,8651,0,1),(452721,60,NULL,9335,0,8651,1,2),(452722,61,NULL,93911,0,8651,0,1),(452723,61,NULL,6751,0,8651,1,2),(452724,62,NULL,5271,0,8651,0,1),(452725,62,NULL,149885,0,8651,1,2),(452726,63,NULL,5112,0,8651,0,1),(452727,63,NULL,13011,0,8651,1,2),(452728,63,NULL,182461,0,8651,2,3),(452729,64,NULL,4837,0,8651,0,1),(452730,64,NULL,5050,0,8651,1,2),(452731,64,NULL,128256,0,8651,2,3),(452732,65,NULL,4688,0,8651,0,1),(452733,65,NULL,6778,0,8651,1,2),(452734,65,NULL,12147,0,8651,2,3),(452735,66,NULL,5226,0,8651,0,1),(452736,66,NULL,6355,0,8651,1,2),(452737,66,NULL,4791,0,8651,2,3),(452738,66,NULL,119647,0,8651,3,4),(452739,67,NULL,11192,0,8651,0,1),(452740,67,NULL,4676,0,8651,1,2),(452741,67,NULL,182466,0,8651,2,3),(452742,68,NULL,4864,0,8651,0,1),(452743,68,NULL,5932,0,8651,1,2),(452744,68,NULL,130508,0,8651,2,3),(452745,69,NULL,10267,0,8651,0,1),(452746,69,NULL,26714,0,8651,1,2),(452747,1,NULL,4688,0,8652,0,1),(452748,1,NULL,4905,0,8652,1,2),(452749,1,NULL,10551,0,8652,2,3),(452750,2,NULL,4710,0,8652,0,1),(452751,2,NULL,5050,0,8652,1,2),(452752,2,NULL,85655,0,8652,2,3),(452753,3,NULL,4665,0,8652,0,1),(452754,3,NULL,4676,0,8652,1,2),(452755,3,NULL,123180,0,8652,2,3),(452756,4,NULL,4670,0,8652,0,1),(452757,4,NULL,4645,0,8652,1,2),(452758,4,NULL,132273,0,8652,2,3),(452759,5,NULL,4675,0,8652,0,1),(452760,5,NULL,134894,0,8652,1,2),(452761,6,NULL,5377,0,8652,0,1),(452762,6,NULL,4851,0,8652,1,2),(452763,6,NULL,5027,0,8652,2,3),(452764,6,NULL,6367,0,8652,3,4),(452765,6,NULL,141027,0,8652,4,5),(452766,7,NULL,7791,0,8652,0,1),(452767,7,NULL,4837,0,8652,1,2),(452768,7,NULL,4646,0,8652,2,3),(452769,7,NULL,7805,0,8652,3,4),(452770,8,NULL,108673,0,8652,0,1),(452771,8,NULL,128542,0,8652,1,2),(452772,9,NULL,4645,0,8652,0,1),(452773,9,NULL,91070,0,8652,1,2),(452774,10,NULL,5056,0,8652,0,1),(452775,10,NULL,6521,0,8652,1,2),(452776,10,NULL,4646,0,8652,2,3),(452777,10,NULL,4647,0,8652,3,4),(452778,10,NULL,10225,0,8652,4,5),(452779,11,NULL,4688,0,8652,0,1),(452780,11,NULL,4729,0,8652,1,2),(452781,11,NULL,5156,0,8652,2,3),(452782,11,NULL,118579,0,8652,3,4),(452783,12,NULL,73217,0,8652,0,1),(452784,12,NULL,118484,0,8652,1,2),(452785,12,NULL,122542,0,8652,2,3),(452786,13,NULL,73217,0,8652,0,1),(452787,13,NULL,5111,0,8652,1,2),(452788,13,NULL,4646,0,8652,2,3),(452789,13,NULL,11523,0,8652,3,4),(452790,14,NULL,4836,0,8652,0,1),(452791,14,NULL,5112,0,8652,1,2),(452792,14,NULL,5050,0,8652,2,3),(452793,14,NULL,32787,0,8652,3,4),(452794,15,NULL,4744,0,8652,0,1),(452795,15,NULL,4789,0,8652,1,2),(452796,15,NULL,9109,0,8652,2,3),(452797,16,NULL,4645,0,8652,0,1),(452798,16,NULL,77426,0,8652,1,2),(452799,17,NULL,4688,0,8652,0,1),(452800,17,NULL,4675,0,8652,1,2),(452801,17,NULL,115917,0,8652,2,3),(452802,18,NULL,4863,0,8652,0,1),(452803,18,NULL,4793,0,8652,1,2),(452804,18,NULL,182484,0,8652,2,3),(452805,19,NULL,4880,0,8652,0,1),(452806,19,NULL,4729,0,8652,1,2),(452807,19,NULL,26923,0,8652,2,3),(452808,20,NULL,4675,0,8652,0,1),(452809,20,NULL,4848,0,8652,1,2),(452810,20,NULL,150730,0,8652,2,3),(452811,21,NULL,4710,0,8652,0,1),(452812,21,NULL,5507,0,8652,1,2),(452813,21,NULL,20320,0,8652,2,3),(452814,22,NULL,5112,0,8652,0,1),(452815,22,NULL,4646,0,8652,1,2),(452816,22,NULL,12508,0,8652,2,3),(452817,23,NULL,4793,0,8652,0,1),(452818,23,NULL,5043,0,8652,1,2),(452819,24,NULL,4676,0,8652,0,1),(452820,24,NULL,182490,0,8652,1,2),(452821,24,NULL,132273,0,8652,2,3),(452822,25,NULL,5507,0,8652,0,1),(452823,25,NULL,5271,0,8652,1,2),(452824,25,NULL,16118,0,8652,2,3),(452825,26,NULL,5613,0,8652,0,1),(452826,26,NULL,4646,0,8652,1,2),(452827,26,NULL,104293,0,8652,2,3),(452828,27,NULL,4863,0,8652,0,1),(452829,27,NULL,73033,0,8652,1,2),(452830,27,NULL,20644,0,8652,2,3),(452831,28,NULL,4837,0,8652,0,1),(452832,28,NULL,147843,0,8652,1,2),(452833,29,NULL,4710,0,8652,0,1),(452834,29,NULL,53335,0,8652,1,2),(452835,30,NULL,10000,0,8652,0,1),(452836,30,NULL,57805,0,8652,1,2),(452837,30,NULL,5306,0,8652,2,3),(452838,31,NULL,5127,0,8652,0,1),(452839,31,NULL,9516,0,8652,1,2),(452840,32,NULL,9169,0,8652,0,1),(452841,32,NULL,4646,0,8652,1,2),(452842,32,NULL,176731,0,8652,2,3),(452843,33,NULL,57727,0,8652,0,1),(452844,33,NULL,5050,0,8652,1,2),(452845,33,NULL,9170,0,8652,2,3),(452846,34,NULL,4863,0,8652,0,1),(452847,34,NULL,4646,0,8652,1,2),(452848,34,NULL,12595,0,8652,2,3),(452849,35,NULL,4676,0,8652,0,1),(452850,35,NULL,4965,0,8652,1,2),(452851,35,NULL,20935,0,8652,2,3),(452852,36,NULL,58142,0,8652,0,1),(452853,36,NULL,4863,0,8652,1,2),(452854,36,NULL,73033,0,8652,2,3),(452855,36,NULL,108789,0,8652,3,4),(452856,37,NULL,9100,0,8652,0,1),(452857,37,NULL,19593,0,8652,1,2),(452858,38,NULL,4645,0,8652,0,1),(452859,38,NULL,5050,0,8652,1,2),(452860,38,NULL,24228,0,8652,2,3),(452861,39,NULL,4645,0,8652,0,1),(452862,39,NULL,4646,0,8652,1,2),(452863,39,NULL,9974,0,8652,2,3),(452864,40,NULL,4645,0,8652,0,1),(452865,40,NULL,4675,0,8652,1,2),(452866,40,NULL,4646,0,8652,2,3),(452867,40,NULL,114622,0,8652,3,4),(452868,41,NULL,5097,0,8652,0,1),(452869,41,NULL,4675,0,8652,1,2),(452870,41,NULL,4646,0,8652,2,3),(452871,41,NULL,114622,0,8652,3,4),(452872,42,NULL,4645,0,8652,0,1),(452873,42,NULL,4646,0,8652,1,2),(452874,42,NULL,4828,0,8652,2,3),(452875,43,NULL,73354,0,8652,0,1),(452876,43,NULL,104146,0,8652,1,2),(452877,43,NULL,35341,0,8652,2,3),(452878,44,NULL,113871,0,8652,0,1),(452879,44,NULL,4646,0,8652,1,2),(452880,44,NULL,9818,0,8652,2,3),(452881,45,NULL,4729,0,8652,0,1),(452882,45,NULL,4905,0,8652,1,2),(452883,45,NULL,115929,0,8652,2,3),(452884,46,NULL,4670,0,8652,0,1),(452885,46,NULL,4657,0,8652,1,2),(452886,46,NULL,114968,0,8652,2,3),(452887,47,NULL,4675,0,8652,0,1),(452888,47,NULL,4823,0,8652,1,2),(452889,47,NULL,14985,0,8652,2,3),(452890,48,NULL,4710,0,8652,0,1),(452891,48,NULL,5112,0,8652,1,2),(452892,48,NULL,4646,0,8652,2,3),(452893,48,NULL,123061,0,8652,3,4),(452894,49,NULL,4793,0,8652,0,1),(452895,49,NULL,87450,0,8652,1,2),(452896,50,NULL,5298,0,8652,0,1),(452897,50,NULL,4679,0,8652,1,2),(452898,50,NULL,4646,0,8652,2,3),(452899,50,NULL,34053,0,8652,3,4),(452900,51,NULL,6583,0,8652,0,1),(452901,51,NULL,4646,0,8652,1,2),(452902,51,NULL,4647,0,8652,2,3),(452903,51,NULL,113624,0,8652,3,4),(452904,52,NULL,5278,0,8652,0,1),(452905,52,NULL,114387,0,8652,1,2),(452906,52,NULL,28716,0,8652,2,3),(452907,53,NULL,13228,0,8652,0,1),(452908,53,NULL,182510,0,8652,1,2),(452909,54,NULL,5112,0,8652,0,1),(452910,54,NULL,182512,0,8652,1,2),(452911,55,NULL,4729,0,8652,0,1),(452912,55,NULL,4646,0,8652,1,2),(452913,55,NULL,172944,0,8652,2,3),(452914,56,NULL,9541,0,8652,0,1),(452915,56,NULL,9588,0,8652,1,2),(452916,57,NULL,6042,0,8652,0,1),(452917,57,NULL,4675,0,8652,1,2),(452918,57,NULL,118413,0,8652,2,3),(452919,58,NULL,4667,0,8652,0,1),(452920,58,NULL,4848,0,8652,1,2),(452921,58,NULL,32513,0,8652,2,3),(452922,59,NULL,4859,0,8652,0,1),(452923,59,NULL,12358,0,8652,1,2),(452924,59,NULL,6143,0,8652,2,3),(452925,59,NULL,5575,0,8652,3,4),(452926,59,NULL,162455,0,8652,4,5),(452927,60,NULL,4793,0,8652,0,1),(452928,60,NULL,182519,0,8652,1,2),(452929,61,NULL,4710,0,8652,0,1),(452930,61,NULL,182521,0,8652,1,2),(452931,62,NULL,4863,0,8652,0,1),(452932,62,NULL,5050,0,8652,1,2),(452933,62,NULL,6205,0,8652,2,3),(452934,63,NULL,4932,0,8652,0,1),(452935,63,NULL,4646,0,8652,1,2),(452936,63,NULL,77999,0,8652,2,3),(452937,64,NULL,4665,0,8652,0,1),(452938,64,NULL,4646,0,8652,1,2),(452939,64,NULL,13113,0,8652,2,3),(452940,65,NULL,58109,0,8652,0,1),(452941,65,NULL,19950,0,8652,1,2),(452942,66,NULL,4688,0,8652,0,1),(452943,66,NULL,4729,0,8652,1,2),(452944,66,NULL,4675,0,8652,2,3),(452945,66,NULL,4646,0,8652,3,4),(452946,66,NULL,116442,0,8652,4,5),(452947,67,NULL,182526,0,8652,0,1),(452948,67,NULL,110283,0,8652,1,2),(452949,68,NULL,9541,0,8652,0,1),(452950,68,NULL,4793,0,8652,1,2),(452951,68,NULL,73518,0,8652,2,3),(452952,68,NULL,18505,0,8652,3,4),(452953,69,NULL,4848,0,8652,0,1),(452954,69,NULL,4823,0,8652,1,2),(452955,69,NULL,4646,0,8652,2,3),(452956,69,NULL,25832,0,8652,3,4),(452957,70,NULL,5112,0,8652,0,1),(452958,70,NULL,12306,0,8652,1,2),(452959,70,NULL,120693,0,8652,2,3),(452960,71,NULL,5932,0,8652,0,1),(452961,71,NULL,5507,0,8652,1,2),(452962,71,NULL,26821,0,8652,2,3),(452963,72,NULL,9100,0,8652,0,1),(452964,72,NULL,115454,0,8652,1,2),(452965,73,NULL,6245,0,8652,0,1),(452966,73,NULL,4646,0,8652,1,2),(452967,73,NULL,4647,0,8652,2,3),(452968,73,NULL,182533,0,8652,3,4),(452969,74,NULL,164054,0,8652,0,1),(452970,74,NULL,4710,0,8652,1,2),(452971,74,NULL,182535,0,8652,2,3),(452972,75,NULL,4837,0,8652,0,1),(452973,75,NULL,5050,0,8652,1,2),(452974,75,NULL,24120,0,8652,2,3),(452975,76,NULL,106087,0,8652,0,1),(452976,76,NULL,5050,0,8652,1,2),(452977,76,NULL,9170,0,8652,2,3),(452978,77,NULL,57340,0,8652,0,1),(452979,77,NULL,11283,0,8652,1,2),(452980,78,NULL,4729,0,8652,0,1),(452981,78,NULL,125415,0,8652,1,2),(452982,79,NULL,4676,0,8652,0,1),(452983,79,NULL,4822,0,8652,1,2),(452984,79,NULL,137327,0,8652,2,3),(452985,80,NULL,12445,0,8652,0,1),(452986,80,NULL,154509,0,8652,1,2),(452987,81,NULL,73415,0,8652,0,1),(452988,81,NULL,23683,0,8652,1,2),(452989,82,NULL,4729,0,8652,0,1),(452990,82,NULL,4646,0,8652,1,2),(452991,82,NULL,4647,0,8652,2,3),(452992,82,NULL,90228,0,8652,3,4),(452993,83,NULL,4863,0,8652,0,1),(452994,83,NULL,4710,0,8652,1,2),(452995,83,NULL,4646,0,8652,2,3),(452996,83,NULL,81359,0,8652,3,4),(452997,1,NULL,4679,0,8653,0,1),(452998,1,NULL,182541,0,8653,1,2),(452999,2,NULL,73354,0,8653,0,1),(453000,2,NULL,5050,0,8653,1,2),(453001,2,NULL,9101,0,8653,2,3),(453002,3,NULL,154547,0,8653,0,1),(453003,3,NULL,102617,0,8653,1,2),(453004,4,NULL,4864,0,8653,0,1),(453005,4,NULL,7790,0,8653,1,2),(453006,4,NULL,115154,0,8653,2,3),(453007,5,NULL,4932,0,8653,0,1),(453008,5,NULL,4676,0,8653,1,2),(453009,5,NULL,4848,0,8653,2,3),(453010,5,NULL,121578,0,8653,3,4),(453011,6,NULL,182547,0,8653,0,1),(453012,6,NULL,4646,0,8653,1,2),(453013,6,NULL,4647,0,8653,2,3),(453014,6,NULL,19566,0,8653,3,4),(453015,7,NULL,4665,0,8653,0,1),(453016,7,NULL,4729,0,8653,1,2),(453017,7,NULL,103254,0,8653,2,3),(453018,8,NULL,4837,0,8653,0,1),(453019,8,NULL,5050,0,8653,1,2),(453020,8,NULL,10267,0,8653,2,3),(453021,9,NULL,4710,0,8653,0,1),(453022,9,NULL,9492,0,8653,1,2),(453023,9,NULL,4864,0,8653,2,3),(453024,9,NULL,6540,0,8653,3,4),(453025,10,NULL,4710,0,8653,0,1),(453026,10,NULL,5271,0,8653,1,2),(453027,10,NULL,138685,0,8653,2,3),(453028,11,NULL,5507,0,8653,0,1),(453029,11,NULL,4646,0,8653,1,2),(453030,11,NULL,27885,0,8653,2,3),(453031,12,NULL,101871,0,8653,0,1),(453032,12,NULL,4683,0,8653,1,2),(453033,12,NULL,114073,0,8653,2,3),(453034,13,NULL,5112,0,8653,0,1),(453035,13,NULL,4793,0,8653,1,2),(453036,13,NULL,7791,0,8653,2,3),(453037,13,NULL,182554,0,8653,3,4),(453038,14,NULL,4645,0,8653,0,1),(453039,14,NULL,4646,0,8653,1,2),(453040,14,NULL,7835,0,8653,2,3),(453041,15,NULL,4664,0,8653,0,1),(453042,15,NULL,12420,0,8653,1,2),(453043,16,NULL,107024,0,8653,0,1),(453044,16,NULL,17386,0,8653,1,2),(453045,16,NULL,13391,0,8653,2,3),(453046,17,NULL,4665,0,8653,0,1),(453047,17,NULL,4744,0,8653,1,2),(453048,17,NULL,24681,0,8653,2,3),(453049,18,NULL,73518,0,8653,0,1),(453050,18,NULL,4646,0,8653,1,2),(453051,18,NULL,87075,0,8653,2,3),(453052,19,NULL,9100,0,8653,0,1),(453053,19,NULL,5108,0,8653,1,2),(453054,20,NULL,153314,0,8653,0,1),(453055,20,NULL,7791,0,8653,1,2),(453056,20,NULL,13324,0,8653,2,3),(453057,21,NULL,4645,0,8653,0,1),(453058,21,NULL,24573,0,8653,1,2),(453059,22,NULL,107024,0,8653,0,1),(453060,22,NULL,4710,0,8653,1,2),(453061,22,NULL,85348,0,8653,2,3),(453062,23,NULL,5112,0,8653,0,1),(453063,23,NULL,5507,0,8653,1,2),(453064,23,NULL,108818,0,8653,2,3),(453065,24,NULL,4654,0,8653,0,1),(453066,24,NULL,4907,0,8653,1,2),(453067,24,NULL,4729,0,8653,2,3),(453068,24,NULL,25343,0,8653,3,4),(453069,25,NULL,73354,0,8653,0,1),(453070,25,NULL,182564,0,8653,1,2),(453071,26,NULL,101047,0,8653,0,1),(453072,26,NULL,4646,0,8653,1,2),(453073,26,NULL,7895,0,8653,2,3),(453074,27,NULL,4657,0,8653,0,1),(453075,27,NULL,4669,0,8653,1,2),(453076,27,NULL,36932,0,8653,2,3),(453077,28,NULL,126468,0,8653,0,1),(453078,28,NULL,27192,0,8653,1,2),(453079,29,NULL,4662,0,8653,0,1),(453080,29,NULL,20023,0,8653,1,2),(453081,30,NULL,6583,0,8653,0,1),(453082,30,NULL,20852,0,8653,1,2),(453083,31,NULL,72910,0,8653,0,1),(453084,31,NULL,17468,0,8653,1,2),(453085,32,NULL,108557,0,8653,0,1),(453086,32,NULL,167489,0,8653,1,2),(453087,33,NULL,4710,0,8653,0,1),(453088,33,NULL,58109,0,8653,1,2),(453089,33,NULL,124807,0,8653,2,3),(453090,34,NULL,4675,0,8653,0,1),(453091,34,NULL,15956,0,8653,1,2),(453092,35,NULL,5751,0,8653,0,1),(453093,35,NULL,4783,0,8653,1,2),(453094,35,NULL,154253,0,8653,2,3),(453095,36,NULL,4675,0,8653,0,1),(453096,36,NULL,4664,0,8653,1,2),(453097,36,NULL,5576,0,8653,2,3),(453098,37,NULL,58000,0,8653,0,1),(453099,37,NULL,18857,0,8653,1,2),(453100,38,NULL,5090,0,8653,0,1),(453101,38,NULL,4646,0,8653,1,2),(453102,38,NULL,4647,0,8653,2,3),(453103,38,NULL,7178,0,8653,3,4),(453104,39,NULL,5926,0,8653,0,1),(453105,39,NULL,4837,0,8653,1,2),(453106,39,NULL,4710,0,8653,2,3),(453107,39,NULL,154824,0,8653,3,4),(453108,40,NULL,56969,0,8653,0,1),(453109,40,NULL,4646,0,8653,1,2),(453110,40,NULL,26115,0,8653,2,3),(453111,41,NULL,115521,0,8653,0,1),(453112,41,NULL,20023,0,8653,1,2),(453113,42,NULL,5112,0,8653,0,1),(453114,42,NULL,5050,0,8653,1,2),(453115,42,NULL,19555,0,8653,2,3),(453116,43,NULL,6380,0,8653,0,1),(453117,43,NULL,107024,0,8653,1,2),(453118,43,NULL,5112,0,8653,2,3),(453119,43,NULL,9516,0,8653,3,4),(453120,44,NULL,4688,0,8653,0,1),(453121,44,NULL,4832,0,8653,1,2),(453122,44,NULL,5515,0,8653,2,3),(453123,44,NULL,4692,0,8653,3,4),(453124,44,NULL,4646,0,8653,4,5),(453125,44,NULL,4647,0,8653,5,6),(453126,44,NULL,28545,0,8653,6,7),(453127,44,NULL,4646,0,8653,7,8),(453128,44,NULL,94014,0,8653,8,9),(453129,45,NULL,4645,0,8653,0,1),(453130,45,NULL,11224,0,8653,1,2),(453131,46,NULL,18207,0,8653,0,1),(453132,46,NULL,128868,0,8653,1,2),(453133,47,NULL,5112,0,8653,0,1),(453134,47,NULL,4710,0,8653,1,2),(453135,47,NULL,141193,0,8653,2,3),(453136,48,NULL,6250,0,8653,0,1),(453137,48,NULL,53397,0,8653,1,2),(453138,49,NULL,4905,0,8653,0,1),(453139,49,NULL,5050,0,8653,1,2),(453140,49,NULL,5108,0,8653,2,3),(453141,50,NULL,4793,0,8653,0,1),(453142,50,NULL,13792,0,8653,1,2),(453143,51,NULL,106398,0,8653,0,1),(453144,51,NULL,9492,0,8653,1,2),(453145,51,NULL,25195,0,8653,2,3),(453146,52,NULL,5507,0,8653,0,1),(453147,52,NULL,85348,0,8653,1,2),(453148,53,NULL,7745,0,8653,0,1),(453149,53,NULL,6506,0,8653,1,2),(453150,54,NULL,96244,0,8653,0,1),(453151,54,NULL,4654,0,8653,1,2),(453152,54,NULL,136385,0,8653,2,3),(453153,55,NULL,4657,0,8653,0,1),(453154,55,NULL,4789,0,8653,1,2),(453155,55,NULL,12414,0,8653,2,3),(453156,56,NULL,5112,0,8653,0,1),(453157,56,NULL,4646,0,8653,1,2),(453158,56,NULL,11655,0,8653,2,3),(453159,57,NULL,4710,0,8653,0,1),(453160,57,NULL,115318,0,8653,1,2),(453161,58,NULL,4645,0,8653,0,1),(453162,58,NULL,182589,0,8653,1,2),(453163,59,NULL,8121,0,8653,0,1),(453164,59,NULL,165614,0,8653,1,2),(453165,60,NULL,5112,0,8653,0,1),(453166,60,NULL,73415,0,8653,1,2),(453167,60,NULL,182592,0,8653,2,3),(453168,61,NULL,4978,0,8653,0,1),(453169,61,NULL,6540,0,8653,1,2),(453170,62,NULL,11509,0,8653,0,1),(453171,62,NULL,93911,0,8653,1,2),(453172,62,NULL,132760,0,8653,2,3),(453173,63,NULL,5444,0,8653,0,1),(453174,63,NULL,118170,0,8653,1,2),(453175,64,NULL,92598,0,8653,0,1),(453176,64,NULL,4646,0,8653,1,2),(453177,64,NULL,33919,0,8653,2,3),(453178,65,NULL,4710,0,8653,0,1),(453179,65,NULL,121052,0,8653,1,2),(453180,66,NULL,9541,0,8653,0,1),(453181,66,NULL,120681,0,8653,1,2),(453182,67,NULL,4662,0,8653,0,1),(453183,67,NULL,4994,0,8653,1,2),(453184,67,NULL,125967,0,8653,2,3),(453185,68,NULL,182599,0,8653,0,1),(453186,68,NULL,12461,0,8653,1,2),(453187,68,NULL,80086,0,8653,2,3),(453188,69,NULL,4665,0,8653,0,1),(453189,69,NULL,4688,0,8653,1,2),(453190,69,NULL,5050,0,8653,2,3),(453191,69,NULL,8852,0,8653,3,4),(453192,70,NULL,4793,0,8653,0,1),(453193,70,NULL,9233,0,8653,1,2),(453194,70,NULL,79193,0,8653,2,3),(453195,71,NULL,122856,0,8653,0,1),(453196,71,NULL,17954,0,8653,1,2),(453197,72,NULL,4932,0,8653,0,1),(453198,72,NULL,9111,0,8653,1,2),(453199,73,NULL,9233,0,8653,0,1),(453200,73,NULL,5507,0,8653,1,2),(453201,73,NULL,122620,0,8653,2,3),(453202,73,NULL,4646,0,8653,3,4),(453203,73,NULL,13432,0,8653,4,5),(453204,74,NULL,5271,0,8653,0,1),(453205,74,NULL,4646,0,8653,1,2),(453206,74,NULL,6956,0,8653,2,3),(453207,75,NULL,4793,0,8653,0,1),(453208,75,NULL,134563,0,8653,1,2),(453209,76,NULL,5112,0,8653,0,1),(453210,76,NULL,4864,0,8653,1,2),(453211,76,NULL,182608,0,8653,2,3),(453212,77,NULL,4675,0,8653,0,1),(453213,77,NULL,5226,0,8653,1,2),(453214,77,NULL,154253,0,8653,2,3),(453215,78,NULL,7636,0,8653,0,1),(453216,78,NULL,5050,0,8653,1,2),(453217,78,NULL,9536,0,8653,2,3),(453218,79,NULL,4645,0,8653,0,1),(453219,79,NULL,6006,0,8653,1,2),(453220,80,NULL,143729,0,8653,0,1),(453221,80,NULL,4646,0,8653,1,2),(453222,80,NULL,4647,0,8653,2,3),(453223,80,NULL,113624,0,8653,3,4),(453224,1,NULL,5271,0,8654,0,1),(453225,1,NULL,26821,0,8654,1,2),(453226,2,NULL,4675,0,8654,0,1),(453227,2,NULL,4646,0,8654,1,2),(453228,2,NULL,182615,0,8654,2,3),(453229,3,NULL,4729,0,8654,0,1),(453230,3,NULL,5192,0,8654,1,2),(453231,3,NULL,5368,0,8654,2,3),(453232,4,NULL,4664,0,8654,0,1),(453233,4,NULL,4646,0,8654,1,2),(453234,4,NULL,4647,0,8654,2,3),(453235,4,NULL,6303,0,8654,3,4),(453236,5,NULL,4973,0,8654,0,1),(453237,5,NULL,101047,0,8654,1,2),(453238,5,NULL,135993,0,8654,2,3),(453239,6,NULL,155597,0,8654,0,1),(453240,6,NULL,182618,0,8654,1,2),(453241,7,NULL,6325,0,8654,0,1),(453242,7,NULL,22789,0,8654,1,2),(453243,8,NULL,4675,0,8654,0,1),(453244,8,NULL,4669,0,8654,1,2),(453245,8,NULL,33854,0,8654,2,3),(453246,9,NULL,4688,0,8654,0,1),(453247,9,NULL,9017,0,8654,1,2),(453248,9,NULL,5050,0,8654,2,3),(453249,9,NULL,18985,0,8654,3,4),(453250,10,NULL,4675,0,8654,0,1),(453251,10,NULL,4688,0,8654,1,2),(453252,10,NULL,15223,0,8654,2,3),(453253,11,NULL,100369,0,8654,0,1),(453254,11,NULL,17911,0,8654,1,2),(453255,12,NULL,4710,0,8654,0,1),(453256,12,NULL,5907,0,8654,1,2),(453257,12,NULL,13095,0,8654,2,3),(453258,13,NULL,5507,0,8654,0,1),(453259,13,NULL,117495,0,8654,1,2),(453260,14,NULL,4664,0,8654,0,1),(453261,14,NULL,130564,0,8654,1,2),(453262,15,NULL,4905,0,8654,0,1),(453263,15,NULL,6143,0,8654,1,2),(453264,15,NULL,5208,0,8654,2,3),(453265,15,NULL,116774,0,8654,3,4),(453266,16,NULL,9541,0,8654,0,1),(453267,16,NULL,4646,0,8654,1,2),(453268,16,NULL,4647,0,8654,2,3),(453269,16,NULL,5234,0,8654,3,4),(453270,17,NULL,73415,0,8654,0,1),(453271,17,NULL,137599,0,8654,1,2),(453272,17,NULL,4646,0,8654,2,3),(453273,17,NULL,92250,0,8654,3,4),(453274,18,NULL,37040,0,8654,0,1),(453275,18,NULL,59686,0,8654,1,2),(453276,18,NULL,4646,0,8654,2,3),(453277,18,NULL,4647,0,8654,3,4),(453278,18,NULL,13630,0,8654,4,5),(453279,19,NULL,116672,0,8654,0,1),(453280,19,NULL,6540,0,8654,1,2),(453281,20,NULL,9100,0,8654,0,1),(453282,20,NULL,6245,0,8654,1,2),(453283,20,NULL,4646,0,8654,2,3),(453284,20,NULL,4647,0,8654,3,4),(453285,20,NULL,12017,0,8654,4,5),(453286,21,NULL,4769,0,8654,0,1),(453287,21,NULL,137599,0,8654,1,2),(453288,22,NULL,4688,0,8654,0,1),(453289,22,NULL,4729,0,8654,1,2),(453290,22,NULL,6506,0,8654,2,3),(453291,23,NULL,73415,0,8654,0,1),(453292,23,NULL,5932,0,8654,1,2),(453293,23,NULL,9586,0,8654,2,3),(453294,24,NULL,4837,0,8654,0,1),(453295,24,NULL,16338,0,8654,1,2),(453296,25,NULL,5112,0,8654,0,1),(453297,25,NULL,116771,0,8654,1,2),(453298,26,NULL,4710,0,8654,0,1),(453299,26,NULL,4646,0,8654,1,2),(453300,26,NULL,4647,0,8654,2,3),(453301,26,NULL,25187,0,8654,3,4),(453302,27,NULL,5271,0,8654,0,1),(453303,27,NULL,4710,0,8654,1,2),(453304,27,NULL,11625,0,8654,2,3),(453305,28,NULL,4837,0,8654,0,1),(453306,28,NULL,13011,0,8654,1,2),(453307,28,NULL,4864,0,8654,2,3),(453308,28,NULL,4646,0,8654,3,4),(453309,28,NULL,9818,0,8654,4,5),(453310,29,NULL,5090,0,8654,0,1),(453311,29,NULL,4822,0,8654,1,2),(453312,29,NULL,144558,0,8654,2,3),(453313,30,NULL,4710,0,8654,0,1),(453314,30,NULL,5845,0,8654,1,2),(453315,31,NULL,4675,0,8654,0,1),(453316,31,NULL,137599,0,8654,1,2),(453317,32,NULL,4710,0,8654,0,1),(453318,32,NULL,137599,0,8654,1,2),(453319,33,NULL,4863,0,8654,0,1),(453320,33,NULL,5271,0,8654,1,2),(453321,33,NULL,4646,0,8654,2,3),(453322,33,NULL,122438,0,8654,3,4),(453323,34,NULL,9233,0,8654,0,1),(453324,34,NULL,24573,0,8654,1,2),(453325,35,NULL,73415,0,8654,0,1),(453326,35,NULL,27429,0,8654,1,2),(453327,36,NULL,5271,0,8654,0,1),(453328,36,NULL,4646,0,8654,1,2),(453329,36,NULL,4647,0,8654,2,3),(453330,36,NULL,13617,0,8654,3,4),(453331,37,NULL,4675,0,8654,0,1),(453332,37,NULL,4729,0,8654,1,2),(453333,37,NULL,12420,0,8654,2,3),(453334,38,NULL,9233,0,8654,0,1),(453335,38,NULL,4837,0,8654,1,2),(453336,38,NULL,79193,0,8654,2,3),(453337,39,NULL,5842,0,8654,0,1),(453338,39,NULL,65830,0,8654,1,2),(453339,40,NULL,4676,0,8654,0,1),(453340,40,NULL,26625,0,8654,1,2),(453341,41,NULL,7134,0,8654,0,1),(453342,41,NULL,7752,0,8654,1,2),(453343,41,NULL,4646,0,8654,2,3),(453344,41,NULL,85613,0,8654,3,4),(453345,42,NULL,5112,0,8654,0,1),(453346,42,NULL,5507,0,8654,1,2),(453347,42,NULL,124087,0,8654,2,3),(453348,43,NULL,4864,0,8654,0,1),(453349,43,NULL,4710,0,8654,1,2),(453350,43,NULL,4646,0,8654,2,3),(453351,43,NULL,4647,0,8654,3,4),(453352,43,NULL,6303,0,8654,4,5),(453353,44,NULL,4679,0,8654,0,1),(453354,44,NULL,4675,0,8654,1,2),(453355,44,NULL,54738,0,8654,2,3),(453356,45,NULL,5271,0,8654,0,1),(453357,45,NULL,30761,0,8654,1,2),(453358,46,NULL,5751,0,8654,0,1),(453359,46,NULL,4646,0,8654,1,2),(453360,46,NULL,4683,0,8654,2,3),(453361,46,NULL,139374,0,8654,3,4),(453362,47,NULL,5246,0,8654,0,1),(453363,47,NULL,78849,0,8654,1,2),(453364,48,NULL,4975,0,8654,0,1),(453365,48,NULL,4646,0,8654,1,2),(453366,48,NULL,4647,0,8654,2,3),(453367,48,NULL,6303,0,8654,3,4),(453368,49,NULL,5112,0,8654,0,1),(453369,49,NULL,4646,0,8654,1,2),(453370,49,NULL,4828,0,8654,2,3),(453371,50,NULL,4729,0,8654,0,1),(453372,50,NULL,5625,0,8654,1,2),(453373,50,NULL,182653,0,8654,2,3),(453374,51,NULL,4675,0,8654,0,1),(453375,51,NULL,4729,0,8654,1,2),(453376,51,NULL,25365,0,8654,2,3),(453377,52,NULL,4729,0,8654,0,1),(453378,52,NULL,5192,0,8654,1,2),(453379,52,NULL,5368,0,8654,2,3),(453380,53,NULL,5869,0,8654,0,1),(453381,53,NULL,5112,0,8654,1,2),(453382,53,NULL,4646,0,8654,2,3),(453383,53,NULL,20952,0,8654,3,4),(453384,54,NULL,4679,0,8654,0,1),(453385,54,NULL,4932,0,8654,1,2),(453386,54,NULL,11283,0,8654,2,3),(453387,55,NULL,5507,0,8654,0,1),(453388,55,NULL,128587,0,8654,1,2),(453389,56,NULL,114574,0,8654,0,1),(453390,56,NULL,5112,0,8654,1,2),(453391,56,NULL,169502,0,8654,2,3),(453392,57,NULL,9233,0,8654,0,1),(453393,57,NULL,5557,0,8654,1,2),(453394,58,NULL,5298,0,8654,0,1),(453395,58,NULL,4822,0,8654,1,2),(453396,58,NULL,7752,0,8654,2,3),(453397,58,NULL,182660,0,8654,3,4),(453398,59,NULL,4664,0,8654,0,1),(453399,59,NULL,4646,0,8654,1,2),(453400,59,NULL,4683,0,8654,2,3),(453401,59,NULL,139374,0,8654,3,4),(453402,60,NULL,4863,0,8654,0,1),(453403,60,NULL,4710,0,8654,1,2),(453404,60,NULL,72971,0,8654,2,3),(453405,60,NULL,5507,0,8654,3,4),(453406,60,NULL,4803,0,8654,4,5),(453407,1,NULL,4645,0,8655,0,1),(453408,1,NULL,5241,0,8655,1,2),(453409,2,NULL,4710,0,8655,0,1),(453410,2,NULL,5112,0,8655,1,2),(453411,3,NULL,9432,0,8655,0,1),(453412,3,NULL,12793,0,8655,1,2),(453413,3,NULL,91304,0,8655,2,3),(453414,4,NULL,7565,0,8655,0,1),(453415,4,NULL,4889,0,8655,1,2),(453416,5,NULL,5112,0,8655,0,1),(453417,5,NULL,7791,0,8655,1,2),(453418,5,NULL,5507,0,8655,2,3),(453419,5,NULL,5869,0,8655,3,4),(453420,6,NULL,4789,0,8655,0,1),(453421,6,NULL,4675,0,8655,1,2),(453422,7,NULL,4676,0,8655,0,1),(453423,7,NULL,22504,0,8655,1,2),(453424,7,NULL,4665,0,8655,2,3),(453425,8,NULL,4729,0,8655,0,1),(453426,8,NULL,4905,0,8655,1,2),(453427,9,NULL,9233,0,8655,0,1),(453428,9,NULL,5665,0,8655,1,2),(453429,10,NULL,4676,0,8655,0,1),(453430,10,NULL,13595,0,8655,1,2),(453431,11,NULL,4710,0,8655,0,1),(453432,11,NULL,5271,0,8655,1,2),(453433,12,NULL,4905,0,8655,0,1),(453434,12,NULL,4848,0,8655,1,2),(453435,13,NULL,4710,0,8655,0,1),(453436,13,NULL,122856,0,8655,1,2),(453437,14,NULL,9492,0,8655,0,1),(453438,14,NULL,5111,0,8655,1,2),(453439,14,NULL,4836,0,8655,2,3),(453440,15,NULL,4729,0,8655,0,1),(453441,15,NULL,4789,0,8655,1,2),(453442,15,NULL,4675,0,8655,2,3),(453443,16,NULL,4901,0,8655,0,1),(453444,16,NULL,5787,0,8655,1,2),(453445,17,NULL,7791,0,8655,0,1),(453446,17,NULL,115159,0,8655,1,2),(453447,17,NULL,5907,0,8655,2,3),(453448,18,NULL,4863,0,8655,0,1),(453449,18,NULL,4710,0,8655,1,2),(453450,18,NULL,5932,0,8655,2,3),(453451,18,NULL,5271,0,8655,3,4),(453452,19,NULL,5907,0,8655,0,1),(453453,19,NULL,5271,0,8655,1,2),(453454,20,NULL,4962,0,8655,0,1),(453455,20,NULL,4880,0,8655,1,2),(453456,20,NULL,4664,0,8655,2,3),(453457,21,NULL,5112,0,8655,0,1),(453458,21,NULL,5932,0,8655,1,2),(453459,22,NULL,4675,0,8655,0,1),(453460,22,NULL,4822,0,8655,1,2),(453461,23,NULL,4665,0,8655,0,1),(453462,23,NULL,182680,0,8655,1,2),(453463,23,NULL,4688,0,8655,2,3),(453464,23,NULL,39580,0,8655,3,4),(453465,23,NULL,51638,0,8655,4,5),(453466,24,NULL,6042,0,8655,0,1),(453467,24,NULL,4688,0,8655,1,2),(453468,24,NULL,120888,0,8655,2,3),(453469,25,NULL,182682,0,8655,0,1),(453470,25,NULL,5050,0,8655,1,2),(453471,25,NULL,16481,0,8655,2,3),(453472,26,NULL,4645,0,8655,0,1),(453473,26,NULL,4675,0,8655,1,2),(453474,26,NULL,4646,0,8655,2,3),(453475,26,NULL,4647,0,8655,3,4),(453476,26,NULL,113624,0,8655,4,5),(453477,27,NULL,4662,0,8655,0,1),(453478,27,NULL,5150,0,8655,1,2),(453479,27,NULL,5226,0,8655,2,3),(453480,27,NULL,116224,0,8655,3,4),(453481,28,NULL,5150,0,8655,0,1),(453482,28,NULL,4676,0,8655,1,2),(453483,28,NULL,5949,0,8655,2,3),(453484,29,NULL,9524,0,8655,0,1),(453485,29,NULL,4646,0,8655,1,2),(453486,29,NULL,17464,0,8655,2,3),(453487,30,NULL,4994,0,8655,0,1),(453488,30,NULL,122386,0,8655,1,2),(453489,31,NULL,4676,0,8655,0,1),(453490,31,NULL,101727,0,8655,1,2),(453491,32,NULL,9100,0,8655,0,1),(453492,32,NULL,76999,0,8655,1,2),(453493,33,NULL,4851,0,8655,0,1),(453494,33,NULL,5050,0,8655,1,2),(453495,33,NULL,9170,0,8655,2,3),(453496,34,NULL,4676,0,8655,0,1),(453497,34,NULL,25548,0,8655,1,2),(453498,35,NULL,4657,0,8655,0,1),(453499,35,NULL,4783,0,8655,1,2),(453500,35,NULL,4646,0,8655,2,3),(453501,35,NULL,13680,0,8655,3,4),(453502,36,NULL,4822,0,8655,0,1),(453503,36,NULL,4646,0,8655,1,2),(453504,36,NULL,4647,0,8655,2,3),(453505,36,NULL,77107,0,8655,3,4),(453506,37,NULL,4675,0,8655,0,1),(453507,37,NULL,6583,0,8655,1,2),(453508,37,NULL,118627,0,8655,2,3),(453509,38,NULL,4664,0,8655,0,1),(453510,38,NULL,129577,0,8655,1,2),(453511,38,NULL,4646,0,8655,2,3),(453512,38,NULL,4647,0,8655,3,4),(453513,38,NULL,20954,0,8655,4,5),(453514,39,NULL,5613,0,8655,0,1),(453515,39,NULL,125126,0,8655,1,2),(453516,40,NULL,6583,0,8655,0,1),(453517,40,NULL,4645,0,8655,1,2),(453518,40,NULL,12414,0,8655,2,3),(453519,41,NULL,4675,0,8655,0,1),(453520,41,NULL,4646,0,8655,1,2),(453521,41,NULL,4647,0,8655,2,3),(453522,41,NULL,11348,0,8655,3,4),(453523,42,NULL,6143,0,8655,0,1),(453524,42,NULL,177704,0,8655,1,2),(453525,42,NULL,137379,0,8655,2,3),(453526,43,NULL,4664,0,8655,0,1),(453527,43,NULL,53846,0,8655,1,2),(453528,44,NULL,4676,0,8655,0,1),(453529,44,NULL,4646,0,8655,1,2),(453530,44,NULL,4647,0,8655,2,3),(453531,44,NULL,152257,0,8655,3,4),(453532,45,NULL,6042,0,8655,0,1),(453533,45,NULL,5309,0,8655,1,2),(453534,45,NULL,13512,0,8655,2,3),(453535,46,NULL,5768,0,8655,0,1),(453536,46,NULL,4646,0,8655,1,2),(453537,46,NULL,4647,0,8655,2,3),(453538,46,NULL,80509,0,8655,3,4),(453539,47,NULL,4645,0,8655,0,1),(453540,47,NULL,4646,0,8655,1,2),(453541,47,NULL,4647,0,8655,2,3),(453542,47,NULL,17464,0,8655,3,4),(453543,48,NULL,4675,0,8655,0,1),(453544,48,NULL,6245,0,8655,1,2),(453545,48,NULL,36031,0,8655,2,3),(453546,49,NULL,5751,0,8655,0,1),(453547,49,NULL,4824,0,8655,1,2),(453548,49,NULL,4756,0,8655,2,3),(453549,49,NULL,7016,0,8655,3,4),(453550,49,NULL,24060,0,8655,4,5),(453551,50,NULL,4665,0,8655,0,1),(453552,50,NULL,86135,0,8655,1,2),(453553,51,NULL,4661,0,8655,0,1),(453554,51,NULL,166744,0,8655,1,2),(453555,52,NULL,4901,0,8655,0,1),(453556,52,NULL,4729,0,8655,1,2),(453557,52,NULL,5730,0,8655,2,3),(453558,53,NULL,4688,0,8655,0,1),(453559,53,NULL,132760,0,8655,1,2),(453560,54,NULL,4823,0,8655,0,1),(453561,54,NULL,4646,0,8655,1,2),(453562,54,NULL,4647,0,8655,2,3),(453563,54,NULL,54738,0,8655,3,4),(453564,55,NULL,4676,0,8655,0,1),(453565,55,NULL,6245,0,8655,1,2),(453566,55,NULL,4670,0,8655,2,3),(453567,55,NULL,5050,0,8655,3,4),(453568,55,NULL,57048,0,8655,4,5),(453569,56,NULL,4675,0,8655,0,1),(453570,56,NULL,4657,0,8655,1,2),(453571,56,NULL,4670,0,8655,2,3),(453572,56,NULL,12068,0,8655,3,4),(453573,57,NULL,4756,0,8655,0,1),(453574,57,NULL,4851,0,8655,1,2),(453575,57,NULL,5949,0,8655,2,3),(453576,1,NULL,4665,0,8656,0,1),(453577,1,NULL,12414,0,8656,1,2),(453578,2,NULL,90000,0,8656,0,1),(453579,2,NULL,5050,0,8656,1,2),(453580,2,NULL,9170,0,8656,2,3),(453581,3,NULL,4880,0,8656,0,1),(453582,3,NULL,12445,0,8656,1,2),(453583,3,NULL,182706,0,8656,2,3),(453584,4,NULL,5150,0,8656,0,1),(453585,4,NULL,4646,0,8656,1,2),(453586,4,NULL,51787,0,8656,2,3),(453587,5,NULL,4675,0,8656,0,1),(453588,5,NULL,177704,0,8656,1,2),(453589,5,NULL,92978,0,8656,2,3),(453590,6,NULL,63490,0,8656,0,1),(453591,6,NULL,182709,0,8656,1,2),(453592,7,NULL,4822,0,8656,0,1),(453593,7,NULL,4646,0,8656,1,2),(453594,7,NULL,4647,0,8656,2,3),(453595,7,NULL,37195,0,8656,3,4),(453596,8,NULL,4688,0,8656,0,1),(453597,8,NULL,4682,0,8656,1,2),(453598,8,NULL,4729,0,8656,2,3),(453599,8,NULL,20101,0,8656,3,4),(453600,9,NULL,4675,0,8656,0,1),(453601,9,NULL,129464,0,8656,1,2),(453602,10,NULL,5150,0,8656,0,1),(453603,10,NULL,4645,0,8656,1,2),(453604,10,NULL,115108,0,8656,2,3),(453605,11,NULL,4657,0,8656,0,1),(453606,11,NULL,7016,0,8656,1,2),(453607,11,NULL,4646,0,8656,2,3),(453608,11,NULL,152817,0,8656,3,4),(453609,12,NULL,5056,0,8656,0,1),(453610,12,NULL,4646,0,8656,1,2),(453611,12,NULL,182714,0,8656,2,3),(453612,13,NULL,4657,0,8656,0,1),(453613,13,NULL,182716,0,8656,1,2),(453614,14,NULL,7016,0,8656,0,1),(453615,14,NULL,6199,0,8656,1,2),(453616,15,NULL,4664,0,8656,0,1),(453617,15,NULL,113940,0,8656,1,2),(453618,16,NULL,7348,0,8656,0,1),(453619,16,NULL,82093,0,8656,1,2),(453620,17,NULL,4676,0,8656,0,1),(453621,17,NULL,142996,0,8656,1,2),(453622,18,NULL,4901,0,8656,0,1),(453623,18,NULL,4646,0,8656,1,2),(453624,18,NULL,9818,0,8656,2,3),(453625,19,NULL,4670,0,8656,0,1),(453626,19,NULL,4675,0,8656,1,2),(453627,19,NULL,4646,0,8656,2,3),(453628,19,NULL,4647,0,8656,3,4),(453629,19,NULL,10225,0,8656,4,5),(453630,20,NULL,4907,0,8656,0,1),(453631,20,NULL,182721,0,8656,1,2),(453632,20,NULL,4646,0,8656,2,3),(453633,20,NULL,8416,0,8656,3,4),(453634,21,NULL,4756,0,8656,0,1),(453635,21,NULL,7016,0,8656,1,2),(453636,21,NULL,118256,0,8656,2,3),(453637,22,NULL,4652,0,8656,0,1),(453638,22,NULL,9929,0,8656,1,2),(453639,22,NULL,4651,0,8656,2,3),(453640,22,NULL,169571,0,8656,3,4),(453641,22,NULL,4646,0,8656,4,5),(453642,22,NULL,4683,0,8656,5,6),(453643,22,NULL,8935,0,8656,6,7),(453644,23,NULL,4645,0,8656,0,1),(453645,23,NULL,4646,0,8656,1,2),(453646,23,NULL,4647,0,8656,2,3),(453647,23,NULL,10610,0,8656,3,4),(453648,24,NULL,4675,0,8656,0,1),(453649,24,NULL,4646,0,8656,1,2),(453650,24,NULL,160825,0,8656,2,3),(453651,25,NULL,5208,0,8656,0,1),(453652,25,NULL,4661,0,8656,1,2),(453653,25,NULL,5050,0,8656,2,3),(453654,25,NULL,6681,0,8656,3,4),(453655,26,NULL,5416,0,8656,0,1),(453656,26,NULL,182726,0,8656,1,2),(453657,27,NULL,6042,0,8656,0,1),(453658,27,NULL,4729,0,8656,1,2),(453659,27,NULL,126489,0,8656,2,3),(453660,28,NULL,4675,0,8656,0,1),(453661,28,NULL,4646,0,8656,1,2),(453662,28,NULL,88683,0,8656,2,3),(453663,29,NULL,5150,0,8656,0,1),(453664,29,NULL,4662,0,8656,1,2),(453665,29,NULL,4646,0,8656,2,3),(453666,29,NULL,4647,0,8656,3,4),(453667,29,NULL,10481,0,8656,4,5),(453668,30,NULL,7565,0,8656,0,1),(453669,30,NULL,115154,0,8656,1,2),(453670,31,NULL,110266,0,8656,0,1),(453671,31,NULL,4646,0,8656,1,2),(453672,31,NULL,4647,0,8656,2,3),(453673,31,NULL,25284,0,8656,3,4),(453674,32,NULL,5156,0,8656,0,1),(453675,32,NULL,158126,0,8656,1,2),(453676,33,NULL,6042,0,8656,0,1),(453677,33,NULL,99082,0,8656,1,2),(453678,34,NULL,9993,0,8656,0,1),(453679,34,NULL,4646,0,8656,1,2),(453680,34,NULL,4683,0,8656,2,3),(453681,34,NULL,5369,0,8656,3,4),(453682,35,NULL,4965,0,8656,0,1),(453683,35,NULL,5527,0,8656,1,2),(453684,35,NULL,5050,0,8656,2,3),(453685,35,NULL,13512,0,8656,3,4),(453686,36,NULL,4665,0,8656,0,1),(453687,36,NULL,5050,0,8656,1,2),(453688,36,NULL,79503,0,8656,2,3),(453689,37,NULL,5192,0,8656,0,1),(453690,37,NULL,4646,0,8656,1,2),(453691,37,NULL,101048,0,8656,2,3),(453692,38,NULL,59375,0,8656,0,1),(453693,38,NULL,4783,0,8656,1,2),(453694,38,NULL,5050,0,8656,2,3),(453695,38,NULL,13864,0,8656,3,4),(453696,39,NULL,5566,0,8656,0,1),(453697,39,NULL,4667,0,8656,1,2),(453698,39,NULL,5514,0,8656,2,3),(453699,39,NULL,182737,0,8656,3,4),(453700,39,NULL,5050,0,8656,4,5),(453701,39,NULL,92687,0,8656,5,6),(453702,40,NULL,4729,0,8656,0,1),(453703,40,NULL,24623,0,8656,1,2),(453704,41,NULL,10062,0,8656,0,1),(453705,41,NULL,6540,0,8656,1,2),(453706,41,NULL,4646,0,8656,2,3),(453707,41,NULL,4683,0,8656,3,4),(453708,41,NULL,139374,0,8656,4,5),(453709,42,NULL,5503,0,8656,0,1),(453710,42,NULL,22511,0,8656,1,2),(453711,43,NULL,17386,0,8656,0,1),(453712,43,NULL,5112,0,8656,1,2),(453713,43,NULL,4710,0,8656,2,3),(453714,43,NULL,4646,0,8656,3,4),(453715,43,NULL,32555,0,8656,4,5),(453716,44,NULL,4710,0,8656,0,1),(453717,44,NULL,4793,0,8656,1,2),(453718,44,NULL,119392,0,8656,2,3),(453719,45,NULL,4710,0,8656,0,1),(453720,45,NULL,155228,0,8656,1,2),(453721,46,NULL,4932,0,8656,0,1),(453722,46,NULL,4729,0,8656,1,2),(453723,46,NULL,122047,0,8656,2,3),(453724,47,NULL,4932,0,8656,0,1),(453725,47,NULL,4646,0,8656,1,2),(453726,47,NULL,4647,0,8656,2,3),(453727,47,NULL,51510,0,8656,3,4),(453728,48,NULL,4975,0,8656,0,1),(453729,48,NULL,148278,0,8656,1,2),(453730,49,NULL,4791,0,8656,0,1),(453731,49,NULL,4719,0,8656,1,2),(453732,49,NULL,182747,0,8656,2,3),(453733,50,NULL,4863,0,8656,0,1),(453734,50,NULL,4793,0,8656,1,2),(453735,50,NULL,182749,0,8656,2,3),(453736,51,NULL,6039,0,8656,0,1),(453737,51,NULL,176313,0,8656,1,2),(453738,52,NULL,4880,0,8656,0,1),(453739,52,NULL,4744,0,8656,1,2),(453740,52,NULL,4729,0,8656,2,3),(453741,52,NULL,52988,0,8656,3,4),(453742,53,NULL,4836,0,8656,0,1),(453743,53,NULL,4646,0,8656,1,2),(453744,53,NULL,7835,0,8656,2,3),(453745,54,NULL,4675,0,8656,0,1),(453746,54,NULL,125825,0,8656,1,2),(453747,55,NULL,73408,0,8656,0,1),(453748,55,NULL,155597,0,8656,1,2),(453749,55,NULL,120660,0,8656,2,3),(453750,56,NULL,4710,0,8656,0,1),(453751,56,NULL,10250,0,8656,1,2),(453752,56,NULL,182754,0,8656,2,3),(453753,57,NULL,6583,0,8656,0,1),(453754,57,NULL,151359,0,8656,1,2),(453755,58,NULL,4676,0,8656,0,1),(453756,58,NULL,8169,0,8656,1,2),(453757,59,NULL,4657,0,8656,0,1),(453758,59,NULL,150499,0,8656,1,2),(453759,60,NULL,116136,0,8656,0,1),(453760,60,NULL,4646,0,8656,1,2),(453761,60,NULL,4647,0,8656,2,3),(453762,60,NULL,80509,0,8656,3,4),(453763,61,NULL,6042,0,8656,0,1),(453764,61,NULL,4657,0,8656,1,2),(453765,61,NULL,28647,0,8656,2,3),(453766,62,NULL,5111,0,8656,0,1),(453767,62,NULL,4646,0,8656,1,2),(453768,62,NULL,8490,0,8656,2,3),(453769,63,NULL,5193,0,8656,0,1),(453770,63,NULL,166811,0,8656,1,2),(453771,64,NULL,9233,0,8656,0,1),(453772,64,NULL,4710,0,8656,1,2),(453773,64,NULL,121771,0,8656,2,3),(453774,65,NULL,9100,0,8656,0,1),(453775,65,NULL,23637,0,8656,1,2),(453776,66,NULL,4710,0,8656,0,1),(453777,66,NULL,4836,0,8656,1,2),(453778,66,NULL,174132,0,8656,2,3),(453779,67,NULL,5030,0,8656,0,1),(453780,67,NULL,6250,0,8656,1,2),(453781,67,NULL,29978,0,8656,2,3),(453782,68,NULL,4863,0,8656,0,1),(453783,68,NULL,4710,0,8656,1,2),(453784,68,NULL,7791,0,8656,2,3),(453785,68,NULL,4837,0,8656,3,4),(453786,68,NULL,118256,0,8656,4,5),(453787,69,NULL,4710,0,8656,0,1),(453788,69,NULL,4864,0,8656,1,2),(453789,69,NULL,115695,0,8656,2,3),(453790,70,NULL,5112,0,8656,0,1),(453791,70,NULL,7791,0,8656,1,2),(453792,70,NULL,26743,0,8656,2,3),(453793,71,NULL,4675,0,8656,0,1),(453794,71,NULL,7016,0,8656,1,2),(453795,71,NULL,4646,0,8656,2,3),(453796,71,NULL,182766,0,8656,3,4),(453797,72,NULL,4793,0,8656,0,1),(453798,72,NULL,5112,0,8656,1,2),(453799,72,NULL,4683,0,8656,2,3),(453800,72,NULL,31451,0,8656,3,4),(453801,73,NULL,4645,0,8656,0,1),(453802,73,NULL,4683,0,8656,1,2),(453803,73,NULL,31451,0,8656,2,3),(453804,74,NULL,6094,0,8656,0,1),(453805,74,NULL,4683,0,8656,1,2),(453806,74,NULL,31451,0,8656,2,3),(453807,75,NULL,9100,0,8656,0,1),(453808,75,NULL,115814,0,8656,1,2),(453809,76,NULL,4688,0,8656,0,1),(453810,76,NULL,4664,0,8656,1,2),(453811,76,NULL,115650,0,8656,2,3),(453812,77,NULL,4791,0,8656,0,1),(453813,77,NULL,115269,0,8656,1,2),(453814,78,NULL,142968,0,8656,0,1),(453815,78,NULL,88518,0,8656,1,2),(453816,78,NULL,24573,0,8656,2,3),(453817,79,NULL,11509,0,8656,0,1),(453818,79,NULL,182772,0,8656,1,2),(453819,80,NULL,4657,0,8656,0,1),(453820,80,NULL,4676,0,8656,1,2),(453821,80,NULL,120167,0,8656,2,3),(453822,81,NULL,106398,0,8656,0,1),(453823,81,NULL,9109,0,8656,1,2),(453824,82,NULL,4837,0,8656,0,1),(453825,82,NULL,4646,0,8656,1,2),(453826,82,NULL,172944,0,8656,2,3),(453827,83,NULL,4710,0,8656,0,1),(453828,83,NULL,58109,0,8656,1,2),(453829,83,NULL,17954,0,8656,2,3),(453830,84,NULL,4710,0,8656,0,1),(453831,84,NULL,4646,0,8656,1,2),(453832,84,NULL,4647,0,8656,2,3),(453833,84,NULL,161099,0,8656,3,4),(453834,1,NULL,4822,0,8657,0,1),(453835,1,NULL,4646,0,8657,1,2),(453836,1,NULL,13432,0,8657,2,3),(453837,2,NULL,4688,0,8657,0,1),(453838,2,NULL,5057,0,8657,1,2),(453839,2,NULL,4905,0,8657,2,3),(453840,2,NULL,20113,0,8657,3,4),(453841,3,NULL,4837,0,8657,0,1),(453842,3,NULL,10250,0,8657,1,2),(453843,3,NULL,4646,0,8657,2,3),(453844,3,NULL,10921,0,8657,3,4),(453845,4,NULL,5377,0,8657,0,1),(453846,4,NULL,35274,0,8657,1,2),(453847,5,NULL,4675,0,8657,0,1),(453848,5,NULL,5150,0,8657,1,2),(453849,5,NULL,4646,0,8657,2,3),(453850,5,NULL,4647,0,8657,3,4),(453851,5,NULL,80509,0,8657,4,5),(453852,6,NULL,59375,0,8657,0,1),(453853,6,NULL,5493,0,8657,1,2),(453854,6,NULL,4676,0,8657,2,3),(453855,6,NULL,12119,0,8657,3,4),(453856,6,NULL,4646,0,8657,4,5),(453857,6,NULL,24652,0,8657,5,6),(453858,6,NULL,24653,0,8657,6,7),(453859,7,NULL,4670,0,8657,0,1),(453860,7,NULL,139378,0,8657,1,2),(453861,8,NULL,100545,0,8657,0,1),(453862,8,NULL,4646,0,8657,1,2),(453863,8,NULL,53363,0,8657,2,3),(453864,9,NULL,83709,0,8657,0,1),(453865,9,NULL,182785,0,8657,1,2),(453866,9,NULL,28350,0,8657,2,3),(453867,9,NULL,15661,0,8657,3,4),(453868,10,NULL,4793,0,8657,0,1),(453869,10,NULL,33513,0,8657,1,2),(453870,11,NULL,5112,0,8657,0,1),(453871,11,NULL,5111,0,8657,1,2),(453872,11,NULL,114070,0,8657,2,3),(453873,12,NULL,5932,0,8657,0,1),(453874,12,NULL,5507,0,8657,1,2),(453875,12,NULL,4710,0,8657,2,3),(453876,12,NULL,5050,0,8657,3,4),(453877,12,NULL,10267,0,8657,4,5),(453878,13,NULL,5507,0,8657,0,1),(453879,13,NULL,5932,0,8657,1,2),(453880,13,NULL,4646,0,8657,2,3),(453881,13,NULL,8924,0,8657,3,4),(453882,14,NULL,4675,0,8657,0,1),(453883,14,NULL,139329,0,8657,1,2),(453884,15,NULL,4667,0,8657,0,1),(453885,15,NULL,112147,0,8657,1,2),(453886,15,NULL,81551,0,8657,2,3),(453887,16,NULL,22511,0,8657,0,1),(453888,16,NULL,5050,0,8657,1,2),(453889,16,NULL,9536,0,8657,2,3),(453890,17,NULL,4863,0,8657,0,1),(453891,17,NULL,4710,0,8657,1,2),(453892,17,NULL,116146,0,8657,2,3),(453893,18,NULL,4670,0,8657,0,1),(453894,18,NULL,137599,0,8657,1,2),(453895,19,NULL,100135,0,8657,0,1),(453896,19,NULL,32285,0,8657,1,2),(453897,20,NULL,4710,0,8657,0,1),(453898,20,NULL,182797,0,8657,1,2),(453899,21,NULL,7565,0,8657,0,1),(453900,21,NULL,5226,0,8657,1,2),(453901,21,NULL,5192,0,8657,2,3),(453902,21,NULL,168986,0,8657,3,4),(453903,22,NULL,5208,0,8657,0,1),(453904,22,NULL,19930,0,8657,1,2),(453905,23,NULL,4710,0,8657,0,1),(453906,23,NULL,53333,0,8657,1,2),(453907,24,NULL,5111,0,8657,0,1),(453908,24,NULL,182800,0,8657,1,2),(453909,25,NULL,4688,0,8657,0,1),(453910,25,NULL,4646,0,8657,1,2),(453911,25,NULL,15587,0,8657,2,3),(453912,26,NULL,4848,0,8657,0,1),(453913,26,NULL,54431,0,8657,1,2),(453914,27,NULL,100135,0,8657,0,1),(453915,27,NULL,12414,0,8657,1,2),(453916,28,NULL,4665,0,8657,0,1),(453917,28,NULL,182803,0,8657,1,2),(453918,28,NULL,182804,0,8657,2,3),(453919,29,NULL,5507,0,8657,0,1),(453920,29,NULL,76999,0,8657,1,2),(453921,30,NULL,4962,0,8657,0,1),(453922,30,NULL,5192,0,8657,1,2),(453923,30,NULL,150978,0,8657,2,3),(453924,31,NULL,93911,0,8657,0,1),(453925,31,NULL,5050,0,8657,1,2),(453926,31,NULL,113650,0,8657,2,3),(453927,32,NULL,4676,0,8657,0,1),(453928,32,NULL,129019,0,8657,1,2),(453929,33,NULL,4661,0,8657,0,1),(453930,33,NULL,54738,0,8657,1,2),(453931,34,NULL,4675,0,8657,0,1),(453932,34,NULL,119721,0,8657,1,2),(453933,35,NULL,4710,0,8657,0,1),(453934,35,NULL,9233,0,8657,1,2),(453935,35,NULL,24436,0,8657,2,3),(453936,36,NULL,128770,0,8657,0,1),(453937,36,NULL,4646,0,8657,1,2),(453938,36,NULL,25971,0,8657,2,3),(453939,37,NULL,73412,0,8657,0,1),(453940,37,NULL,23637,0,8657,1,2),(453941,37,NULL,182810,0,8657,2,3),(453942,37,NULL,182811,0,8657,3,4),(453943,38,NULL,57758,0,8657,0,1),(453944,38,NULL,150129,0,8657,1,2),(453945,39,NULL,73412,0,8657,0,1),(453946,39,NULL,8169,0,8657,1,2),(453947,40,NULL,6583,0,8657,0,1),(453948,40,NULL,41734,0,8657,1,2),(453949,41,NULL,5226,0,8657,0,1),(453950,41,NULL,4646,0,8657,1,2),(453951,41,NULL,101048,0,8657,2,3),(453952,42,NULL,4863,0,8657,0,1),(453953,42,NULL,5271,0,8657,1,2),(453954,42,NULL,27066,0,8657,2,3),(453955,43,NULL,9100,0,8657,0,1),(453956,43,NULL,23637,0,8657,1,2),(453957,44,NULL,5112,0,8657,0,1),(453958,44,NULL,7791,0,8657,1,2),(453959,44,NULL,115331,0,8657,2,3),(453960,45,NULL,4675,0,8657,0,1),(453961,45,NULL,5050,0,8657,1,2),(453962,45,NULL,9812,0,8657,2,3),(453963,46,NULL,4645,0,8657,0,1),(453964,46,NULL,7565,0,8657,1,2),(453965,46,NULL,4675,0,8657,2,3),(453966,46,NULL,7016,0,8657,3,4),(453967,46,NULL,129125,0,8657,4,5),(453968,47,NULL,104112,0,8657,0,1),(453969,47,NULL,4793,0,8657,1,2),(453970,47,NULL,123511,0,8657,2,3),(453971,48,NULL,73412,0,8657,0,1),(453972,48,NULL,4646,0,8657,1,2),(453973,48,NULL,4647,0,8657,2,3),(453974,48,NULL,80509,0,8657,3,4),(453975,49,NULL,5507,0,8657,0,1),(453976,49,NULL,4863,0,8657,1,2),(453977,49,NULL,182820,0,8657,2,3),(453978,50,NULL,4688,0,8657,0,1),(453979,50,NULL,4729,0,8657,1,2),(453980,50,NULL,6506,0,8657,2,3),(453981,51,NULL,4688,0,8657,0,1),(453982,51,NULL,5226,0,8657,1,2),(453983,51,NULL,103461,0,8657,2,3),(453984,52,NULL,182822,0,8657,0,1),(453985,52,NULL,58005,0,8657,1,2),(453986,52,NULL,101047,0,8657,2,3),(453987,53,NULL,5869,0,8657,0,1),(453988,53,NULL,108673,0,8657,1,2),(453989,53,NULL,84490,0,8657,2,3),(453990,54,NULL,119567,0,8657,0,1),(453991,54,NULL,4646,0,8657,1,2),(453992,54,NULL,4647,0,8657,2,3),(453993,54,NULL,91320,0,8657,3,4),(453994,55,NULL,108334,0,8657,0,1),(453995,55,NULL,4670,0,8657,1,2),(453996,55,NULL,5226,0,8657,2,3),(453997,55,NULL,13256,0,8657,3,4),(453998,56,NULL,4710,0,8657,0,1),(453999,56,NULL,124475,0,8657,1,2),(454000,57,NULL,4793,0,8657,0,1),(454001,57,NULL,182827,0,8657,1,2),(454002,57,NULL,4646,0,8657,2,3),(454003,57,NULL,4647,0,8657,3,4),(454004,57,NULL,19566,0,8657,4,5),(454005,58,NULL,4675,0,8657,0,1),(454006,58,NULL,182829,0,8657,1,2),(454007,59,NULL,4793,0,8657,0,1),(454008,59,NULL,13256,0,8657,1,2),(454009,60,NULL,106398,0,8657,0,1),(454010,60,NULL,4646,0,8657,1,2),(454011,60,NULL,92786,0,8657,2,3),(454012,61,NULL,5507,0,8657,0,1),(454013,61,NULL,4793,0,8657,1,2),(454014,61,NULL,9575,0,8657,2,3),(454015,62,NULL,115521,0,8657,0,1),(454016,62,NULL,94332,0,8657,1,2),(454017,62,NULL,25193,0,8657,2,3),(454018,63,NULL,17386,0,8657,0,1),(454019,63,NULL,4793,0,8657,1,2),(454020,63,NULL,5271,0,8657,2,3),(454021,63,NULL,5112,0,8657,3,4),(454022,63,NULL,123610,0,8657,4,5),(454023,64,NULL,4675,0,8657,0,1),(454024,64,NULL,5751,0,8657,1,2),(454025,64,NULL,4645,0,8657,2,3),(454026,64,NULL,5050,0,8657,3,4),(454027,64,NULL,137020,0,8657,4,5),(454028,65,NULL,4710,0,8657,0,1),(454029,65,NULL,119417,0,8657,1,2),(454030,65,NULL,4793,0,8657,2,3),(454031,65,NULL,135612,0,8657,3,4),(454032,66,NULL,4645,0,8657,0,1),(454033,66,NULL,31369,0,8657,1,2),(454034,67,NULL,4710,0,8657,0,1),(454035,67,NULL,57734,0,8657,1,2),(454036,68,NULL,5112,0,8657,0,1),(454037,68,NULL,132041,0,8657,1,2),(454038,69,NULL,5112,0,8657,0,1),(454039,69,NULL,4793,0,8657,1,2),(454040,69,NULL,4646,0,8657,2,3),(454041,69,NULL,24158,0,8657,3,4),(454042,70,NULL,4676,0,8657,0,1),(454043,70,NULL,152765,0,8657,1,2),(454044,71,NULL,4675,0,8657,0,1),(454045,71,NULL,7565,0,8657,1,2),(454046,71,NULL,149646,0,8657,2,3),(454047,72,NULL,4863,0,8657,0,1),(454048,72,NULL,22869,0,8657,1,2),(454049,73,NULL,5112,0,8657,0,1),(454050,73,NULL,4815,0,8657,1,2),(454051,74,NULL,177704,0,8657,0,1),(454052,74,NULL,5050,0,8657,1,2),(454053,74,NULL,27579,0,8657,2,3),(454054,75,NULL,5150,0,8657,0,1),(454055,75,NULL,130313,0,8657,1,2),(454056,76,NULL,4675,0,8657,0,1),(454057,76,NULL,30862,0,8657,1,2),(454058,77,NULL,4965,0,8657,0,1),(454059,77,NULL,30862,0,8657,1,2),(454060,78,NULL,4793,0,8657,0,1),(454061,78,NULL,129325,0,8657,1,2),(454062,79,NULL,4675,0,8657,0,1),(454063,79,NULL,4646,0,8657,1,2),(454064,79,NULL,10946,0,8657,2,3),(454065,80,NULL,7635,0,8657,0,1),(454066,80,NULL,7791,0,8657,1,2),(454067,80,NULL,137865,0,8657,2,3),(454068,81,NULL,4675,0,8657,0,1),(454069,81,NULL,143403,0,8657,1,2),(454070,82,NULL,4863,0,8657,0,1),(454071,82,NULL,128743,0,8657,1,2),(454072,82,NULL,4646,0,8657,2,3),(454073,82,NULL,127669,0,8657,3,4),(454074,83,NULL,5112,0,8657,0,1),(454075,83,NULL,182849,0,8657,1,2),(454076,84,NULL,4710,0,8657,0,1),(454077,84,NULL,9492,0,8657,1,2),(454078,84,NULL,4646,0,8657,2,3),(454079,84,NULL,101048,0,8657,3,4),(454080,85,NULL,111039,0,8657,0,1),(454081,85,NULL,24436,0,8657,1,2),(454082,86,NULL,101047,0,8657,0,1),(454083,86,NULL,13896,0,8657,1,2),(454084,87,NULL,4836,0,8657,0,1),(454085,87,NULL,4863,0,8657,1,2),(454086,87,NULL,4646,0,8657,2,3),(454087,87,NULL,4647,0,8657,3,4),(454088,87,NULL,25284,0,8657,4,5),(454089,88,NULL,116136,0,8657,0,1),(454090,88,NULL,23637,0,8657,1,2),(454091,89,NULL,4710,0,8657,0,1),(454092,89,NULL,4646,0,8657,1,2),(454093,89,NULL,11793,0,8657,2,3),(454094,90,NULL,58109,0,8657,0,1),(454095,90,NULL,5507,0,8657,1,2),(454096,90,NULL,73415,0,8657,2,3),(454097,90,NULL,53787,0,8657,3,4),(454098,91,NULL,5208,0,8657,0,1),(454099,91,NULL,4905,0,8657,1,2),(454100,91,NULL,30862,0,8657,2,3),(454101,92,NULL,4710,0,8657,0,1),(454102,92,NULL,23528,0,8657,1,2),(454103,93,NULL,5112,0,8657,0,1),(454104,93,NULL,5932,0,8657,1,2),(454105,93,NULL,182858,0,8657,2,3),(454106,94,NULL,4688,0,8657,0,1),(454107,94,NULL,4848,0,8657,1,2),(454108,94,NULL,4889,0,8657,2,3),(454109,94,NULL,36966,0,8657,3,4),(454110,95,NULL,4729,0,8657,0,1),(454111,95,NULL,4676,0,8657,1,2),(454112,95,NULL,9516,0,8657,2,3),(454113,96,NULL,4676,0,8657,0,1),(454114,96,NULL,152765,0,8657,1,2),(454115,97,NULL,4710,0,8657,0,1),(454116,97,NULL,4793,0,8657,1,2),(454117,97,NULL,168467,0,8657,2,3),(454118,98,NULL,4863,0,8657,0,1),(454119,98,NULL,4837,0,8657,1,2),(454120,98,NULL,180644,0,8657,2,3),(454121,99,NULL,4710,0,8657,0,1),(454122,99,NULL,4793,0,8657,1,2),(454123,99,NULL,5050,0,8657,2,3),(454124,99,NULL,13596,0,8657,3,4),(454125,1,NULL,57051,0,8658,0,1),(454126,1,NULL,5050,0,8658,1,2),(454127,1,NULL,6205,0,8658,2,3),(454128,2,NULL,119394,0,8658,0,1),(454129,2,NULL,5507,0,8658,1,2),(454130,2,NULL,4646,0,8658,2,3),(454131,2,NULL,24328,0,8658,3,4),(454132,3,NULL,8801,0,8658,0,1),(454133,3,NULL,182866,0,8658,1,2),(454134,3,NULL,29220,0,8658,2,3),(454135,4,NULL,4675,0,8658,0,1),(454136,4,NULL,23637,0,8658,1,2),(454137,5,NULL,5271,0,8658,0,1),(454138,5,NULL,7791,0,8658,1,2),(454139,5,NULL,52062,0,8658,2,3),(454140,6,NULL,5278,0,8658,0,1),(454141,6,NULL,5112,0,8658,1,2),(454142,6,NULL,124270,0,8658,2,3),(454143,7,NULL,4793,0,8658,0,1),(454144,7,NULL,124076,0,8658,1,2),(454145,8,NULL,58166,0,8658,0,1),(454146,8,NULL,4646,0,8658,1,2),(454147,8,NULL,4647,0,8658,2,3),(454148,8,NULL,113624,0,8658,3,4),(454149,9,NULL,9100,0,8658,0,1),(454150,9,NULL,76999,0,8658,1,2),(454151,10,NULL,4905,0,8658,0,1),(454152,10,NULL,26821,0,8658,1,2),(454153,11,NULL,5768,0,8658,0,1),(454154,11,NULL,4683,0,8658,1,2),(454155,11,NULL,31451,0,8658,2,3),(454156,12,NULL,4670,0,8658,0,1),(454157,12,NULL,5368,0,8658,1,2),(454158,12,NULL,24309,0,8658,2,3),(454159,13,NULL,4965,0,8658,0,1),(454160,13,NULL,7016,0,8658,1,2),(454161,13,NULL,4646,0,8658,2,3),(454162,13,NULL,22003,0,8658,3,4),(454163,14,NULL,4675,0,8658,0,1),(454164,14,NULL,4889,0,8658,1,2),(454165,14,NULL,5050,0,8658,2,3),(454166,14,NULL,14028,0,8658,3,4),(454167,15,NULL,4710,0,8658,0,1),(454168,15,NULL,7791,0,8658,1,2),(454169,15,NULL,4646,0,8658,2,3),(454170,15,NULL,4683,0,8658,3,4),(454171,15,NULL,5369,0,8658,4,5),(454172,16,NULL,4645,0,8658,0,1),(454173,16,NULL,4646,0,8658,1,2),(454174,16,NULL,4683,0,8658,2,3),(454175,16,NULL,5369,0,8658,3,4),(454176,17,NULL,4837,0,8658,0,1),(454177,17,NULL,168046,0,8658,1,2),(454178,18,NULL,4676,0,8658,0,1),(454179,18,NULL,53018,0,8658,1,2),(454180,19,NULL,4864,0,8658,0,1),(454181,19,NULL,34435,0,8658,1,2),(454182,20,NULL,5613,0,8658,0,1),(454183,20,NULL,31369,0,8658,1,2),(454184,21,NULL,9100,0,8658,0,1),(454185,21,NULL,5050,0,8658,1,2),(454186,21,NULL,76933,0,8658,2,3),(454187,22,NULL,5056,0,8658,0,1),(454188,22,NULL,103254,0,8658,1,2),(454189,23,NULL,5106,0,8658,0,1),(454190,23,NULL,11192,0,8658,1,2),(454191,23,NULL,114298,0,8658,2,3),(454192,24,NULL,58109,0,8658,0,1),(454193,24,NULL,4710,0,8658,1,2),(454194,24,NULL,182879,0,8658,2,3),(454195,25,NULL,7791,0,8658,0,1),(454196,25,NULL,116336,0,8658,1,2),(454197,26,NULL,5278,0,8658,0,1),(454198,26,NULL,26794,0,8658,1,2),(454199,27,NULL,9334,0,8658,0,1),(454200,27,NULL,6167,0,8658,1,2),(454201,28,NULL,122873,0,8658,0,1),(454202,28,NULL,144703,0,8658,1,2),(454203,29,NULL,122873,0,8658,0,1),(454204,29,NULL,23637,0,8658,1,2),(454205,30,NULL,5208,0,8658,0,1),(454206,30,NULL,142907,0,8658,1,2),(454207,30,NULL,51902,0,8658,2,3),(454208,31,NULL,4645,0,8658,0,1),(454209,31,NULL,114298,0,8658,1,2),(454210,32,NULL,4676,0,8658,0,1),(454211,32,NULL,138172,0,8658,1,2),(454212,33,NULL,4863,0,8658,0,1),(454213,33,NULL,4710,0,8658,1,2),(454214,33,NULL,5050,0,8658,2,3),(454215,33,NULL,8189,0,8658,3,4),(454216,34,NULL,6832,0,8658,0,1),(454217,34,NULL,4646,0,8658,1,2),(454218,34,NULL,182888,0,8658,2,3),(454219,35,NULL,4837,0,8658,0,1),(454220,35,NULL,4793,0,8658,1,2),(454221,35,NULL,81111,0,8658,2,3),(454222,36,NULL,4688,0,8658,0,1),(454223,36,NULL,4675,0,8658,1,2),(454224,36,NULL,115888,0,8658,2,3),(454225,37,NULL,4665,0,8658,0,1),(454226,37,NULL,4661,0,8658,1,2),(454227,37,NULL,4646,0,8658,2,3),(454228,37,NULL,11523,0,8658,3,4),(454229,38,NULL,5112,0,8658,0,1),(454230,38,NULL,15246,0,8658,1,2),(454231,39,NULL,9100,0,8658,0,1),(454232,39,NULL,26625,0,8658,1,2),(454233,40,NULL,4793,0,8658,0,1),(454234,40,NULL,52287,0,8658,1,2),(454235,41,NULL,4837,0,8658,0,1),(454236,41,NULL,73033,0,8658,1,2),(454237,41,NULL,182894,0,8658,2,3),(454238,42,NULL,4793,0,8658,0,1),(454239,42,NULL,5932,0,8658,1,2),(454240,42,NULL,182896,0,8658,2,3),(454241,43,NULL,113710,0,8658,0,1),(454242,43,NULL,116237,0,8658,1,2),(454243,44,NULL,6315,0,8658,0,1),(454244,44,NULL,164278,0,8658,1,2),(454245,45,NULL,4665,0,8658,0,1),(454246,45,NULL,5056,0,8658,1,2),(454247,45,NULL,4646,0,8658,2,3),(454248,45,NULL,4647,0,8658,3,4),(454249,45,NULL,52032,0,8658,4,5),(454250,46,NULL,107024,0,8658,0,1),(454251,46,NULL,114298,0,8658,1,2),(454252,47,NULL,5112,0,8658,0,1),(454253,47,NULL,4710,0,8658,1,2),(454254,47,NULL,5111,0,8658,2,3),(454255,47,NULL,182899,0,8658,3,4),(454256,48,NULL,5112,0,8658,0,1),(454257,48,NULL,9233,0,8658,1,2),(454258,48,NULL,116069,0,8658,2,3),(454259,50,NULL,115620,0,8658,0,1),(454260,50,NULL,116237,0,8658,1,2),(454261,51,NULL,87562,0,8658,0,1),(454262,51,NULL,6156,0,8658,1,2),(454263,52,NULL,4665,0,8658,0,1),(454264,52,NULL,76999,0,8658,1,2),(454265,53,NULL,106398,0,8658,0,1),(454266,53,NULL,109201,0,8658,1,2),(454267,54,NULL,4657,0,8658,0,1),(454268,54,NULL,4932,0,8658,1,2),(454269,54,NULL,4676,0,8658,2,3),(454270,54,NULL,147843,0,8658,3,4),(454271,55,NULL,5112,0,8658,0,1),(454272,55,NULL,4710,0,8658,1,2),(454273,55,NULL,4646,0,8658,2,3),(454274,55,NULL,13113,0,8658,3,4),(454275,56,NULL,13228,0,8658,0,1),(454276,56,NULL,4646,0,8658,1,2),(454277,56,NULL,4647,0,8658,2,3),(454278,56,NULL,80509,0,8658,3,4),(454279,57,NULL,5112,0,8658,0,1),(454280,57,NULL,5271,0,8658,1,2),(454281,57,NULL,152289,0,8658,2,3),(454282,58,NULL,4676,0,8658,0,1),(454283,58,NULL,127492,0,8658,1,2),(454284,59,NULL,4645,0,8658,0,1),(454285,59,NULL,115646,0,8658,1,2),(454286,60,NULL,5112,0,8658,0,1),(454287,60,NULL,65830,0,8658,1,2),(454288,61,NULL,5112,0,8658,0,1),(454289,61,NULL,53333,0,8658,1,2),(454290,62,NULL,58109,0,8658,0,1),(454291,62,NULL,4710,0,8658,1,2),(454292,62,NULL,4646,0,8658,2,3),(454293,62,NULL,4647,0,8658,3,4),(454294,62,NULL,9106,0,8658,4,5),(454295,63,NULL,13228,0,8658,0,1),(454296,63,NULL,6121,0,8658,1,2),(454297,64,NULL,4688,0,8658,0,1),(454298,64,NULL,4905,0,8658,1,2),(454299,64,NULL,5057,0,8658,2,3),(454300,64,NULL,4744,0,8658,3,4),(454301,64,NULL,13391,0,8658,4,5),(454302,65,NULL,5208,0,8658,0,1),(454303,65,NULL,5050,0,8658,1,2),(454304,65,NULL,9101,0,8658,2,3),(454305,66,NULL,4645,0,8658,0,1),(454306,66,NULL,4646,0,8658,1,2),(454307,66,NULL,4647,0,8658,2,3),(454308,66,NULL,80509,0,8658,3,4),(454309,67,NULL,9100,0,8658,0,1),(454310,67,NULL,23904,0,8658,1,2),(454311,68,NULL,5869,0,8658,0,1),(454312,68,NULL,4863,0,8658,1,2),(454313,68,NULL,4866,0,8658,2,3),(454314,68,NULL,36348,0,8658,3,4),(454315,69,NULL,4664,0,8658,0,1),(454316,69,NULL,118871,0,8658,1,2),(454317,70,NULL,4803,0,8658,0,1),(454318,70,NULL,114594,0,8658,1,2),(454319,71,NULL,5057,0,8658,0,1),(454320,71,NULL,4744,0,8658,1,2),(454321,71,NULL,155980,0,8658,2,3),(454322,72,NULL,5507,0,8658,0,1),(454323,72,NULL,182911,0,8658,1,2),(454324,73,NULL,174101,0,8658,0,1),(454325,73,NULL,20173,0,8658,1,2),(454326,74,NULL,4675,0,8658,0,1),(454327,74,NULL,100225,0,8658,1,2),(454328,75,NULL,4793,0,8658,0,1),(454329,75,NULL,8469,0,8658,1,2),(454330,76,NULL,73415,0,8658,0,1),(454331,76,NULL,182914,0,8658,1,2),(454332,77,NULL,4645,0,8658,0,1),(454333,77,NULL,130129,0,8658,1,2),(454334,78,NULL,5208,0,8658,0,1),(454335,78,NULL,51533,0,8658,1,2),(454336,79,NULL,4662,0,8658,0,1),(454337,79,NULL,6401,0,8658,1,2),(454338,79,NULL,118910,0,8658,2,3),(454339,80,NULL,5613,0,8658,0,1),(454340,80,NULL,4646,0,8658,1,2),(454341,80,NULL,4647,0,8658,2,3),(454342,80,NULL,182918,0,8658,3,4),(454343,81,NULL,116136,0,8658,0,1),(454344,81,NULL,4646,0,8658,1,2),(454345,81,NULL,4647,0,8658,2,3),(454346,81,NULL,80509,0,8658,3,4),(454347,82,NULL,4664,0,8658,0,1),(454348,82,NULL,76999,0,8658,1,2),(454349,83,NULL,154547,0,8658,0,1),(454350,83,NULL,118214,0,8658,1,2),(454351,83,NULL,4646,0,8658,2,3),(454352,83,NULL,4647,0,8658,3,4),(454353,83,NULL,80509,0,8658,4,5),(454354,84,NULL,4965,0,8658,0,1),(454355,84,NULL,4905,0,8658,1,2),(454356,84,NULL,15481,0,8658,2,3),(454357,85,NULL,17386,0,8658,0,1),(454358,85,NULL,182922,0,8658,1,2),(454359,86,NULL,5246,0,8658,0,1),(454360,86,NULL,109453,0,8658,1,2),(454361,87,NULL,4675,0,8658,0,1),(454362,87,NULL,152206,0,8658,1,2),(454363,88,NULL,38182,0,8658,0,1),(454364,88,NULL,5050,0,8658,1,2),(454365,88,NULL,76933,0,8658,2,3),(454366,89,NULL,9100,0,8658,0,1),(454367,89,NULL,5050,0,8658,1,2),(454368,89,NULL,9170,0,8658,2,3),(454369,90,NULL,73412,0,8658,0,1),(454370,90,NULL,38549,0,8658,1,2),(454371,91,NULL,4710,0,8658,0,1),(454372,91,NULL,78425,0,8658,1,2),(454373,92,NULL,17386,0,8658,0,1),(454374,92,NULL,18857,0,8658,1,2),(454375,93,NULL,4793,0,8658,0,1),(454376,93,NULL,5050,0,8658,1,2),(454377,93,NULL,26520,0,8658,2,3),(454378,94,NULL,5112,0,8658,0,1),(454379,94,NULL,58109,0,8658,1,2),(454380,94,NULL,35240,0,8658,2,3),(454381,95,NULL,4645,0,8658,0,1),(454382,95,NULL,5050,0,8658,1,2),(454383,95,NULL,51239,0,8658,2,3),(454384,96,NULL,5768,0,8658,0,1),(454385,96,NULL,114298,0,8658,1,2),(454386,97,NULL,5106,0,8658,0,1),(454387,97,NULL,4646,0,8658,1,2),(454388,97,NULL,4647,0,8658,2,3),(454389,97,NULL,80509,0,8658,3,4),(454390,98,NULL,4664,0,8658,0,1),(454391,98,NULL,5246,0,8658,1,2),(454392,98,NULL,4669,0,8658,2,3),(454393,98,NULL,4646,0,8658,3,4),(454394,98,NULL,9818,0,8658,4,5),(454395,99,NULL,7791,0,8658,0,1),(454396,99,NULL,4683,0,8658,1,2),(454397,99,NULL,31451,0,8658,2,3),(454398,1,NULL,141399,0,8659,0,1),(454399,2,NULL,99823,0,8659,0,1),(454400,2,NULL,5271,0,8659,1,2),(454401,3,NULL,4710,0,8659,0,1),(454402,3,NULL,9233,0,8659,1,2),(454403,4,NULL,7565,0,8659,0,1),(454404,4,NULL,4675,0,8659,1,2),(454405,5,NULL,4710,0,8659,0,1),(454406,5,NULL,4793,0,8659,1,2),(454407,6,NULL,4675,0,8659,0,1),(454408,7,NULL,6245,0,8659,0,1),(454409,7,NULL,5150,0,8659,1,2),(454410,8,NULL,72910,0,8659,0,1),(454411,8,NULL,4793,0,8659,1,2),(454412,8,NULL,5112,0,8659,2,3),(454413,9,NULL,101871,0,8659,0,1),(454414,9,NULL,4676,0,8659,1,2),(454415,10,NULL,4710,0,8659,0,1),(454416,10,NULL,5926,0,8659,1,2),(454417,10,NULL,13011,0,8659,2,3),(454418,11,NULL,4793,0,8659,0,1),(454419,11,NULL,4710,0,8659,1,2),(454420,11,NULL,9492,0,8659,2,3),(454421,12,NULL,105455,0,8659,0,1),(454422,12,NULL,4710,0,8659,1,2),(454423,13,NULL,138919,0,8659,0,1),(454424,14,NULL,4889,0,8659,0,1),(454425,114,NULL,4657,0,8659,0,1),(454426,114,NULL,4675,0,8659,1,2),(454427,15,NULL,4661,0,8659,0,1),(454428,16,NULL,5271,0,8659,0,1),(454429,16,NULL,6380,0,8659,1,2),(454430,17,NULL,115620,0,8659,0,1),(454431,18,NULL,111039,0,8659,0,1),(454432,19,NULL,73415,0,8659,0,1),(454433,19,NULL,105455,0,8659,1,2),(454434,20,NULL,9541,0,8659,0,1),(454435,20,NULL,4710,0,8659,1,2),(454436,21,NULL,107024,0,8659,0,1),(454437,22,NULL,4889,0,8659,0,1),(454438,23,NULL,4744,0,8659,0,1),(454439,24,NULL,4845,0,8659,0,1),(454440,25,NULL,73033,0,8659,0,1),(454441,26,NULL,4822,0,8659,0,1),(454442,26,NULL,4645,0,8659,1,2),(454443,27,NULL,4836,0,8659,0,1),(454444,27,NULL,5112,0,8659,1,2),(454445,28,NULL,22511,0,8659,0,1),(454446,29,NULL,4756,0,8659,0,1),(454447,29,NULL,4932,0,8659,1,2),(454448,30,NULL,4676,0,8659,0,1),(454449,30,NULL,4675,0,8659,1,2),(454450,31,NULL,4710,0,8659,0,1),(454451,31,NULL,5869,0,8659,1,2),(454452,32,NULL,7252,0,8659,0,1),(454453,32,NULL,4932,0,8659,1,2),(454454,33,NULL,5156,0,8659,0,1),(454455,33,NULL,4675,0,8659,1,2),(454456,33,NULL,4729,0,8659,2,3),(454457,34,NULL,5271,0,8659,0,1),(454458,35,NULL,7565,0,8659,0,1),(454459,35,NULL,4645,0,8659,1,2),(454460,35,NULL,5246,0,8659,2,3),(454461,36,NULL,4669,0,8659,0,1),(454462,37,NULL,4665,0,8659,0,1),(454463,37,NULL,4664,0,8659,1,2),(454464,38,NULL,5278,0,8659,0,1),(454465,38,NULL,9730,0,8659,1,2),(454466,38,NULL,9492,0,8659,2,3),(454467,39,NULL,4661,0,8659,0,1),(454468,40,NULL,4657,0,8659,0,1),(454469,40,NULL,4675,0,8659,1,2),(454470,40,NULL,4645,0,8659,2,3),(454471,41,NULL,4670,0,8659,0,1),(454472,41,NULL,4657,0,8659,1,2),(454473,41,NULL,4822,0,8659,2,3),(454474,42,NULL,4866,0,8659,0,1),(454475,42,NULL,9305,0,8659,1,2),(454476,42,NULL,91304,0,8659,2,3),(454477,42,NULL,101884,0,8659,3,4),(454478,43,NULL,4652,0,8659,0,1),(454479,43,NULL,6262,0,8659,1,2),(454480,44,NULL,73415,0,8659,0,1),(454481,44,NULL,5112,0,8659,1,2),(454482,45,NULL,4665,0,8659,0,1),(454483,45,NULL,4729,0,8659,1,2),(454484,46,NULL,5246,0,8659,0,1),(454485,46,NULL,5442,0,8659,1,2),(454486,46,NULL,73549,0,8659,2,3),(454487,47,NULL,4793,0,8659,0,1),(454488,48,NULL,5566,0,8659,0,1),(454489,48,NULL,4665,0,8659,1,2),(454490,48,NULL,4832,0,8659,2,3),(454491,48,NULL,5255,0,8659,3,4),(454492,48,NULL,6694,0,8659,4,5),(454493,49,NULL,33127,0,8659,0,1),(454494,49,NULL,4880,0,8659,1,2),(454495,49,NULL,5246,0,8659,2,3),(454496,49,NULL,6128,0,8659,3,4),(454497,50,NULL,5208,0,8659,0,1),(454498,50,NULL,4646,0,8659,1,2),(454499,50,NULL,4647,0,8659,2,3),(454500,50,NULL,8902,0,8659,3,4),(454501,51,NULL,5733,0,8659,0,1),(454502,51,NULL,182953,0,8659,1,2),(454503,52,NULL,4783,0,8659,0,1),(454504,52,NULL,182955,0,8659,1,2),(454505,52,NULL,4676,0,8659,2,3),(454506,52,NULL,4646,0,8659,3,4),(454507,52,NULL,4647,0,8659,4,5),(454508,52,NULL,11293,0,8659,5,6),(454509,53,NULL,4665,0,8659,0,1),(454510,53,NULL,182957,0,8659,1,2),(454511,54,NULL,5056,0,8659,0,1),(454512,54,NULL,8071,0,8659,1,2),(454513,54,NULL,106976,0,8659,2,3),(454514,55,NULL,5208,0,8659,0,1),(454515,55,NULL,10903,0,8659,1,2),(454516,56,NULL,4756,0,8659,0,1),(454517,56,NULL,182961,0,8659,1,2),(454518,57,NULL,4675,0,8659,0,1),(454519,57,NULL,4676,0,8659,1,2),(454520,57,NULL,133222,0,8659,2,3),(454521,58,NULL,4676,0,8659,0,1),(454522,58,NULL,4646,0,8659,1,2),(454523,58,NULL,52349,0,8659,2,3),(454524,59,NULL,4679,0,8659,0,1),(454525,59,NULL,179203,0,8659,1,2),(454526,60,NULL,6245,0,8659,0,1),(454527,60,NULL,5150,0,8659,1,2),(454528,60,NULL,9536,0,8659,2,3),(454529,61,NULL,4664,0,8659,0,1),(454530,61,NULL,138142,0,8659,1,2),(454531,62,NULL,4661,0,8659,0,1),(454532,62,NULL,12414,0,8659,1,2),(454533,63,NULL,4667,0,8659,0,1),(454534,63,NULL,4676,0,8659,1,2),(454535,63,NULL,131938,0,8659,2,3),(454536,64,NULL,4688,0,8659,0,1),(454537,64,NULL,4729,0,8659,1,2),(454538,64,NULL,78720,0,8659,2,3),(454539,65,NULL,4664,0,8659,0,1),(454540,65,NULL,4646,0,8659,1,2),(454541,65,NULL,10056,0,8659,2,3),(454542,66,NULL,9100,0,8659,0,1),(454543,66,NULL,4646,0,8659,1,2),(454544,66,NULL,182972,0,8659,2,3),(454545,67,NULL,4729,0,8659,0,1),(454546,67,NULL,77378,0,8659,1,2),(454547,68,NULL,5419,0,8659,0,1),(454548,68,NULL,29819,0,8659,1,2),(454549,69,NULL,4742,0,8659,0,1),(454550,69,NULL,25195,0,8659,1,2),(454551,70,NULL,101871,0,8659,0,1),(454552,70,NULL,7460,0,8659,1,2),(454553,70,NULL,114164,0,8659,2,3),(454554,71,NULL,5241,0,8659,0,1),(454555,71,NULL,5377,0,8659,1,2),(454556,71,NULL,10627,0,8659,2,3),(454557,71,NULL,4867,0,8659,3,4),(454558,72,NULL,5377,0,8659,0,1),(454559,72,NULL,4901,0,8659,1,2),(454560,72,NULL,30175,0,8659,2,3),(454561,73,NULL,4880,0,8659,0,1),(454562,73,NULL,59071,0,8659,1,2),(454563,73,NULL,155053,0,8659,2,3),(454564,74,NULL,5316,0,8659,0,1),(454565,74,NULL,7024,0,8659,1,2),(454566,75,NULL,4675,0,8659,0,1),(454567,75,NULL,125642,0,8659,1,2),(454568,76,NULL,5226,0,8659,0,1),(454569,76,NULL,26849,0,8659,1,2),(454570,1,NULL,4645,0,8660,0,1),(454571,1,NULL,25674,0,8660,1,2),(454572,2,NULL,4657,0,8660,0,1),(454573,2,NULL,4645,0,8660,1,2),(454574,2,NULL,4646,0,8660,2,3),(454575,2,NULL,4647,0,8660,3,4),(454576,2,NULL,17464,0,8660,4,5),(454577,3,NULL,4688,0,8660,0,1),(454578,3,NULL,19578,0,8660,1,2),(454579,4,NULL,9100,0,8660,0,1),(454580,4,NULL,5050,0,8660,1,2),(454581,4,NULL,9713,0,8660,2,3),(454582,5,NULL,4965,0,8660,0,1),(454583,5,NULL,24309,0,8660,1,2),(454584,6,NULL,95790,0,8660,0,1),(454585,6,NULL,8250,0,8660,1,2),(454586,6,NULL,32441,0,8660,2,3),(454587,7,NULL,6583,0,8660,0,1),(454588,7,NULL,4675,0,8660,1,2),(454589,7,NULL,4729,0,8660,2,3),(454590,7,NULL,131809,0,8660,3,4),(454591,8,NULL,4664,0,8660,0,1),(454592,8,NULL,182990,0,8660,1,2),(454593,9,NULL,5057,0,8660,0,1),(454594,9,NULL,6042,0,8660,1,2),(454595,9,NULL,134131,0,8660,2,3),(454596,10,NULL,11890,0,8660,0,1),(454597,10,NULL,9071,0,8660,1,2),(454598,11,NULL,5246,0,8660,0,1),(454599,11,NULL,4646,0,8660,1,2),(454600,11,NULL,5050,0,8660,2,3),(454601,11,NULL,182994,0,8660,3,4),(454602,12,NULL,4664,0,8660,0,1),(454603,12,NULL,128423,0,8660,1,2),(454604,13,NULL,5613,0,8660,0,1),(454605,13,NULL,27192,0,8660,1,2),(454606,14,NULL,5056,0,8660,0,1),(454607,14,NULL,4665,0,8660,1,2),(454608,14,NULL,4646,0,8660,2,3),(454609,14,NULL,4683,0,8660,3,4),(454610,14,NULL,127872,0,8660,4,5),(454611,15,NULL,10267,0,8660,0,1),(454612,15,NULL,120730,0,8660,1,2),(454613,16,NULL,104737,0,8660,0,1),(454614,16,NULL,26821,0,8660,1,2),(454615,17,NULL,4664,0,8660,0,1),(454616,17,NULL,4675,0,8660,1,2),(454617,17,NULL,5219,0,8660,2,3),(454618,18,NULL,118767,0,8660,0,1),(454619,18,NULL,5398,0,8660,1,2),(454620,18,NULL,5050,0,8660,2,3),(454621,18,NULL,24228,0,8660,3,4),(454622,19,NULL,4665,0,8660,0,1),(454623,19,NULL,183001,0,8660,1,2),(454624,20,NULL,5208,0,8660,0,1),(454625,20,NULL,23637,0,8660,1,2),(454626,21,NULL,9100,0,8660,0,1),(454627,21,NULL,104042,0,8660,1,2),(454628,22,NULL,58166,0,8660,0,1),(454629,22,NULL,23637,0,8660,1,2),(454630,23,NULL,4710,0,8660,0,1),(454631,23,NULL,183003,0,8660,1,2),(454632,24,NULL,4863,0,8660,0,1),(454633,24,NULL,183005,0,8660,1,2),(454634,25,NULL,101871,0,8660,0,1),(454635,25,NULL,114298,0,8660,1,2),(454636,26,NULL,5192,0,8660,0,1),(454637,26,NULL,20698,0,8660,1,2),(454638,27,NULL,100466,0,8660,0,1),(454639,27,NULL,183007,0,8660,1,2),(454640,28,NULL,137884,0,8660,0,1),(454641,28,NULL,4657,0,8660,1,2),(454642,28,NULL,115888,0,8660,2,3),(454643,29,NULL,4676,0,8660,0,1),(454644,29,NULL,4646,0,8660,1,2),(454645,29,NULL,14008,0,8660,2,3),(454646,30,NULL,4793,0,8660,0,1),(454647,30,NULL,4837,0,8660,1,2),(454648,30,NULL,4646,0,8660,2,3),(454649,30,NULL,4647,0,8660,3,4),(454650,30,NULL,77107,0,8660,4,5),(454651,31,NULL,13228,0,8660,0,1),(454652,31,NULL,18857,0,8660,1,2),(454653,32,NULL,5932,0,8660,0,1),(454654,32,NULL,57340,0,8660,1,2),(454655,32,NULL,116715,0,8660,2,3),(454656,33,NULL,4845,0,8660,0,1),(454657,33,NULL,4646,0,8660,1,2),(454658,33,NULL,13177,0,8660,2,3),(454659,34,NULL,4735,0,8660,0,1),(454660,34,NULL,4646,0,8660,1,2),(454661,34,NULL,6956,0,8660,2,3),(454662,35,NULL,4905,0,8660,0,1),(454663,35,NULL,4688,0,8660,1,2),(454664,35,NULL,4729,0,8660,2,3),(454665,35,NULL,5057,0,8660,3,4),(454666,35,NULL,6310,0,8660,4,5),(454667,36,NULL,177704,0,8660,0,1),(454668,36,NULL,8738,0,8660,1,2),(454669,37,NULL,4735,0,8660,0,1),(454670,37,NULL,13209,0,8660,1,2),(454671,38,NULL,7995,0,8660,0,1),(454672,38,NULL,4646,0,8660,1,2),(454673,38,NULL,4647,0,8660,2,3),(454674,38,NULL,20768,0,8660,3,4),(454675,39,NULL,4837,0,8660,0,1),(454676,39,NULL,4793,0,8660,1,2),(454677,39,NULL,108434,0,8660,2,3),(454678,40,NULL,5271,0,8660,0,1),(454679,40,NULL,6156,0,8660,1,2),(454680,41,NULL,4710,0,8660,0,1),(454681,41,NULL,23637,0,8660,1,2),(454682,42,NULL,7791,0,8660,0,1),(454683,42,NULL,183021,0,8660,1,2),(454684,42,NULL,9516,0,8660,2,3),(454685,43,NULL,5271,0,8660,0,1),(454686,43,NULL,4646,0,8660,1,2),(454687,43,NULL,117910,0,8660,2,3),(454688,44,NULL,5208,0,8660,0,1),(454689,44,NULL,115814,0,8660,1,2),(454690,45,NULL,57296,0,8660,0,1),(454691,45,NULL,4646,0,8660,1,2),(454692,45,NULL,4647,0,8660,2,3),(454693,45,NULL,80509,0,8660,3,4),(454694,46,NULL,101871,0,8660,0,1),(454695,46,NULL,23637,0,8660,1,2),(454696,47,NULL,4837,0,8660,0,1),(454697,47,NULL,5050,0,8660,1,2),(454698,47,NULL,5890,0,8660,2,3),(454699,48,NULL,4665,0,8660,0,1),(454700,48,NULL,114298,0,8660,1,2),(454701,49,NULL,122272,0,8660,0,1),(454702,49,NULL,114298,0,8660,1,2),(454703,50,NULL,4664,0,8660,0,1),(454704,50,NULL,85369,0,8660,1,2),(454705,51,NULL,107024,0,8660,0,1),(454706,51,NULL,183026,0,8660,1,2),(454707,52,NULL,58000,0,8660,0,1),(454708,52,NULL,23882,0,8660,1,2),(454709,53,NULL,4661,0,8660,0,1),(454710,53,NULL,183029,0,8660,1,2),(454711,54,NULL,4710,0,8660,0,1),(454712,54,NULL,5050,0,8660,1,2),(454713,54,NULL,9713,0,8660,2,3),(454714,55,NULL,13228,0,8660,0,1),(454715,55,NULL,5050,0,8660,1,2),(454716,55,NULL,9713,0,8660,2,3),(454717,56,NULL,4710,0,8660,0,1),(454718,56,NULL,134409,0,8660,1,2),(454719,57,NULL,5932,0,8660,0,1),(454720,57,NULL,5112,0,8660,1,2),(454721,57,NULL,109201,0,8660,2,3),(454722,58,NULL,4675,0,8660,0,1),(454723,58,NULL,114542,0,8660,1,2),(454724,59,NULL,142798,0,8660,0,1),(454725,59,NULL,5112,0,8660,1,2),(454726,59,NULL,4646,0,8660,2,3),(454727,59,NULL,10676,0,8660,3,4),(454728,60,NULL,113710,0,8660,0,1),(454729,60,NULL,34439,0,8660,1,2),(454730,61,NULL,5507,0,8660,0,1),(454731,61,NULL,9233,0,8660,1,2),(454732,61,NULL,82368,0,8660,2,3),(454733,61,NULL,5050,0,8660,3,4),(454734,61,NULL,105786,0,8660,4,5),(454735,62,NULL,4675,0,8660,0,1),(454736,62,NULL,114542,0,8660,1,2),(454737,63,NULL,7016,0,8660,0,1),(454738,63,NULL,4646,0,8660,1,2),(454739,63,NULL,13113,0,8660,2,3),(454740,64,NULL,5112,0,8660,0,1),(454741,64,NULL,4646,0,8660,1,2),(454742,64,NULL,4647,0,8660,2,3),(454743,64,NULL,52032,0,8660,3,4),(454744,65,NULL,4710,0,8660,0,1),(454745,65,NULL,107024,0,8660,1,2),(454746,65,NULL,115390,0,8660,2,3),(454747,66,NULL,5208,0,8660,0,1),(454748,66,NULL,114298,0,8660,1,2),(454749,67,NULL,4880,0,8660,0,1),(454750,67,NULL,15921,0,8660,1,2),(454751,68,NULL,5112,0,8660,0,1),(454752,68,NULL,73033,0,8660,1,2),(454753,68,NULL,148754,0,8660,2,3),(454754,69,NULL,114387,0,8660,0,1),(454755,69,NULL,73415,0,8660,1,2),(454756,69,NULL,114710,0,8660,2,3),(454757,70,NULL,4645,0,8660,0,1),(454758,70,NULL,5050,0,8660,1,2),(454759,70,NULL,51239,0,8660,2,3),(454760,71,NULL,57979,0,8660,0,1),(454761,71,NULL,104042,0,8660,1,2),(454762,72,NULL,4729,0,8660,0,1),(454763,72,NULL,12956,0,8660,1,2),(454764,73,NULL,4675,0,8660,0,1),(454765,73,NULL,26342,0,8660,1,2),(454766,74,NULL,6688,0,8660,0,1),(454767,74,NULL,4657,0,8660,1,2),(454768,74,NULL,4646,0,8660,2,3),(454769,74,NULL,4647,0,8660,3,4),(454770,74,NULL,10225,0,8660,4,5),(454771,75,NULL,100369,0,8660,0,1),(454772,75,NULL,26625,0,8660,1,2),(454773,76,NULL,9100,0,8660,0,1),(454774,76,NULL,109201,0,8660,1,2),(454775,77,NULL,4688,0,8660,0,1),(454776,77,NULL,119657,0,8660,1,2),(454777,78,NULL,73278,0,8660,0,1),(454778,78,NULL,38549,0,8660,1,2),(454779,79,NULL,6583,0,8660,0,1),(454780,79,NULL,5704,0,8660,1,2),(454781,80,NULL,57569,0,8660,0,1),(454782,80,NULL,4646,0,8660,1,2),(454783,80,NULL,4647,0,8660,2,3),(454784,80,NULL,80509,0,8660,3,4),(454785,81,NULL,107024,0,8660,0,1),(454786,81,NULL,23637,0,8660,1,2),(454787,82,NULL,4710,0,8660,0,1),(454788,82,NULL,114819,0,8660,1,2),(454789,82,NULL,129125,0,8660,2,3),(454790,83,NULL,5056,0,8660,0,1),(454791,83,NULL,4683,0,8660,1,2),(454792,83,NULL,31451,0,8660,2,3),(454793,84,NULL,73324,0,8660,0,1),(454794,84,NULL,5112,0,8660,1,2),(454795,84,NULL,5932,0,8660,2,3),(454796,84,NULL,160251,0,8660,3,4),(454797,85,NULL,4664,0,8660,0,1),(454798,85,NULL,116318,0,8660,1,2),(454799,86,NULL,9541,0,8660,0,1),(454800,86,NULL,4864,0,8660,1,2),(454801,86,NULL,91433,0,8660,2,3),(454802,87,NULL,5795,0,8660,0,1),(454803,87,NULL,7745,0,8660,1,2),(454804,87,NULL,4669,0,8660,2,3),(454805,87,NULL,5976,0,8660,3,4),(454806,88,NULL,108557,0,8660,0,1),(454807,88,NULL,145663,0,8660,1,2),(454808,89,NULL,108528,0,8660,0,1),(454809,89,NULL,5112,0,8660,1,2),(454810,89,NULL,73354,0,8660,2,3),(454811,89,NULL,9233,0,8660,3,4),(454812,89,NULL,5303,0,8660,4,5),(454813,90,NULL,4665,0,8660,0,1),(454814,90,NULL,38549,0,8660,1,2),(454815,91,NULL,7745,0,8660,0,1),(454816,91,NULL,9516,0,8660,1,2),(454817,92,NULL,4901,0,8660,0,1),(454818,92,NULL,4683,0,8660,1,2),(454819,92,NULL,31451,0,8660,2,3),(454820,93,NULL,106087,0,8660,0,1),(454821,93,NULL,11305,0,8660,1,2),(454822,94,NULL,4710,0,8660,0,1),(454823,94,NULL,141575,0,8660,1,2),(454824,1,NULL,4664,0,8661,0,1),(454825,1,NULL,5050,0,8661,1,2),(454826,1,NULL,9713,0,8661,2,3),(454827,2,NULL,4662,0,8661,0,1),(454828,2,NULL,6205,0,8661,1,2),(454829,3,NULL,4645,0,8661,0,1),(454830,3,NULL,41734,0,8661,1,2),(454831,4,NULL,8389,0,8661,0,1),(454832,4,NULL,11305,0,8661,1,2),(454833,5,NULL,4710,0,8661,0,1),(454834,5,NULL,73415,0,8661,1,2),(454835,5,NULL,32468,0,8661,2,3),(454836,6,NULL,73033,0,8661,0,1),(454837,6,NULL,128561,0,8661,1,2),(454838,7,NULL,114387,0,8661,0,1),(454839,7,NULL,157815,0,8661,1,2),(454840,8,NULL,4845,0,8661,0,1),(454841,8,NULL,5090,0,8661,1,2),(454842,8,NULL,127643,0,8661,2,3),(454843,9,NULL,4793,0,8661,0,1),(454844,9,NULL,126554,0,8661,1,2),(454845,10,NULL,4675,0,8661,0,1),(454846,10,NULL,23637,0,8661,1,2),(454847,11,NULL,7635,0,8661,0,1),(454848,11,NULL,4646,0,8661,1,2),(454849,11,NULL,4647,0,8661,2,3),(454850,11,NULL,80509,0,8661,3,4),(454851,12,NULL,12772,0,8661,0,1),(454852,12,NULL,183067,0,8661,1,2),(454853,13,NULL,4645,0,8661,0,1),(454854,13,NULL,4646,0,8661,1,2),(454855,13,NULL,138620,0,8661,2,3),(454856,14,NULL,122272,0,8661,0,1),(454857,14,NULL,115814,0,8661,1,2),(454858,15,NULL,4662,0,8661,0,1),(454859,15,NULL,53333,0,8661,1,2),(454860,16,NULL,9100,0,8661,0,1),(454861,16,NULL,6205,0,8661,1,2),(454862,17,NULL,7791,0,8661,0,1),(454863,17,NULL,122331,0,8661,1,2),(454864,18,NULL,4675,0,8661,0,1),(454865,18,NULL,4676,0,8661,1,2),(454866,18,NULL,24436,0,8661,2,3),(454867,19,NULL,4661,0,8661,0,1),(454868,19,NULL,4646,0,8661,1,2),(454869,19,NULL,12149,0,8661,2,3),(454870,20,NULL,4676,0,8661,0,1),(454871,20,NULL,6245,0,8661,1,2),(454872,20,NULL,12414,0,8661,2,3),(454873,21,NULL,137971,0,8661,0,1),(454874,21,NULL,23637,0,8661,1,2),(454875,22,NULL,4688,0,8661,0,1),(454876,22,NULL,15397,0,8661,1,2),(454877,23,NULL,7565,0,8661,0,1),(454878,23,NULL,4645,0,8661,1,2),(454879,23,NULL,183074,0,8661,2,3),(454880,23,NULL,4891,0,8661,3,4),(454881,23,NULL,19925,0,8661,4,5),(454882,24,NULL,4670,0,8661,0,1),(454883,24,NULL,116771,0,8661,1,2),(454884,25,NULL,4710,0,8661,0,1),(454885,25,NULL,6380,0,8661,1,2),(454886,25,NULL,107024,0,8661,2,3),(454887,25,NULL,157171,0,8661,3,4),(454888,26,NULL,7565,0,8661,0,1),(454889,26,NULL,4656,0,8661,1,2),(454890,26,NULL,77855,0,8661,2,3),(454891,27,NULL,4662,0,8661,0,1),(454892,27,NULL,76999,0,8661,1,2),(454893,28,NULL,9233,0,8661,0,1),(454894,28,NULL,4865,0,8661,1,2),(454895,28,NULL,5108,0,8661,2,3),(454896,29,NULL,57979,0,8661,0,1),(454897,29,NULL,116318,0,8661,1,2),(454898,30,NULL,4822,0,8661,0,1),(454899,30,NULL,4670,0,8661,1,2),(454900,30,NULL,7016,0,8661,2,3),(454901,30,NULL,132051,0,8661,3,4),(454902,31,NULL,5226,0,8661,0,1),(454903,31,NULL,4669,0,8661,1,2),(454904,31,NULL,132051,0,8661,2,3),(454905,32,NULL,5751,0,8661,0,1),(454906,32,NULL,108818,0,8661,1,2),(454907,33,NULL,4675,0,8661,0,1),(454908,33,NULL,5150,0,8661,1,2),(454909,33,NULL,6250,0,8661,2,3),(454910,34,NULL,5271,0,8661,0,1),(454911,34,NULL,160251,0,8661,1,2),(454912,35,NULL,4688,0,8661,0,1),(454913,35,NULL,160251,0,8661,1,2),(454914,36,NULL,5507,0,8661,0,1),(454915,36,NULL,9390,0,8661,1,2),(454916,37,NULL,100135,0,8661,0,1),(454917,37,NULL,23637,0,8661,1,2),(454918,38,NULL,133710,0,8661,0,1),(454919,38,NULL,183087,0,8661,1,2),(454920,39,NULL,119683,0,8661,0,1),(454921,39,NULL,11305,0,8661,1,2),(454922,40,NULL,73412,0,8661,0,1),(454923,40,NULL,5050,0,8661,1,2),(454924,40,NULL,27579,0,8661,2,3),(454925,41,NULL,4863,0,8661,0,1),(454926,41,NULL,4793,0,8661,1,2),(454927,41,NULL,22511,0,8661,2,3),(454928,42,NULL,5659,0,8661,0,1),(454929,42,NULL,23702,0,8661,1,2),(454930,43,NULL,7745,0,8661,0,1),(454931,43,NULL,4669,0,8661,1,2),(454932,43,NULL,179836,0,8661,2,3),(454933,44,NULL,5192,0,8661,0,1),(454934,44,NULL,4682,0,8661,1,2),(454935,44,NULL,183093,0,8661,2,3),(454936,45,NULL,5768,0,8661,0,1),(454937,45,NULL,34101,0,8661,1,2),(454938,46,NULL,4710,0,8661,0,1),(454939,46,NULL,115154,0,8661,1,2),(454940,47,NULL,4688,0,8661,0,1),(454941,47,NULL,115646,0,8661,1,2),(454942,48,NULL,108673,0,8661,0,1),(454943,48,NULL,76999,0,8661,1,2),(454944,49,NULL,5099,0,8661,0,1),(454945,49,NULL,4662,0,8661,1,2),(454946,49,NULL,11234,0,8661,2,3),(454947,50,NULL,73412,0,8661,0,1),(454948,50,NULL,6272,0,8661,1,2),(454949,51,NULL,4688,0,8661,0,1),(454950,51,NULL,52116,0,8661,1,2),(454951,52,NULL,4837,0,8661,0,1),(454952,52,NULL,17920,0,8661,1,2),(454953,53,NULL,125769,0,8661,0,1),(454954,53,NULL,76999,0,8661,1,2),(454955,54,NULL,5507,0,8661,0,1),(454956,54,NULL,4793,0,8661,1,2),(454957,54,NULL,7814,0,8661,2,3),(454958,55,NULL,9100,0,8661,0,1),(454959,55,NULL,114542,0,8661,1,2),(454960,56,NULL,4837,0,8661,0,1),(454961,56,NULL,23702,0,8661,1,2),(454962,57,NULL,143729,0,8661,0,1),(454963,57,NULL,5050,0,8661,1,2),(454964,57,NULL,53685,0,8661,2,3),(454965,58,NULL,5112,0,8661,0,1),(454966,58,NULL,5050,0,8661,1,2),(454967,58,NULL,53685,0,8661,2,3),(454968,59,NULL,115620,0,8661,0,1),(454969,59,NULL,53333,0,8661,1,2),(454970,60,NULL,4645,0,8661,0,1),(454971,60,NULL,4646,0,8661,1,2),(454972,60,NULL,5074,0,8661,2,3),(454973,61,NULL,7635,0,8661,0,1),(454974,61,NULL,26625,0,8661,1,2),(454975,62,NULL,13228,0,8661,0,1),(454976,62,NULL,116237,0,8661,1,2),(454977,63,NULL,4793,0,8661,0,1),(454978,63,NULL,123913,0,8661,1,2),(454979,64,NULL,4710,0,8661,0,1),(454980,64,NULL,10267,0,8661,1,2),(454981,65,NULL,7565,0,8661,0,1),(454982,65,NULL,4965,0,8661,1,2),(454983,65,NULL,5050,0,8661,2,3),(454984,65,NULL,13391,0,8661,3,4),(454985,66,NULL,13228,0,8661,0,1),(454986,66,NULL,18857,0,8661,1,2),(454987,67,NULL,5192,0,8661,0,1),(454988,67,NULL,116237,0,8661,1,2),(454989,68,NULL,9100,0,8661,0,1),(454990,68,NULL,4901,0,8661,1,2),(454991,68,NULL,5050,0,8661,2,3),(454992,68,NULL,5890,0,8661,3,4),(454993,69,NULL,4676,0,8661,0,1),(454994,69,NULL,4645,0,8661,1,2),(454995,69,NULL,132051,0,8661,2,3),(454996,70,NULL,4665,0,8661,0,1),(454997,70,NULL,5050,0,8661,1,2),(454998,70,NULL,13596,0,8661,2,3),(454999,71,NULL,4664,0,8661,0,1),(455000,71,NULL,174966,0,8661,1,2),(455001,72,NULL,118214,0,8661,0,1),(455002,72,NULL,4646,0,8661,1,2),(455003,72,NULL,4647,0,8661,2,3),(455004,72,NULL,80509,0,8661,3,4),(455005,73,NULL,5112,0,8661,0,1),(455006,73,NULL,4710,0,8661,1,2),(455007,73,NULL,5050,0,8661,2,3),(455008,73,NULL,9101,0,8661,3,4),(455009,74,NULL,4802,0,8661,0,1),(455010,74,NULL,5192,0,8661,1,2),(455011,74,NULL,7745,0,8661,2,3),(455012,74,NULL,183111,0,8661,3,4),(455013,75,NULL,4932,0,8661,0,1),(455014,75,NULL,4675,0,8661,1,2),(455015,75,NULL,4646,0,8661,2,3),(455016,75,NULL,77999,0,8661,3,4),(455017,76,NULL,5112,0,8661,0,1),(455018,76,NULL,9541,0,8661,1,2),(455019,76,NULL,114542,0,8661,2,3),(455020,77,NULL,6374,0,8661,0,1),(455021,77,NULL,121149,0,8661,1,2),(455022,78,NULL,5112,0,8661,0,1),(455023,78,NULL,4710,0,8661,1,2),(455024,78,NULL,151966,0,8661,2,3),(455025,79,NULL,4863,0,8661,0,1),(455026,79,NULL,5050,0,8661,1,2),(455027,79,NULL,9170,0,8661,2,3),(455028,80,NULL,177704,0,8661,0,1),(455029,80,NULL,4679,0,8661,1,2),(455030,80,NULL,6583,0,8661,2,3),(455031,80,NULL,11234,0,8661,3,4),(455032,81,NULL,5056,0,8661,0,1),(455033,81,NULL,7108,0,8661,1,2),(455034,82,NULL,6380,0,8661,0,1),(455035,82,NULL,5507,0,8661,1,2),(455036,82,NULL,165825,0,8661,2,3),(455037,83,NULL,4864,0,8661,0,1),(455038,83,NULL,4837,0,8661,1,2),(455039,83,NULL,76999,0,8661,2,3),(455040,84,NULL,4675,0,8661,0,1),(455041,84,NULL,4822,0,8661,1,2),(455042,84,NULL,171763,0,8661,2,3),(455043,85,NULL,135105,0,8661,0,1),(455044,85,NULL,4646,0,8661,1,2),(455045,85,NULL,4647,0,8661,2,3),(455046,85,NULL,113624,0,8661,3,4),(455047,86,NULL,4645,0,8661,0,1),(455048,86,NULL,4646,0,8661,1,2),(455049,86,NULL,4647,0,8661,2,3),(455050,86,NULL,80509,0,8661,3,4),(455051,87,NULL,4793,0,8661,0,1),(455052,87,NULL,82849,0,8661,1,2),(455053,88,NULL,4756,0,8661,0,1),(455054,88,NULL,7016,0,8661,1,2),(455055,88,NULL,4676,0,8661,2,3),(455056,88,NULL,4646,0,8661,3,4),(455057,88,NULL,73504,0,8661,4,5),(455058,89,NULL,57051,0,8661,0,1),(455059,89,NULL,26625,0,8661,1,2),(455060,90,NULL,5271,0,8661,0,1),(455061,90,NULL,5117,0,8661,1,2),(455062,91,NULL,4667,0,8661,0,1),(455063,91,NULL,19413,0,8661,1,2),(455064,92,NULL,4822,0,8661,0,1),(455065,92,NULL,4679,0,8661,1,2),(455066,92,NULL,88014,0,8661,2,3),(455067,93,NULL,115602,0,8661,0,1),(455068,93,NULL,7180,0,8661,1,2),(455069,94,NULL,4688,0,8661,0,1),(455070,94,NULL,4646,0,8661,1,2),(455071,94,NULL,9818,0,8661,2,3),(455072,95,NULL,5056,0,8661,0,1),(455073,95,NULL,5117,0,8661,1,2),(455074,96,NULL,5503,0,8661,0,1),(455075,96,NULL,134985,0,8661,1,2),(455076,96,NULL,12470,0,8661,2,3),(455077,97,NULL,4791,0,8661,0,1),(455078,97,NULL,114350,0,8661,1,2),(455079,98,NULL,114387,0,8661,0,1),(455080,98,NULL,5050,0,8661,1,2),(455081,98,NULL,53685,0,8661,2,3),(455082,99,NULL,161702,0,8661,0,1),(455083,99,NULL,4864,0,8661,1,2),(455084,99,NULL,13248,0,8661,2,3),(455085,100,NULL,4837,0,8661,0,1),(455086,100,NULL,100833,0,8661,1,2),(455087,100,NULL,6187,0,8661,2,3),(455088,101,NULL,5507,0,8661,0,1),(455089,101,NULL,5050,0,8661,1,2),(455090,101,NULL,9101,0,8661,2,3),(455091,102,NULL,7791,0,8661,0,1),(455092,102,NULL,122890,0,8661,1,2),(455093,103,NULL,5112,0,8661,0,1),(455094,103,NULL,4646,0,8661,1,2),(455095,103,NULL,4647,0,8661,2,3),(455096,103,NULL,5234,0,8661,3,4),(455097,104,NULL,4661,0,8661,0,1),(455098,104,NULL,10699,0,8661,1,2),(455099,105,NULL,108557,0,8661,0,1),(455100,105,NULL,5050,0,8661,1,2),(455101,105,NULL,76933,0,8661,2,3),(455102,106,NULL,4710,0,8661,0,1),(455103,106,NULL,5112,0,8661,1,2),(455104,106,NULL,4793,0,8661,2,3),(455105,106,NULL,164459,0,8661,3,4),(455106,107,NULL,7791,0,8661,0,1),(455107,107,NULL,18482,0,8661,1,2),(455108,108,NULL,4793,0,8661,0,1),(455109,108,NULL,183142,0,8661,1,2),(455110,109,NULL,143729,0,8661,0,1),(455111,109,NULL,4683,0,8661,1,2),(455112,109,NULL,114073,0,8661,2,3),(455113,110,NULL,57051,0,8661,0,1),(455114,110,NULL,5050,0,8661,1,2),(455115,110,NULL,9713,0,8661,2,3),(455116,111,NULL,5192,0,8661,0,1),(455117,111,NULL,4646,0,8661,1,2),(455118,111,NULL,4647,0,8661,2,3),(455119,111,NULL,113624,0,8661,3,4),(455120,1,NULL,5192,0,8662,0,1),(455121,1,NULL,10890,0,8662,1,2),(455122,2,NULL,4756,0,8662,0,1),(455123,2,NULL,174020,0,8662,1,2),(455124,3,NULL,4675,0,8662,0,1),(455125,3,NULL,150129,0,8662,1,2),(455126,4,NULL,4729,0,8662,0,1),(455127,4,NULL,4688,0,8662,1,2),(455128,4,NULL,4978,0,8662,2,3),(455129,4,NULL,183149,0,8662,3,4),(455130,5,NULL,57569,0,8662,0,1),(455131,5,NULL,8169,0,8662,1,2),(455132,6,NULL,4645,0,8662,0,1),(455133,6,NULL,53333,0,8662,1,2),(455134,7,NULL,5111,0,8662,0,1),(455135,7,NULL,5050,0,8662,1,2),(455136,7,NULL,80620,0,8662,2,3),(455137,8,NULL,4669,0,8662,0,1),(455138,8,NULL,53333,0,8662,1,2),(455139,9,NULL,104146,0,8662,0,1),(455140,9,NULL,116336,0,8662,1,2),(455141,10,NULL,5419,0,8662,0,1),(455142,10,NULL,4646,0,8662,1,2),(455143,10,NULL,4647,0,8662,2,3),(455144,10,NULL,183155,0,8662,3,4),(455145,11,NULL,9100,0,8662,0,1),(455146,11,NULL,23637,0,8662,1,2),(455147,12,NULL,73412,0,8662,0,1),(455148,12,NULL,115814,0,8662,1,2),(455149,13,NULL,4863,0,8662,0,1),(455150,13,NULL,73415,0,8662,1,2),(455151,13,NULL,16118,0,8662,2,3),(455152,14,NULL,4812,0,8662,0,1),(455153,14,NULL,4676,0,8662,1,2),(455154,14,NULL,4646,0,8662,2,3),(455155,14,NULL,6131,0,8662,3,4),(455156,15,NULL,11192,0,8662,0,1),(455157,15,NULL,5050,0,8662,1,2),(455158,15,NULL,10511,0,8662,2,3),(455159,16,NULL,7745,0,8662,0,1),(455160,16,NULL,4729,0,8662,1,2),(455161,16,NULL,113723,0,8662,2,3),(455162,17,NULL,4675,0,8662,0,1),(455163,17,NULL,18857,0,8662,1,2),(455164,18,NULL,4863,0,8662,0,1),(455165,18,NULL,4793,0,8662,1,2),(455166,18,NULL,151679,0,8662,2,3),(455167,19,NULL,7565,0,8662,0,1),(455168,19,NULL,108818,0,8662,1,2),(455169,20,NULL,4863,0,8662,0,1),(455170,20,NULL,104042,0,8662,1,2),(455171,21,NULL,4710,0,8662,0,1),(455172,21,NULL,26625,0,8662,1,2),(455173,22,NULL,5112,0,8662,0,1),(455174,22,NULL,152206,0,8662,1,2),(455175,23,NULL,4793,0,8662,0,1),(455176,23,NULL,5112,0,8662,1,2),(455177,23,NULL,152289,0,8662,2,3),(455178,24,NULL,4676,0,8662,0,1),(455179,24,NULL,4645,0,8662,1,2),(455180,24,NULL,123883,0,8662,2,3),(455181,25,NULL,101871,0,8662,0,1),(455182,25,NULL,53333,0,8662,1,2),(455183,26,NULL,4675,0,8662,0,1),(455184,26,NULL,116237,0,8662,1,2),(455185,27,NULL,4664,0,8662,0,1),(455186,27,NULL,116237,0,8662,1,2),(455187,28,NULL,4822,0,8662,0,1),(455188,28,NULL,4676,0,8662,1,2),(455189,28,NULL,4905,0,8662,2,3),(455190,28,NULL,118579,0,8662,3,4),(455191,29,NULL,57617,0,8662,0,1),(455192,29,NULL,76999,0,8662,1,2),(455193,30,NULL,5271,0,8662,0,1),(455194,30,NULL,26625,0,8662,1,2),(455195,31,NULL,4710,0,8662,0,1),(455196,31,NULL,114298,0,8662,1,2),(455197,32,NULL,4645,0,8662,0,1),(455198,32,NULL,150129,0,8662,1,2),(455199,33,NULL,73033,0,8662,0,1),(455200,33,NULL,4646,0,8662,1,2),(455201,33,NULL,4683,0,8662,2,3),(455202,33,NULL,5369,0,8662,3,4),(455203,34,NULL,5112,0,8662,0,1),(455204,34,NULL,155793,0,8662,1,2),(455205,35,NULL,4837,0,8662,0,1),(455206,35,NULL,4646,0,8662,1,2),(455207,35,NULL,10946,0,8662,2,3),(455208,36,NULL,104146,0,8662,0,1),(455209,36,NULL,9109,0,8662,1,2),(455210,37,NULL,4664,0,8662,0,1),(455211,37,NULL,4646,0,8662,1,2),(455212,37,NULL,14008,0,8662,2,3),(455213,38,NULL,4729,0,8662,0,1),(455214,38,NULL,4646,0,8662,1,2),(455215,38,NULL,32801,0,8662,2,3),(455216,39,NULL,105063,0,8662,0,1),(455217,39,NULL,4646,0,8662,1,2),(455218,39,NULL,4647,0,8662,2,3),(455219,39,NULL,90164,0,8662,3,4),(455220,40,NULL,4688,0,8662,0,1),(455221,40,NULL,5050,0,8662,1,2),(455222,40,NULL,76933,0,8662,2,3),(455223,41,NULL,5768,0,8662,0,1),(455224,41,NULL,114298,0,8662,1,2),(455225,42,NULL,122873,0,8662,0,1),(455226,42,NULL,23637,0,8662,1,2),(455227,43,NULL,101871,0,8662,0,1),(455228,43,NULL,127381,0,8662,1,2),(455229,44,NULL,4978,0,8662,0,1),(455230,44,NULL,183174,0,8662,1,2),(455231,45,NULL,4710,0,8662,0,1),(455232,45,NULL,5507,0,8662,1,2),(455233,45,NULL,141575,0,8662,2,3),(455234,46,NULL,57617,0,8662,0,1),(455235,46,NULL,120502,0,8662,1,2),(455236,46,NULL,9101,0,8662,2,3),(455237,47,NULL,4756,0,8662,0,1),(455238,47,NULL,183178,0,8662,1,2),(455239,48,NULL,5377,0,8662,0,1),(455240,48,NULL,115026,0,8662,1,2),(455241,49,NULL,5444,0,8662,0,1),(455242,49,NULL,19413,0,8662,1,2),(455243,50,NULL,57979,0,8662,0,1),(455244,50,NULL,6205,0,8662,1,2),(455245,51,NULL,4645,0,8662,0,1),(455246,51,NULL,9100,0,8662,1,2),(455247,51,NULL,29965,0,8662,2,3),(455248,52,NULL,4864,0,8662,0,1),(455249,52,NULL,4683,0,8662,1,2),(455250,52,NULL,31451,0,8662,2,3),(455251,53,NULL,5208,0,8662,0,1),(455252,53,NULL,4646,0,8662,1,2),(455253,53,NULL,4647,0,8662,2,3),(455254,53,NULL,80509,0,8662,3,4),(455255,54,NULL,5503,0,8662,0,1),(455256,54,NULL,79925,0,8662,1,2),(455257,55,NULL,7745,0,8662,0,1),(455258,55,NULL,8334,0,8662,1,2),(455259,55,NULL,4646,0,8662,2,3),(455260,55,NULL,4647,0,8662,3,4),(455261,55,NULL,10225,0,8662,4,5),(455262,56,NULL,107024,0,8662,0,1),(455263,56,NULL,4646,0,8662,1,2),(455264,56,NULL,4647,0,8662,2,3),(455265,56,NULL,77107,0,8662,3,4),(455266,57,NULL,114387,0,8662,0,1),(455267,57,NULL,116237,0,8662,1,2),(455268,58,NULL,73412,0,8662,0,1),(455269,58,NULL,59824,0,8662,1,2),(455270,59,NULL,9100,0,8662,0,1),(455271,59,NULL,26625,0,8662,1,2),(455272,60,NULL,4880,0,8662,0,1),(455273,60,NULL,4729,0,8662,1,2),(455274,60,NULL,52116,0,8662,2,3),(455275,61,NULL,4710,0,8662,0,1),(455276,61,NULL,5117,0,8662,1,2),(455277,62,NULL,5393,0,8662,0,1),(455278,62,NULL,4832,0,8662,1,2),(455279,62,NULL,148574,0,8662,2,3),(455280,63,NULL,4710,0,8662,0,1),(455281,63,NULL,4793,0,8662,1,2),(455282,63,NULL,5278,0,8662,2,3),(455283,63,NULL,141823,0,8662,3,4),(455284,64,NULL,5271,0,8662,0,1),(455285,64,NULL,6156,0,8662,1,2),(455286,65,NULL,4710,0,8662,0,1),(455287,65,NULL,10511,0,8662,1,2),(455288,66,NULL,4789,0,8662,0,1),(455289,66,NULL,4822,0,8662,1,2),(455290,66,NULL,39580,0,8662,2,3),(455291,66,NULL,131927,0,8662,3,4),(455292,67,NULL,4932,0,8662,0,1),(455293,67,NULL,138172,0,8662,1,2),(455294,68,NULL,73415,0,8662,0,1),(455295,68,NULL,145567,0,8662,1,2),(455296,69,NULL,4662,0,8662,0,1),(455297,69,NULL,4646,0,8662,1,2),(455298,69,NULL,4647,0,8662,2,3),(455299,69,NULL,77107,0,8662,3,4),(455300,70,NULL,4864,0,8662,0,1),(455301,70,NULL,4646,0,8662,1,2),(455302,70,NULL,4647,0,8662,2,3),(455303,70,NULL,77107,0,8662,3,4),(455304,71,NULL,5208,0,8662,0,1),(455305,71,NULL,23637,0,8662,1,2),(455306,72,NULL,101871,0,8662,0,1),(455307,72,NULL,9100,0,8662,1,2),(455308,72,NULL,76999,0,8662,2,3),(455309,73,NULL,4905,0,8662,0,1),(455310,73,NULL,23637,0,8662,1,2),(455311,74,NULL,5208,0,8662,0,1),(455312,74,NULL,4683,0,8662,1,2),(455313,74,NULL,31451,0,8662,2,3),(455314,75,NULL,5106,0,8662,0,1),(455315,75,NULL,114298,0,8662,1,2),(455316,76,NULL,73588,0,8662,0,1),(455317,76,NULL,107024,0,8662,1,2),(455318,76,NULL,36348,0,8662,2,3),(455319,77,NULL,13228,0,8662,0,1),(455320,77,NULL,8738,0,8662,1,2),(455321,78,NULL,4793,0,8662,0,1),(455322,78,NULL,23637,0,8662,1,2),(455323,79,NULL,4675,0,8662,0,1),(455324,79,NULL,32373,0,8662,1,2),(455325,80,NULL,101871,0,8662,0,1),(455326,80,NULL,115814,0,8662,1,2),(455327,81,NULL,4794,0,8662,0,1),(455328,81,NULL,183196,0,8662,1,2),(455329,82,NULL,4675,0,8662,0,1),(455330,82,NULL,4822,0,8662,1,2),(455331,82,NULL,148866,0,8662,2,3),(455332,83,NULL,4664,0,8662,0,1),(455333,83,NULL,155710,0,8662,1,2),(455334,84,NULL,5111,0,8662,0,1),(455335,84,NULL,76999,0,8662,1,2),(455336,85,NULL,101047,0,8662,0,1),(455337,85,NULL,5050,0,8662,1,2),(455338,85,NULL,10511,0,8662,2,3),(455339,86,NULL,57296,0,8662,0,1),(455340,86,NULL,4683,0,8662,1,2),(455341,86,NULL,114073,0,8662,2,3),(455342,87,NULL,4803,0,8662,0,1),(455343,87,NULL,11811,0,8662,1,2),(455344,88,NULL,4645,0,8662,0,1),(455345,88,NULL,85369,0,8662,1,2),(455346,89,NULL,9541,0,8662,0,1),(455347,89,NULL,4646,0,8662,1,2),(455348,89,NULL,23833,0,8662,2,3),(455349,90,NULL,108673,0,8662,0,1),(455350,90,NULL,11811,0,8662,1,2),(455351,91,NULL,5070,0,8662,0,1),(455352,91,NULL,103254,0,8662,1,2),(455353,91,NULL,32297,0,8662,2,3),(455354,92,NULL,4710,0,8662,0,1),(455355,92,NULL,76999,0,8662,1,2),(455356,93,NULL,57979,0,8662,0,1),(455357,93,NULL,5050,0,8662,1,2),(455358,93,NULL,16481,0,8662,2,3),(455359,94,NULL,100369,0,8662,0,1),(455360,94,NULL,38549,0,8662,1,2),(455361,95,NULL,4710,0,8662,0,1),(455362,95,NULL,38549,0,8662,1,2),(455363,96,NULL,4793,0,8662,0,1),(455364,96,NULL,4646,0,8662,1,2),(455365,96,NULL,4647,0,8662,2,3),(455366,96,NULL,80509,0,8662,3,4),(455367,97,NULL,58000,0,8662,0,1),(455368,97,NULL,5117,0,8662,1,2),(455369,98,NULL,6380,0,8662,0,1),(455370,98,NULL,147974,0,8662,1,2),(455371,99,NULL,4729,0,8662,0,1),(455372,99,NULL,119657,0,8662,1,2),(455373,100,NULL,5507,0,8662,0,1),(455374,100,NULL,163997,0,8662,1,2),(455375,101,NULL,4710,0,8662,0,1),(455376,101,NULL,5117,0,8662,1,2),(455377,102,NULL,4662,0,8662,0,1),(455378,102,NULL,92753,0,8662,1,2),(455379,103,NULL,112425,0,8662,0,1),(455380,103,NULL,5057,0,8662,1,2),(455381,103,NULL,5845,0,8662,2,3),(455382,104,NULL,4962,0,8662,0,1),(455383,104,NULL,8539,0,8662,1,2),(455384,104,NULL,165614,0,8662,2,3),(455385,105,NULL,73412,0,8662,0,1),(455386,105,NULL,6156,0,8662,1,2),(455387,106,NULL,4793,0,8662,0,1),(455388,106,NULL,73588,0,8662,1,2),(455389,106,NULL,4646,0,8662,2,3),(455390,106,NULL,13113,0,8662,3,4),(455391,107,NULL,4710,0,8662,0,1),(455392,107,NULL,9438,0,8662,1,2),(455393,108,NULL,8561,0,8662,0,1),(455394,108,NULL,177704,0,8662,1,2),(455395,108,NULL,9516,0,8662,2,3),(455396,109,NULL,73415,0,8662,0,1),(455397,109,NULL,158141,0,8662,1,2),(455398,110,NULL,5150,0,8662,0,1),(455399,110,NULL,183216,0,8662,1,2),(455400,111,NULL,5030,0,8662,0,1),(455401,111,NULL,123333,0,8662,1,2),(455402,112,NULL,113871,0,8662,0,1),(455403,112,NULL,183218,0,8662,1,2),(455404,113,NULL,10773,0,8662,0,1),(455405,113,NULL,4646,0,8662,1,2),(455406,113,NULL,84076,0,8662,2,3),(455407,114,NULL,57979,0,8662,0,1),(455408,114,NULL,53333,0,8662,1,2),(455409,115,NULL,123290,0,8662,0,1),(455410,115,NULL,115814,0,8662,1,2),(455411,116,NULL,4675,0,8662,0,1),(455412,116,NULL,11811,0,8662,1,2),(455413,117,NULL,7791,0,8662,0,1),(455414,117,NULL,117821,0,8662,1,2),(455415,118,NULL,5208,0,8662,0,1),(455416,118,NULL,5050,0,8662,1,2),(455417,118,NULL,27579,0,8662,2,3),(455418,119,NULL,5112,0,8662,0,1),(455419,119,NULL,5111,0,8662,1,2),(455420,119,NULL,18505,0,8662,2,3),(455421,120,NULL,5112,0,8662,0,1),(455422,120,NULL,23637,0,8662,1,2),(455423,121,NULL,101871,0,8662,0,1),(455424,121,NULL,4683,0,8662,1,2),(455425,121,NULL,114073,0,8662,2,3),(455426,122,NULL,4688,0,8662,0,1),(455427,122,NULL,34101,0,8662,1,2),(455428,123,NULL,4665,0,8662,0,1),(455429,123,NULL,4646,0,8662,1,2),(455430,123,NULL,4647,0,8662,2,3),(455431,123,NULL,13892,0,8662,3,4),(455432,1,NULL,9432,0,8663,0,1),(455433,1,NULL,183227,0,8663,1,2),(455434,2,NULL,4670,0,8663,0,1),(455435,2,NULL,5150,0,8663,1,2),(455436,2,NULL,4822,0,8663,2,3),(455437,2,NULL,114474,0,8663,3,4),(455438,3,NULL,4907,0,8663,0,1),(455439,3,NULL,124725,0,8663,1,2),(455440,4,NULL,127015,0,8663,0,1),(455441,4,NULL,11288,0,8663,1,2),(455442,5,NULL,7636,0,8663,0,1),(455443,5,NULL,124629,0,8663,1,2),(455444,6,NULL,4665,0,8663,0,1),(455445,6,NULL,116237,0,8663,1,2),(455446,7,NULL,4787,0,8663,0,1),(455447,7,NULL,4676,0,8663,1,2),(455448,7,NULL,5246,0,8663,2,3),(455449,7,NULL,116715,0,8663,3,4),(455450,8,NULL,9100,0,8663,0,1),(455451,8,NULL,4646,0,8663,1,2),(455452,8,NULL,4647,0,8663,2,3),(455453,8,NULL,113624,0,8663,3,4),(455454,9,NULL,4645,0,8663,0,1),(455455,9,NULL,40384,0,8663,1,2),(455456,10,NULL,110996,0,8663,0,1),(455457,10,NULL,115814,0,8663,1,2),(455458,11,NULL,116787,0,8663,0,1),(455459,11,NULL,4683,0,8663,1,2),(455460,11,NULL,114073,0,8663,2,3),(455461,12,NULL,17386,0,8663,0,1),(455462,12,NULL,116090,0,8663,1,2),(455463,13,NULL,4822,0,8663,0,1),(455464,13,NULL,4646,0,8663,1,2),(455465,13,NULL,4647,0,8663,2,3),(455466,13,NULL,93325,0,8663,3,4),(455467,14,NULL,107024,0,8663,0,1),(455468,14,NULL,5271,0,8663,1,2),(455469,14,NULL,58799,0,8663,2,3),(455470,14,NULL,76801,0,8663,3,4),(455471,15,NULL,5869,0,8663,0,1),(455472,15,NULL,5112,0,8663,1,2),(455473,15,NULL,9233,0,8663,2,3),(455474,15,NULL,11178,0,8663,3,4),(455475,16,NULL,5112,0,8663,0,1),(455476,16,NULL,4646,0,8663,1,2),(455477,16,NULL,4647,0,8663,2,3),(455478,16,NULL,77107,0,8663,3,4),(455479,17,NULL,4645,0,8663,0,1),(455480,17,NULL,34101,0,8663,1,2),(455481,18,NULL,9100,0,8663,0,1),(455482,18,NULL,26391,0,8663,1,2),(455483,19,NULL,4787,0,8663,0,1),(455484,19,NULL,123040,0,8663,1,2),(455485,20,NULL,4710,0,8663,0,1),(455486,20,NULL,23702,0,8663,1,2),(455487,21,NULL,4662,0,8663,0,1),(455488,21,NULL,4683,0,8663,1,2),(455489,21,NULL,31451,0,8663,2,3),(455490,22,NULL,4864,0,8663,0,1),(455491,22,NULL,115162,0,8663,1,2),(455492,22,NULL,4837,0,8663,2,3),(455493,22,NULL,5108,0,8663,3,4),(455494,23,NULL,9100,0,8663,0,1),(455495,23,NULL,104042,0,8663,1,2),(455496,24,NULL,4710,0,8663,0,1),(455497,24,NULL,4646,0,8663,1,2),(455498,24,NULL,128403,0,8663,2,3),(455499,25,NULL,4662,0,8663,0,1),(455500,25,NULL,22204,0,8663,1,2),(455501,25,NULL,13896,0,8663,2,3),(455502,26,NULL,4675,0,8663,0,1),(455503,26,NULL,4683,0,8663,1,2),(455504,26,NULL,31451,0,8663,2,3),(455505,27,NULL,113710,0,8663,0,1),(455506,27,NULL,76999,0,8663,1,2),(455507,28,NULL,73412,0,8663,0,1),(455508,28,NULL,23637,0,8663,1,2),(455509,29,NULL,133710,0,8663,0,1),(455510,29,NULL,15086,0,8663,1,2),(455511,30,NULL,4676,0,8663,0,1),(455512,30,NULL,5050,0,8663,1,2),(455513,30,NULL,92056,0,8663,2,3),(455514,31,NULL,4837,0,8663,0,1),(455515,31,NULL,9586,0,8663,1,2),(455516,32,NULL,4675,0,8663,0,1),(455517,32,NULL,4646,0,8663,1,2),(455518,32,NULL,123652,0,8663,2,3),(455519,33,NULL,4864,0,8663,0,1),(455520,33,NULL,116237,0,8663,1,2),(455521,34,NULL,4645,0,8663,0,1),(455522,34,NULL,4646,0,8663,1,2),(455523,34,NULL,4647,0,8663,2,3),(455524,34,NULL,10225,0,8663,3,4),(455525,35,NULL,5208,0,8663,0,1),(455526,35,NULL,116336,0,8663,1,2),(455527,36,NULL,108528,0,8663,0,1),(455528,36,NULL,116237,0,8663,1,2),(455529,37,NULL,4676,0,8663,0,1),(455530,37,NULL,29389,0,8663,1,2),(455531,38,NULL,57051,0,8663,0,1),(455532,38,NULL,4683,0,8663,1,2),(455533,38,NULL,31451,0,8663,2,3),(455534,39,NULL,110996,0,8663,0,1),(455535,39,NULL,52287,0,8663,1,2),(455536,40,NULL,4676,0,8663,0,1),(455537,40,NULL,183254,0,8663,1,2),(455538,41,NULL,4837,0,8663,0,1),(455539,41,NULL,5112,0,8663,1,2),(455540,41,NULL,11169,0,8663,2,3),(455541,42,NULL,4837,0,8663,0,1),(455542,42,NULL,102313,0,8663,1,2),(455543,43,NULL,6583,0,8663,0,1),(455544,43,NULL,4675,0,8663,1,2),(455545,43,NULL,6245,0,8663,2,3),(455546,43,NULL,25422,0,8663,3,4),(455547,44,NULL,58000,0,8663,0,1),(455548,44,NULL,4646,0,8663,1,2),(455549,44,NULL,4647,0,8663,2,3),(455550,44,NULL,80509,0,8663,3,4),(455551,45,NULL,4665,0,8663,0,1),(455552,45,NULL,23702,0,8663,1,2),(455553,46,NULL,5112,0,8663,0,1),(455554,46,NULL,150129,0,8663,1,2),(455555,47,NULL,5150,0,8663,0,1),(455556,47,NULL,8561,0,8663,1,2),(455557,47,NULL,156875,0,8663,2,3),(455558,48,NULL,4688,0,8663,0,1),(455559,48,NULL,4646,0,8663,1,2),(455560,48,NULL,4647,0,8663,2,3),(455561,48,NULL,80509,0,8663,3,4),(455562,49,NULL,4965,0,8663,0,1),(455563,49,NULL,26683,0,8663,1,2),(455564,50,NULL,4901,0,8663,0,1),(455565,50,NULL,29965,0,8663,1,2),(455566,51,NULL,4965,0,8663,0,1),(455567,51,NULL,4646,0,8663,1,2),(455568,51,NULL,7046,0,8663,2,3),(455569,52,NULL,5112,0,8663,0,1),(455570,52,NULL,24436,0,8663,1,2),(455571,53,NULL,5097,0,8663,0,1),(455572,53,NULL,4822,0,8663,1,2),(455573,53,NULL,155240,0,8663,2,3),(455574,54,NULL,4645,0,8663,0,1),(455575,54,NULL,4676,0,8663,1,2),(455576,54,NULL,5845,0,8663,2,3),(455577,55,NULL,4994,0,8663,0,1),(455578,55,NULL,4729,0,8663,1,2),(455579,55,NULL,9109,0,8663,2,3),(455580,56,NULL,4645,0,8663,0,1),(455581,56,NULL,53333,0,8663,1,2),(455582,57,NULL,5056,0,8663,0,1),(455583,57,NULL,148866,0,8663,1,2),(455584,58,NULL,4822,0,8663,0,1),(455585,58,NULL,4646,0,8663,1,2),(455586,58,NULL,4647,0,8663,2,3),(455587,58,NULL,77107,0,8663,3,4),(455588,59,NULL,5444,0,8663,0,1),(455589,59,NULL,12137,0,8663,1,2),(455590,60,NULL,5271,0,8663,0,1),(455591,60,NULL,29965,0,8663,1,2),(455592,61,NULL,115620,0,8663,0,1),(455593,61,NULL,107024,0,8663,1,2),(455594,61,NULL,34192,0,8663,2,3),(455595,62,NULL,106386,0,8663,0,1),(455596,62,NULL,5112,0,8663,1,2),(455597,62,NULL,28128,0,8663,2,3),(455598,63,NULL,4793,0,8663,0,1),(455599,63,NULL,4710,0,8663,1,2),(455600,63,NULL,102830,0,8663,2,3),(455601,63,NULL,53491,0,8663,3,4),(455602,64,NULL,4863,0,8663,0,1),(455603,64,NULL,5111,0,8663,1,2),(455604,64,NULL,5050,0,8663,2,3),(455605,64,NULL,9170,0,8663,3,4),(455606,65,NULL,5111,0,8663,0,1),(455607,65,NULL,72931,0,8663,1,2),(455608,66,NULL,4670,0,8663,0,1),(455609,66,NULL,4669,0,8663,1,2),(455610,66,NULL,120167,0,8663,2,3),(455611,67,NULL,183275,0,8663,0,1),(455612,67,NULL,5050,0,8663,1,2),(455613,67,NULL,16481,0,8663,2,3),(455614,68,NULL,4710,0,8663,0,1),(455615,68,NULL,28776,0,8663,1,2),(455616,69,NULL,5507,0,8663,0,1),(455617,69,NULL,76999,0,8663,1,2),(455618,70,NULL,4688,0,8663,0,1),(455619,70,NULL,8169,0,8663,1,2),(455620,71,NULL,126265,0,8663,0,1),(455621,71,NULL,76999,0,8663,1,2),(455622,72,NULL,106398,0,8663,0,1),(455623,72,NULL,119402,0,8663,1,2),(455624,73,NULL,115620,0,8663,0,1),(455625,73,NULL,116336,0,8663,1,2),(455626,74,NULL,4793,0,8663,0,1),(455627,74,NULL,108557,0,8663,1,2),(455628,74,NULL,8176,0,8663,2,3),(455629,75,NULL,6325,0,8663,0,1),(455630,75,NULL,4646,0,8663,1,2),(455631,75,NULL,8503,0,8663,2,3),(455632,76,NULL,4978,0,8663,0,1),(455633,76,NULL,52116,0,8663,1,2),(455634,77,NULL,11509,0,8663,0,1),(455635,77,NULL,4710,0,8663,1,2),(455636,77,NULL,4646,0,8663,2,3),(455637,77,NULL,4647,0,8663,3,4),(455638,77,NULL,31305,0,8663,4,5),(455639,78,NULL,4675,0,8663,0,1),(455640,78,NULL,4905,0,8663,1,2),(455641,78,NULL,99265,0,8663,2,3),(455642,79,NULL,4675,0,8663,0,1),(455643,79,NULL,7745,0,8663,1,2),(455644,79,NULL,9516,0,8663,2,3),(455645,80,NULL,9100,0,8663,0,1),(455646,80,NULL,29965,0,8663,1,2),(455647,81,NULL,4645,0,8663,0,1),(455648,81,NULL,4646,0,8663,1,2),(455649,81,NULL,4647,0,8663,2,3),(455650,81,NULL,8768,0,8663,3,4),(455651,82,NULL,106398,0,8663,0,1),(455652,82,NULL,23637,0,8663,1,2),(455653,83,NULL,5112,0,8663,0,1),(455654,83,NULL,121241,0,8663,1,2),(455655,84,NULL,100135,0,8663,0,1),(455656,84,NULL,92753,0,8663,1,2),(455657,85,NULL,114387,0,8663,0,1),(455658,85,NULL,34101,0,8663,1,2),(455659,86,NULL,4769,0,8663,0,1),(455660,86,NULL,16481,0,8663,1,2),(455661,87,NULL,133710,0,8663,0,1),(455662,87,NULL,5050,0,8663,1,2),(455663,87,NULL,24228,0,8663,2,3),(455664,88,NULL,106398,0,8663,0,1),(455665,88,NULL,26625,0,8663,1,2),(455666,89,NULL,4665,0,8663,0,1),(455667,89,NULL,5050,0,8663,1,2),(455668,89,NULL,9170,0,8663,2,3),(455669,90,NULL,4645,0,8663,0,1),(455670,90,NULL,30761,0,8663,1,2),(455671,91,NULL,4973,0,8663,0,1),(455672,91,NULL,114298,0,8663,1,2),(455673,92,NULL,5271,0,8663,0,1),(455674,92,NULL,4710,0,8663,1,2),(455675,92,NULL,6832,0,8663,2,3),(455676,92,NULL,18505,0,8663,3,4),(455677,93,NULL,5507,0,8663,0,1),(455678,93,NULL,4646,0,8663,1,2),(455679,93,NULL,29880,0,8663,2,3),(455680,94,NULL,9100,0,8663,0,1),(455681,94,NULL,76999,0,8663,1,2),(455682,95,NULL,5208,0,8663,0,1),(455683,95,NULL,4646,0,8663,1,2),(455684,95,NULL,4647,0,8663,2,3),(455685,95,NULL,113624,0,8663,3,4),(455686,96,NULL,57051,0,8663,0,1),(455687,96,NULL,114298,0,8663,1,2),(455688,97,NULL,5056,0,8663,0,1),(455689,97,NULL,52287,0,8663,1,2),(455690,98,NULL,115620,0,8663,0,1),(455691,98,NULL,38549,0,8663,1,2),(455692,99,NULL,116656,0,8663,0,1),(455693,99,NULL,4646,0,8663,1,2),(455694,99,NULL,4647,0,8663,2,3),(455695,99,NULL,113624,0,8663,3,4),(455696,100,NULL,7791,0,8663,0,1),(455697,100,NULL,9438,0,8663,1,2),(455698,101,NULL,4645,0,8663,0,1),(455699,101,NULL,4683,0,8663,1,2),(455700,101,NULL,31451,0,8663,2,3),(455701,102,NULL,122272,0,8663,0,1),(455702,102,NULL,115814,0,8663,1,2),(455703,103,NULL,106398,0,8663,0,1),(455704,103,NULL,76999,0,8663,1,2),(455705,104,NULL,87562,0,8663,0,1),(455706,104,NULL,59928,0,8663,1,2),(455707,105,NULL,116136,0,8663,0,1),(455708,105,NULL,4646,0,8663,1,2),(455709,105,NULL,4647,0,8663,2,3),(455710,105,NULL,34414,0,8663,3,4),(455711,106,NULL,5271,0,8663,0,1),(455712,106,NULL,5050,0,8663,1,2),(455713,106,NULL,183293,0,8663,2,3),(455714,107,NULL,9100,0,8663,0,1),(455715,107,NULL,10890,0,8663,1,2),(455716,108,NULL,4710,0,8663,0,1),(455717,108,NULL,150129,0,8663,1,2),(455718,1,NULL,73412,0,8664,0,1),(455719,1,NULL,52287,0,8664,1,2),(455720,2,NULL,4815,0,8664,0,1),(455721,2,NULL,6583,0,8664,1,2),(455722,2,NULL,6023,0,8664,2,3),(455723,3,NULL,4675,0,8664,0,1),(455724,3,NULL,4679,0,8664,1,2),(455725,3,NULL,114199,0,8664,2,3),(455726,4,NULL,177704,0,8664,0,1),(455727,4,NULL,4676,0,8664,1,2),(455728,4,NULL,4675,0,8664,2,3),(455729,4,NULL,118336,0,8664,3,4),(455730,5,NULL,4689,0,8664,0,1),(455731,5,NULL,77164,0,8664,1,2),(455732,6,NULL,4710,0,8664,0,1),(455733,6,NULL,6325,0,8664,1,2),(455734,6,NULL,5027,0,8664,2,3),(455735,6,NULL,6367,0,8664,3,4),(455736,6,NULL,142263,0,8664,4,5),(455737,7,NULL,4662,0,8664,0,1),(455738,7,NULL,5192,0,8664,1,2),(455739,7,NULL,167607,0,8664,2,3),(455740,8,NULL,5127,0,8664,0,1),(455741,8,NULL,5050,0,8664,1,2),(455742,8,NULL,24274,0,8664,2,3),(455743,9,NULL,73415,0,8664,0,1),(455744,9,NULL,20101,0,8664,1,2),(455745,10,NULL,183303,0,8664,0,1),(455746,10,NULL,108673,0,8664,1,2),(455747,10,NULL,4646,0,8664,2,3),(455748,10,NULL,170907,0,8664,3,4),(455749,11,NULL,6325,0,8664,0,1),(455750,11,NULL,123333,0,8664,1,2),(455751,12,NULL,4710,0,8664,0,1),(455752,12,NULL,123333,0,8664,1,2),(455753,13,NULL,4710,0,8664,0,1),(455754,13,NULL,59928,0,8664,1,2),(455755,14,NULL,4662,0,8664,0,1),(455756,14,NULL,11811,0,8664,1,2),(455757,15,NULL,116625,0,8664,0,1),(455758,15,NULL,150129,0,8664,1,2),(455759,16,NULL,4665,0,8664,0,1),(455760,16,NULL,92753,0,8664,1,2),(455761,17,NULL,115645,0,8664,0,1),(455762,17,NULL,4646,0,8664,1,2),(455763,17,NULL,4647,0,8664,2,3),(455764,17,NULL,80509,0,8664,3,4),(455765,18,NULL,4791,0,8664,0,1),(455766,18,NULL,151497,0,8664,1,2),(455767,19,NULL,5112,0,8664,0,1),(455768,19,NULL,5932,0,8664,1,2),(455769,19,NULL,4646,0,8664,2,3),(455770,19,NULL,4647,0,8664,3,4),(455771,19,NULL,51944,0,8664,4,5),(455772,20,NULL,108557,0,8664,0,1),(455773,20,NULL,5117,0,8664,1,2),(455774,21,NULL,4837,0,8664,0,1),(455775,21,NULL,6205,0,8664,1,2),(455776,22,NULL,6832,0,8664,0,1),(455777,22,NULL,4793,0,8664,1,2),(455778,22,NULL,133452,0,8664,2,3),(455779,23,NULL,4710,0,8664,0,1),(455780,23,NULL,5507,0,8664,1,2),(455781,23,NULL,81546,0,8664,2,3),(455782,24,NULL,6245,0,8664,0,1),(455783,24,NULL,4783,0,8664,1,2),(455784,24,NULL,6391,0,8664,2,3),(455785,24,NULL,58935,0,8664,3,4),(455786,25,NULL,4769,0,8664,0,1),(455787,25,NULL,16361,0,8664,1,2),(455788,26,NULL,4676,0,8664,0,1),(455789,26,NULL,26625,0,8664,1,2),(455790,27,NULL,4665,0,8664,0,1),(455791,27,NULL,4646,0,8664,1,2),(455792,27,NULL,4647,0,8664,2,3),(455793,27,NULL,113624,0,8664,3,4),(455794,28,NULL,107024,0,8664,0,1),(455795,28,NULL,4683,0,8664,1,2),(455796,28,NULL,114073,0,8664,2,3),(455797,29,NULL,113871,0,8664,0,1),(455798,29,NULL,11811,0,8664,1,2),(455799,30,NULL,122873,0,8664,0,1),(455800,30,NULL,4675,0,8664,1,2),(455801,30,NULL,21213,0,8664,2,3),(455802,31,NULL,4664,0,8664,0,1),(455803,31,NULL,4683,0,8664,1,2),(455804,31,NULL,31451,0,8664,2,3),(455805,32,NULL,4662,0,8664,0,1),(455806,32,NULL,16481,0,8664,1,2),(455807,33,NULL,5507,0,8664,0,1),(455808,33,NULL,27148,0,8664,1,2),(455809,34,NULL,9541,0,8664,0,1),(455810,34,NULL,5907,0,8664,1,2),(455811,34,NULL,7213,0,8664,2,3),(455812,35,NULL,117046,0,8664,0,1),(455813,35,NULL,26625,0,8664,1,2),(455814,36,NULL,4664,0,8664,0,1),(455815,36,NULL,25548,0,8664,1,2),(455816,37,NULL,101871,0,8664,0,1),(455817,37,NULL,4646,0,8664,1,2),(455818,37,NULL,4647,0,8664,2,3),(455819,37,NULL,77107,0,8664,3,4),(455820,38,NULL,4669,0,8664,0,1),(455821,38,NULL,4646,0,8664,1,2),(455822,38,NULL,4647,0,8664,2,3),(455823,38,NULL,113624,0,8664,3,4),(455824,39,NULL,4837,0,8664,0,1),(455825,39,NULL,53333,0,8664,1,2),(455826,40,NULL,101871,0,8664,0,1),(455827,40,NULL,29965,0,8664,1,2),(455828,41,NULL,133710,0,8664,0,1),(455829,41,NULL,4683,0,8664,1,2),(455830,41,NULL,31451,0,8664,2,3),(455831,42,NULL,4662,0,8664,0,1),(455832,42,NULL,4683,0,8664,1,2),(455833,42,NULL,31451,0,8664,2,3),(455834,43,NULL,4710,0,8664,0,1),(455835,43,NULL,4864,0,8664,1,2),(455836,43,NULL,142059,0,8664,2,3),(455837,44,NULL,114387,0,8664,0,1),(455838,44,NULL,4646,0,8664,1,2),(455839,44,NULL,4647,0,8664,2,3),(455840,44,NULL,90164,0,8664,3,4),(455841,45,NULL,57490,0,8664,0,1),(455842,45,NULL,8334,0,8664,1,2),(455843,45,NULL,11612,0,8664,2,3),(455844,46,NULL,4657,0,8664,0,1),(455845,46,NULL,4645,0,8664,1,2),(455846,46,NULL,151764,0,8664,2,3),(455847,47,NULL,4836,0,8664,0,1),(455848,47,NULL,5050,0,8664,1,2),(455849,47,NULL,10511,0,8664,2,3),(455850,48,NULL,4729,0,8664,0,1),(455851,48,NULL,30228,0,8664,1,2),(455852,49,NULL,4645,0,8664,0,1),(455853,49,NULL,165973,0,8664,1,2),(455854,50,NULL,9169,0,8664,0,1),(455855,50,NULL,38549,0,8664,1,2),(455856,51,NULL,5127,0,8664,0,1),(455857,51,NULL,154707,0,8664,1,2),(455858,52,NULL,4793,0,8664,0,1),(455859,52,NULL,23637,0,8664,1,2),(455860,53,NULL,134783,0,8664,0,1),(455861,53,NULL,59824,0,8664,1,2),(455862,54,NULL,5271,0,8664,0,1),(455863,54,NULL,8738,0,8664,1,2),(455864,55,NULL,4822,0,8664,0,1),(455865,55,NULL,4646,0,8664,1,2),(455866,55,NULL,9818,0,8664,2,3),(455867,56,NULL,17386,0,8664,0,1),(455868,56,NULL,4710,0,8664,1,2),(455869,56,NULL,145567,0,8664,2,3),(455870,57,NULL,57979,0,8664,0,1),(455871,57,NULL,4646,0,8664,1,2),(455872,57,NULL,4647,0,8664,2,3),(455873,57,NULL,113624,0,8664,3,4),(455874,58,NULL,4710,0,8664,0,1),(455875,58,NULL,4646,0,8664,1,2),(455876,58,NULL,4647,0,8664,2,3),(455877,58,NULL,80509,0,8664,3,4),(455878,59,NULL,4837,0,8664,0,1),(455879,59,NULL,4646,0,8664,1,2),(455880,59,NULL,4647,0,8664,2,3),(455881,59,NULL,80509,0,8664,3,4),(455882,60,NULL,4822,0,8664,0,1),(455883,60,NULL,4932,0,8664,1,2),(455884,60,NULL,4729,0,8664,2,3),(455885,60,NULL,4645,0,8664,3,4),(455886,60,NULL,5050,0,8664,4,5),(455887,60,NULL,8189,0,8664,5,6),(455888,61,NULL,4656,0,8664,0,1),(455889,61,NULL,7745,0,8664,1,2),(455890,61,NULL,4646,0,8664,2,3),(455891,61,NULL,4683,0,8664,3,4),(455892,61,NULL,6121,0,8664,4,5),(455893,62,NULL,5507,0,8664,0,1),(455894,62,NULL,4646,0,8664,1,2),(455895,62,NULL,32285,0,8664,2,3),(455896,63,NULL,4667,0,8664,0,1),(455897,63,NULL,34101,0,8664,1,2),(455898,64,NULL,4664,0,8664,0,1),(455899,64,NULL,4646,0,8664,1,2),(455900,64,NULL,4647,0,8664,2,3),(455901,64,NULL,80509,0,8664,3,4),(455902,65,NULL,5112,0,8664,0,1),(455903,65,NULL,4646,0,8664,1,2),(455904,65,NULL,4647,0,8664,2,3),(455905,65,NULL,80509,0,8664,3,4),(455906,66,NULL,5768,0,8664,0,1),(455907,66,NULL,4683,0,8664,1,2),(455908,66,NULL,31451,0,8664,2,3),(455909,67,NULL,101871,0,8664,0,1),(455910,67,NULL,4646,0,8664,1,2),(455911,67,NULL,4647,0,8664,2,3),(455912,67,NULL,77107,0,8664,3,4),(455913,68,NULL,4675,0,8664,0,1),(455914,68,NULL,5150,0,8664,1,2),(455915,68,NULL,114710,0,8664,2,3),(455916,69,NULL,101871,0,8664,0,1),(455917,69,NULL,4646,0,8664,1,2),(455918,69,NULL,14008,0,8664,2,3),(455919,70,NULL,5112,0,8664,0,1),(455920,70,NULL,5050,0,8664,1,2),(455921,70,NULL,9713,0,8664,2,3),(455922,71,NULL,107024,0,8664,0,1),(455923,71,NULL,116336,0,8664,1,2),(455924,72,NULL,4657,0,8664,0,1),(455925,72,NULL,4675,0,8664,1,2),(455926,72,NULL,4646,0,8664,2,3),(455927,72,NULL,4647,0,8664,3,4),(455928,72,NULL,9661,0,8664,4,5),(455929,73,NULL,57035,0,8664,0,1),(455930,73,NULL,5050,0,8664,1,2),(455931,73,NULL,120115,0,8664,2,3),(455932,74,NULL,6438,0,8664,0,1),(455933,74,NULL,4683,0,8664,1,2),(455934,74,NULL,114073,0,8664,2,3),(455935,75,NULL,4645,0,8664,0,1),(455936,75,NULL,4683,0,8664,1,2),(455937,75,NULL,114073,0,8664,2,3),(455938,76,NULL,4675,0,8664,0,1),(455939,76,NULL,4670,0,8664,1,2),(455940,76,NULL,6145,0,8664,2,3),(455941,77,NULL,9100,0,8664,0,1),(455942,77,NULL,5050,0,8664,1,2),(455943,77,NULL,24228,0,8664,2,3),(455944,78,NULL,4729,0,8664,0,1),(455945,78,NULL,4688,0,8664,1,2),(455946,78,NULL,4664,0,8664,2,3),(455947,78,NULL,5050,0,8664,3,4),(455948,78,NULL,12789,0,8664,4,5),(455949,79,NULL,4645,0,8664,0,1),(455950,79,NULL,76999,0,8664,1,2),(455951,80,NULL,117141,0,8664,0,1),(455952,80,NULL,4646,0,8664,1,2),(455953,80,NULL,4647,0,8664,2,3),(455954,80,NULL,113624,0,8664,3,4),(455955,81,NULL,58000,0,8664,0,1),(455956,81,NULL,4646,0,8664,1,2),(455957,81,NULL,130192,0,8664,2,3),(455958,82,NULL,4664,0,8664,0,1),(455959,82,NULL,34192,0,8664,1,2),(455960,83,NULL,11192,0,8664,0,1),(455961,83,NULL,15086,0,8664,1,2),(455962,84,NULL,57979,0,8664,0,1),(455963,84,NULL,114298,0,8664,1,2),(455964,85,NULL,5208,0,8664,0,1),(455965,85,NULL,18857,0,8664,1,2),(455966,86,NULL,4657,0,8664,0,1),(455967,86,NULL,183074,0,8664,1,2),(455968,86,NULL,4891,0,8664,2,3),(455969,86,NULL,19925,0,8664,3,4),(455970,87,NULL,115162,0,8664,0,1),(455971,87,NULL,5112,0,8664,1,2),(455972,87,NULL,122047,0,8664,2,3),(455973,88,NULL,149847,0,8664,0,1),(455974,88,NULL,23637,0,8664,1,2),(455975,89,NULL,4710,0,8664,0,1),(455976,89,NULL,4836,0,8664,1,2),(455977,89,NULL,4646,0,8664,2,3),(455978,89,NULL,4647,0,8664,3,4),(455979,89,NULL,5234,0,8664,4,5),(455980,90,NULL,4665,0,8664,0,1),(455981,90,NULL,25481,0,8664,1,2),(455982,91,NULL,9730,0,8664,0,1),(455983,91,NULL,4836,0,8664,1,2),(455984,91,NULL,4646,0,8664,2,3),(455985,91,NULL,157695,0,8664,3,4),(455986,92,NULL,4710,0,8664,0,1),(455987,92,NULL,5117,0,8664,1,2),(455988,93,NULL,105063,0,8664,0,1),(455989,93,NULL,8738,0,8664,1,2),(455990,94,NULL,57979,0,8664,0,1),(455991,94,NULL,52287,0,8664,1,2),(455992,95,NULL,4645,0,8664,0,1),(455993,95,NULL,5050,0,8664,1,2),(455994,95,NULL,9170,0,8664,2,3),(455995,96,NULL,4688,0,8664,0,1),(455996,96,NULL,4646,0,8664,1,2),(455997,96,NULL,58778,0,8664,2,3),(455998,97,NULL,116625,0,8664,0,1),(455999,97,NULL,5117,0,8664,1,2),(456000,98,NULL,57051,0,8664,0,1),(456001,98,NULL,5050,0,8664,1,2),(456002,98,NULL,24228,0,8664,2,3),(456003,99,NULL,4864,0,8664,0,1),(456004,99,NULL,27949,0,8664,1,2),(456005,100,NULL,104146,0,8664,0,1),(456006,100,NULL,23637,0,8664,1,2),(456007,101,NULL,4863,0,8664,0,1),(456008,101,NULL,118579,0,8664,1,2),(456009,102,NULL,4710,0,8664,0,1),(456010,102,NULL,13391,0,8664,1,2),(456011,1,NULL,11192,0,8665,0,1),(456012,1,NULL,5050,0,8665,1,2),(456013,1,NULL,24228,0,8665,2,3),(456014,2,NULL,137971,0,8665,0,1),(456015,2,NULL,23637,0,8665,1,2),(456016,3,NULL,10773,0,8665,0,1),(456017,3,NULL,5050,0,8665,1,2),(456018,3,NULL,10511,0,8665,2,3),(456019,4,NULL,113710,0,8665,0,1),(456020,4,NULL,23637,0,8665,1,2),(456021,5,NULL,7636,0,8665,0,1),(456022,5,NULL,10721,0,8665,1,2),(456023,6,NULL,4645,0,8665,0,1),(456024,6,NULL,4646,0,8665,1,2),(456025,6,NULL,150324,0,8665,2,3),(456026,7,NULL,149847,0,8665,0,1),(456027,7,NULL,4683,0,8665,1,2),(456028,7,NULL,31451,0,8665,2,3),(456029,8,NULL,4664,0,8665,0,1),(456030,8,NULL,116336,0,8665,1,2),(456031,9,NULL,4675,0,8665,0,1),(456032,9,NULL,4646,0,8665,1,2),(456033,9,NULL,4683,0,8665,2,3),(456034,9,NULL,19109,0,8665,3,4),(456035,10,NULL,4675,0,8665,0,1),(456036,10,NULL,133218,0,8665,1,2),(456037,11,NULL,4676,0,8665,0,1),(456038,11,NULL,119402,0,8665,1,2),(456039,12,NULL,13228,0,8665,0,1),(456040,12,NULL,4646,0,8665,1,2),(456041,12,NULL,4647,0,8665,2,3),(456042,12,NULL,80509,0,8665,3,4),(456043,13,NULL,4645,0,8665,0,1),(456044,13,NULL,4669,0,8665,1,2),(456045,13,NULL,4646,0,8665,2,3),(456046,13,NULL,4647,0,8665,3,4),(456047,13,NULL,17464,0,8665,4,5),(456048,14,NULL,177704,0,8665,0,1),(456049,14,NULL,6688,0,8665,1,2),(456050,14,NULL,9516,0,8665,2,3),(456051,15,NULL,106398,0,8665,0,1),(456052,15,NULL,4646,0,8665,1,2),(456053,15,NULL,4647,0,8665,2,3),(456054,15,NULL,113624,0,8665,3,4),(456055,16,NULL,4676,0,8665,0,1),(456056,16,NULL,150129,0,8665,1,2),(456057,17,NULL,13228,0,8665,0,1),(456058,17,NULL,23637,0,8665,1,2),(456059,18,NULL,5112,0,8665,0,1),(456060,18,NULL,5050,0,8665,1,2),(456061,18,NULL,10511,0,8665,2,3),(456062,19,NULL,4688,0,8665,0,1),(456063,19,NULL,4905,0,8665,1,2),(456064,19,NULL,38321,0,8665,2,3),(456065,20,NULL,183363,0,8665,0,1),(456066,20,NULL,114594,0,8665,1,2),(456067,21,NULL,73412,0,8665,0,1),(456068,21,NULL,11811,0,8665,1,2),(456069,22,NULL,4793,0,8665,0,1),(456070,22,NULL,137562,0,8665,1,2),(456071,23,NULL,18207,0,8665,0,1),(456072,23,NULL,11305,0,8665,1,2),(456073,24,NULL,10545,0,8665,0,1),(456074,24,NULL,11305,0,8665,1,2),(456075,25,NULL,5795,0,8665,0,1),(456076,25,NULL,151112,0,8665,1,2),(456077,26,NULL,5278,0,8665,0,1),(456078,26,NULL,5112,0,8665,1,2),(456079,26,NULL,4710,0,8665,2,3),(456080,26,NULL,154707,0,8665,3,4),(456081,27,NULL,101047,0,8665,0,1),(456082,27,NULL,76875,0,8665,1,2),(456083,28,NULL,4822,0,8665,0,1),(456084,28,NULL,14003,0,8665,1,2),(456085,29,NULL,73415,0,8665,0,1),(456086,29,NULL,5112,0,8665,1,2),(456087,29,NULL,5507,0,8665,2,3),(456088,29,NULL,4646,0,8665,3,4),(456089,29,NULL,4647,0,8665,4,5),(456090,29,NULL,52505,0,8665,5,6),(456091,30,NULL,4688,0,8665,0,1),(456092,30,NULL,4646,0,8665,1,2),(456093,30,NULL,4647,0,8665,2,3),(456094,30,NULL,80509,0,8665,3,4),(456095,31,NULL,5112,0,8665,0,1),(456096,31,NULL,4710,0,8665,1,2),(456097,31,NULL,4646,0,8665,2,3),(456098,31,NULL,7122,0,8665,3,4),(456099,32,NULL,4710,0,8665,0,1),(456100,32,NULL,4793,0,8665,1,2),(456101,32,NULL,102573,0,8665,2,3),(456102,33,NULL,5070,0,8665,0,1),(456103,33,NULL,102573,0,8665,1,2),(456104,34,NULL,105063,0,8665,0,1),(456105,34,NULL,4646,0,8665,1,2),(456106,34,NULL,4647,0,8665,2,3),(456107,34,NULL,77107,0,8665,3,4),(456108,35,NULL,9100,0,8665,0,1),(456109,35,NULL,4646,0,8665,1,2),(456110,35,NULL,84076,0,8665,2,3),(456111,36,NULL,5112,0,8665,0,1),(456112,36,NULL,4646,0,8665,1,2),(456113,36,NULL,4647,0,8665,2,3),(456114,36,NULL,77107,0,8665,3,4),(456115,37,NULL,4710,0,8665,0,1),(456116,37,NULL,5050,0,8665,1,2),(456117,37,NULL,24228,0,8665,2,3),(456118,38,NULL,4682,0,8665,0,1),(456119,38,NULL,4676,0,8665,1,2),(456120,38,NULL,4675,0,8665,2,3),(456121,38,NULL,121496,0,8665,3,4),(456122,39,NULL,4675,0,8665,0,1),(456123,39,NULL,4676,0,8665,1,2),(456124,39,NULL,174708,0,8665,2,3),(456125,40,NULL,9100,0,8665,0,1),(456126,40,NULL,4646,0,8665,1,2),(456127,40,NULL,4647,0,8665,2,3),(456128,40,NULL,177064,0,8665,3,4),(456129,41,NULL,4645,0,8665,0,1),(456130,41,NULL,115814,0,8665,1,2),(456131,42,NULL,9100,0,8665,0,1),(456132,42,NULL,183379,0,8665,1,2),(456133,43,NULL,114387,0,8665,0,1),(456134,43,NULL,4646,0,8665,1,2),(456135,43,NULL,4647,0,8665,2,3),(456136,43,NULL,113624,0,8665,3,4),(456137,44,NULL,108557,0,8665,0,1),(456138,44,NULL,114577,0,8665,1,2),(456139,45,NULL,101884,0,8665,0,1),(456140,45,NULL,12306,0,8665,1,2),(456141,45,NULL,101164,0,8665,2,3),(456142,46,NULL,4905,0,8665,0,1),(456143,46,NULL,4670,0,8665,1,2),(456144,46,NULL,157092,0,8665,2,3),(456145,47,NULL,5613,0,8665,0,1),(456146,47,NULL,7745,0,8665,1,2),(456147,47,NULL,146956,0,8665,2,3),(456148,48,NULL,4664,0,8665,0,1),(456149,48,NULL,15086,0,8665,1,2),(456150,49,NULL,57979,0,8665,0,1),(456151,49,NULL,114542,0,8665,1,2),(456152,50,NULL,57051,0,8665,0,1),(456153,50,NULL,53333,0,8665,1,2),(456154,51,NULL,143729,0,8665,0,1),(456155,51,NULL,5117,0,8665,1,2),(456156,52,NULL,5112,0,8665,0,1),(456157,52,NULL,4710,0,8665,1,2),(456158,52,NULL,5050,0,8665,2,3),(456159,52,NULL,5890,0,8665,3,4),(456160,53,NULL,101871,0,8665,0,1),(456161,53,NULL,23637,0,8665,1,2),(456162,54,NULL,5768,0,8665,0,1),(456163,54,NULL,29965,0,8665,1,2),(456164,55,NULL,4688,0,8665,0,1),(456165,55,NULL,4905,0,8665,1,2),(456166,55,NULL,81255,0,8665,2,3),(456167,56,NULL,4645,0,8665,0,1),(456168,56,NULL,4675,0,8665,1,2),(456169,56,NULL,155240,0,8665,2,3),(456170,57,NULL,183392,0,8665,0,1),(456171,57,NULL,4710,0,8665,1,2),(456172,57,NULL,182535,0,8665,2,3),(456173,58,NULL,4880,0,8665,0,1),(456174,58,NULL,5156,0,8665,1,2),(456175,58,NULL,102755,0,8665,2,3),(456176,59,NULL,4837,0,8665,0,1),(456177,59,NULL,183254,0,8665,1,2),(456178,60,NULL,4710,0,8665,0,1),(456179,60,NULL,5932,0,8665,1,2),(456180,60,NULL,115521,0,8665,2,3),(456181,60,NULL,34114,0,8665,3,4),(456182,61,NULL,4789,0,8665,0,1),(456183,61,NULL,4646,0,8665,1,2),(456184,61,NULL,4647,0,8665,2,3),(456185,61,NULL,113624,0,8665,3,4),(456186,62,NULL,5246,0,8665,0,1),(456187,62,NULL,122171,0,8665,1,2),(456188,63,NULL,4679,0,8665,0,1),(456189,63,NULL,138118,0,8665,1,2),(456190,64,NULL,4710,0,8665,0,1),(456191,64,NULL,4793,0,8665,1,2),(456192,64,NULL,77855,0,8665,2,3),(456193,65,NULL,121334,0,8665,0,1),(456194,65,NULL,5050,0,8665,1,2),(456195,65,NULL,13128,0,8665,2,3),(456196,66,NULL,5932,0,8665,0,1),(456197,66,NULL,5869,0,8665,1,2),(456198,66,NULL,121496,0,8665,2,3),(456199,67,NULL,4670,0,8665,0,1),(456200,67,NULL,4675,0,8665,1,2),(456201,67,NULL,174708,0,8665,2,3),(456202,68,NULL,4645,0,8665,0,1),(456203,68,NULL,5050,0,8665,1,2),(456204,68,NULL,76933,0,8665,2,3),(456205,69,NULL,11192,0,8665,0,1),(456206,69,NULL,5050,0,8665,1,2),(456207,69,NULL,10511,0,8665,2,3),(456208,70,NULL,113871,0,8665,0,1),(456209,70,NULL,4683,0,8665,1,2),(456210,70,NULL,31451,0,8665,2,3),(456211,71,NULL,9541,0,8665,0,1),(456212,71,NULL,15086,0,8665,1,2),(456213,72,NULL,13011,0,8665,0,1),(456214,72,NULL,4646,0,8665,1,2),(456215,72,NULL,4647,0,8665,2,3),(456216,72,NULL,20768,0,8665,3,4),(456217,73,NULL,4787,0,8665,0,1),(456218,73,NULL,5050,0,8665,1,2),(456219,73,NULL,11787,0,8665,2,3),(456220,74,NULL,5507,0,8665,0,1),(456221,74,NULL,5111,0,8665,1,2),(456222,74,NULL,4646,0,8665,2,3),(456223,74,NULL,13678,0,8665,3,4),(456224,75,NULL,5112,0,8665,0,1),(456225,75,NULL,9631,0,8665,1,2),(456226,76,NULL,4676,0,8665,0,1),(456227,76,NULL,4729,0,8665,1,2),(456228,76,NULL,141204,0,8665,2,3),(456229,77,NULL,111039,0,8665,0,1),(456230,77,NULL,4836,0,8665,1,2),(456231,77,NULL,4646,0,8665,2,3),(456232,77,NULL,4647,0,8665,3,4),(456233,77,NULL,91320,0,8665,4,5),(456234,78,NULL,73412,0,8665,0,1),(456235,78,NULL,114841,0,8665,1,2),(456236,79,NULL,4675,0,8665,0,1),(456237,79,NULL,11811,0,8665,1,2),(456238,80,NULL,4645,0,8665,0,1),(456239,80,NULL,23637,0,8665,1,2),(456240,81,NULL,5932,0,8665,0,1),(456241,81,NULL,183409,0,8665,1,2),(456242,82,NULL,4676,0,8665,0,1),(456243,82,NULL,148729,0,8665,1,2),(456244,83,NULL,5316,0,8665,0,1),(456245,83,NULL,11983,0,8665,1,2),(456246,84,NULL,5768,0,8665,0,1),(456247,84,NULL,114298,0,8665,1,2),(456248,85,NULL,5112,0,8665,0,1),(456249,85,NULL,73415,0,8665,1,2),(456250,85,NULL,9492,0,8665,2,3),(456251,85,NULL,31451,0,8665,3,4),(456252,86,NULL,5192,0,8665,0,1),(456253,86,NULL,93163,0,8665,1,2),(456254,87,NULL,5208,0,8665,0,1),(456255,87,NULL,53333,0,8665,1,2),(456256,88,NULL,59375,0,8665,0,1),(456257,88,NULL,4880,0,8665,1,2),(456258,88,NULL,5737,0,8665,2,3),(456259,88,NULL,6006,0,8665,3,4),(456260,89,NULL,5112,0,8665,0,1),(456261,89,NULL,5762,0,8665,1,2),(456262,90,NULL,4710,0,8665,0,1),(456263,90,NULL,10539,0,8665,1,2),(456264,91,NULL,4863,0,8665,0,1),(456265,91,NULL,22174,0,8665,1,2),(456266,92,NULL,101871,0,8665,0,1),(456267,92,NULL,4783,0,8665,1,2),(456268,92,NULL,11811,0,8665,2,3),(456269,93,NULL,4675,0,8665,0,1),(456270,93,NULL,5050,0,8665,1,2),(456271,93,NULL,5559,0,8665,2,3),(456272,94,NULL,105063,0,8665,0,1),(456273,94,NULL,116237,0,8665,1,2),(456274,95,NULL,13228,0,8665,0,1),(456275,95,NULL,4646,0,8665,1,2),(456276,95,NULL,14008,0,8665,2,3),(456277,96,NULL,56969,0,8665,0,1),(456278,96,NULL,13896,0,8665,1,2),(456279,97,NULL,102813,0,8665,0,1),(456280,97,NULL,7016,0,8665,1,2),(456281,97,NULL,155240,0,8665,2,3),(456282,98,NULL,5111,0,8665,0,1),(456283,98,NULL,4646,0,8665,1,2),(456284,98,NULL,4647,0,8665,2,3),(456285,98,NULL,113624,0,8665,3,4),(456286,99,NULL,114215,0,8665,0,1),(456287,99,NULL,15086,0,8665,1,2),(456288,100,NULL,4901,0,8665,0,1),(456289,100,NULL,4683,0,8665,1,2),(456290,100,NULL,31451,0,8665,2,3),(456291,101,NULL,107024,0,8665,0,1),(456292,101,NULL,130129,0,8665,1,2),(456293,102,NULL,4729,0,8665,0,1),(456294,102,NULL,7024,0,8665,1,2),(456295,103,NULL,135105,0,8665,0,1),(456296,103,NULL,11983,0,8665,1,2),(456297,1,NULL,4664,0,8666,0,1),(456298,1,NULL,5050,0,8666,1,2),(456299,1,NULL,76933,0,8666,2,3),(456300,2,NULL,4675,0,8666,0,1),(456301,2,NULL,5050,0,8666,1,2),(456302,2,NULL,76933,0,8666,2,3),(456303,3,NULL,4645,0,8666,0,1),(456304,3,NULL,116336,0,8666,1,2),(456305,4,NULL,116707,0,8666,0,1),(456306,4,NULL,4837,0,8666,1,2),(456307,4,NULL,4793,0,8666,2,3),(456308,4,NULL,115100,0,8666,3,4),(456309,4,NULL,115101,0,8666,4,5),(456310,5,NULL,4793,0,8666,0,1),(456311,5,NULL,8386,0,8666,1,2),(456312,6,NULL,183425,0,8666,0,1),(456313,6,NULL,5112,0,8666,1,2),(456314,6,NULL,4646,0,8666,2,3),(456315,6,NULL,14012,0,8666,3,4),(456316,7,NULL,4710,0,8666,0,1),(456317,7,NULL,183427,0,8666,1,2),(456318,8,NULL,4837,0,8666,0,1),(456319,8,NULL,23702,0,8666,1,2),(456320,9,NULL,58180,0,8666,0,1),(456321,9,NULL,5050,0,8666,1,2),(456322,9,NULL,76933,0,8666,2,3),(456323,10,NULL,4664,0,8666,0,1),(456324,10,NULL,119402,0,8666,1,2),(456325,11,NULL,58112,0,8666,0,1),(456326,11,NULL,5050,0,8666,1,2),(456327,11,NULL,51239,0,8666,2,3),(456328,12,NULL,5056,0,8666,0,1),(456329,12,NULL,11811,0,8666,1,2),(456330,13,NULL,4710,0,8666,0,1),(456331,13,NULL,4683,0,8666,1,2),(456332,13,NULL,31451,0,8666,2,3),(456333,14,NULL,9993,0,8666,0,1),(456334,14,NULL,4675,0,8666,1,2),(456335,14,NULL,4676,0,8666,2,3),(456336,14,NULL,114710,0,8666,3,4),(456337,15,NULL,101871,0,8666,0,1),(456338,15,NULL,12102,0,8666,1,2),(456339,16,NULL,73415,0,8666,0,1),(456340,16,NULL,4646,0,8666,1,2),(456341,16,NULL,4647,0,8666,2,3),(456342,16,NULL,183430,0,8666,3,4),(456343,17,NULL,4645,0,8666,0,1),(456344,17,NULL,38549,0,8666,1,2),(456345,18,NULL,4710,0,8666,0,1),(456346,18,NULL,4793,0,8666,1,2),(456347,18,NULL,4646,0,8666,2,3),(456348,18,NULL,4647,0,8666,3,4),(456349,18,NULL,16568,0,8666,4,5),(456350,19,NULL,7791,0,8666,0,1),(456351,19,NULL,107024,0,8666,1,2),(456352,19,NULL,5112,0,8666,2,3),(456353,19,NULL,72793,0,8666,3,4),(456354,20,NULL,7791,0,8666,0,1),(456355,20,NULL,5117,0,8666,1,2),(456356,21,NULL,4662,0,8666,0,1),(456357,21,NULL,18857,0,8666,1,2),(456358,22,NULL,4664,0,8666,0,1),(456359,22,NULL,5156,0,8666,1,2),(456360,22,NULL,4646,0,8666,2,3),(456361,22,NULL,25971,0,8666,3,4),(456362,23,NULL,4863,0,8666,0,1),(456363,23,NULL,183436,0,8666,1,2),(456364,24,NULL,8071,0,8666,0,1),(456365,24,NULL,183438,0,8666,1,2),(456366,24,NULL,152164,0,8666,2,3),(456367,25,NULL,101047,0,8666,0,1),(456368,25,NULL,114298,0,8666,1,2),(456369,26,NULL,5842,0,8666,0,1),(456370,26,NULL,4665,0,8666,1,2),(456371,26,NULL,4646,0,8666,2,3),(456372,26,NULL,6627,0,8666,3,4),(456373,27,NULL,9492,0,8666,0,1),(456374,27,NULL,5271,0,8666,1,2),(456375,27,NULL,183442,0,8666,2,3),(456376,28,NULL,4837,0,8666,0,1),(456377,28,NULL,133218,0,8666,1,2),(456378,29,NULL,4905,0,8666,0,1),(456379,29,NULL,52116,0,8666,1,2),(456380,30,NULL,4710,0,8666,0,1),(456381,30,NULL,5507,0,8666,1,2),(456382,30,NULL,20885,0,8666,2,3),(456383,31,NULL,4729,0,8666,0,1),(456384,31,NULL,139782,0,8666,1,2),(456385,32,NULL,118767,0,8666,0,1),(456386,32,NULL,5050,0,8666,1,2),(456387,32,NULL,8189,0,8666,2,3),(456388,33,NULL,4864,0,8666,0,1),(456389,33,NULL,76999,0,8666,1,2),(456390,34,NULL,4729,0,8666,0,1),(456391,34,NULL,4683,0,8666,1,2),(456392,34,NULL,31451,0,8666,2,3),(456393,35,NULL,8334,0,8666,0,1),(456394,35,NULL,116336,0,8666,1,2),(456395,36,NULL,4675,0,8666,0,1),(456396,36,NULL,5050,0,8666,1,2),(456397,36,NULL,76933,0,8666,2,3),(456398,37,NULL,4864,0,8666,0,1),(456399,37,NULL,104042,0,8666,1,2),(456400,38,NULL,4710,0,8666,0,1),(456401,38,NULL,142649,0,8666,1,2),(456402,39,NULL,9541,0,8666,0,1),(456403,39,NULL,4793,0,8666,1,2),(456404,39,NULL,183449,0,8666,2,3),(456405,39,NULL,182089,0,8666,3,4),(456406,40,NULL,5127,0,8666,0,1),(456407,40,NULL,8174,0,8666,1,2),(456408,41,NULL,6046,0,8666,0,1),(456409,41,NULL,5117,0,8666,1,2),(456410,42,NULL,4815,0,8666,0,1),(456411,42,NULL,4729,0,8666,1,2),(456412,42,NULL,80326,0,8666,2,3),(456413,43,NULL,57979,0,8666,0,1),(456414,43,NULL,16481,0,8666,1,2),(456415,44,NULL,4664,0,8666,0,1),(456416,44,NULL,4729,0,8666,1,2),(456417,44,NULL,183452,0,8666,2,3),(456418,45,NULL,4710,0,8666,0,1),(456419,45,NULL,116318,0,8666,1,2),(456420,46,NULL,5589,0,8666,0,1),(456421,46,NULL,16481,0,8666,1,2),(456422,47,NULL,7791,0,8666,0,1),(456423,47,NULL,34439,0,8666,1,2),(456424,48,NULL,59686,0,8666,0,1),(456425,48,NULL,4880,0,8666,1,2),(456426,48,NULL,99041,0,8666,2,3),(456427,49,NULL,4863,0,8666,0,1),(456428,49,NULL,10250,0,8666,1,2),(456429,49,NULL,73415,0,8666,2,3),(456430,49,NULL,27949,0,8666,3,4),(456431,50,NULL,4657,0,8666,0,1),(456432,50,NULL,5246,0,8666,1,2),(456433,50,NULL,7582,0,8666,2,3),(456434,51,NULL,4670,0,8666,0,1),(456435,51,NULL,6802,0,8666,1,2),(456436,52,NULL,111039,0,8666,0,1),(456437,52,NULL,119035,0,8666,1,2),(456438,53,NULL,4837,0,8666,0,1),(456439,53,NULL,10511,0,8666,1,2),(456440,54,NULL,7636,0,8666,0,1),(456441,54,NULL,58109,0,8666,1,2),(456442,54,NULL,5050,0,8666,2,3),(456443,54,NULL,9536,0,8666,3,4),(456444,55,NULL,4675,0,8666,0,1),(456445,55,NULL,4669,0,8666,1,2),(456446,55,NULL,5050,0,8666,2,3),(456447,55,NULL,16601,0,8666,3,4),(456448,56,NULL,7791,0,8666,0,1),(456449,56,NULL,4710,0,8666,1,2),(456450,56,NULL,12414,0,8666,2,3),(456451,57,NULL,4645,0,8666,0,1),(456452,57,NULL,29965,0,8666,1,2),(456453,58,NULL,4675,0,8666,0,1),(456454,58,NULL,16497,0,8666,1,2),(456455,59,NULL,7635,0,8666,0,1),(456456,59,NULL,183464,0,8666,1,2),(456457,60,NULL,38182,0,8666,0,1),(456458,60,NULL,150129,0,8666,1,2),(456459,61,NULL,106398,0,8666,0,1),(456460,61,NULL,4646,0,8666,1,2),(456461,61,NULL,4647,0,8666,2,3),(456462,61,NULL,13453,0,8666,3,4),(456463,62,NULL,6832,0,8666,0,1),(456464,62,NULL,114387,0,8666,1,2),(456465,62,NULL,6272,0,8666,2,3),(456466,63,NULL,4675,0,8666,0,1),(456467,63,NULL,4646,0,8666,1,2),(456468,63,NULL,4647,0,8666,2,3),(456469,63,NULL,20768,0,8666,3,4),(456470,64,NULL,5507,0,8666,0,1),(456471,64,NULL,5050,0,8666,1,2),(456472,64,NULL,141155,0,8666,2,3),(456473,65,NULL,4965,0,8666,0,1),(456474,65,NULL,183470,0,8666,1,2),(456475,66,NULL,106398,0,8666,0,1),(456476,66,NULL,114298,0,8666,1,2),(456477,67,NULL,115620,0,8666,0,1),(456478,67,NULL,183452,0,8666,1,2),(456479,68,NULL,4645,0,8666,0,1),(456480,68,NULL,116336,0,8666,1,2),(456481,69,NULL,5112,0,8666,0,1),(456482,69,NULL,73033,0,8666,1,2),(456483,69,NULL,21961,0,8666,2,3),(456484,70,NULL,100833,0,8666,0,1),(456485,70,NULL,4837,0,8666,1,2),(456486,70,NULL,4646,0,8666,2,3),(456487,70,NULL,4683,0,8666,3,4),(456488,70,NULL,167235,0,8666,4,5),(456489,71,NULL,4676,0,8666,0,1),(456490,71,NULL,183475,0,8666,1,2),(456491,72,NULL,4710,0,8666,0,1),(456492,72,NULL,72896,0,8666,1,2),(456493,72,NULL,183477,0,8666,2,3),(456494,73,NULL,4866,0,8666,0,1),(456495,73,NULL,6380,0,8666,1,2),(456496,73,NULL,10773,0,8666,2,3),(456497,74,NULL,4645,0,8666,0,1),(456498,74,NULL,119402,0,8666,1,2),(456499,75,NULL,5112,0,8666,0,1),(456500,75,NULL,183452,0,8666,1,2),(456501,76,NULL,4864,0,8666,0,1),(456502,76,NULL,76999,0,8666,1,2),(456503,77,NULL,57979,0,8666,0,1),(456504,77,NULL,23637,0,8666,1,2),(456505,78,NULL,4837,0,8666,0,1),(456506,78,NULL,5117,0,8666,1,2),(456507,79,NULL,4645,0,8666,0,1),(456508,79,NULL,114542,0,8666,1,2),(456509,80,NULL,5932,0,8666,0,1),(456510,80,NULL,12420,0,8666,1,2),(456511,81,NULL,4710,0,8666,0,1),(456512,81,NULL,116661,0,8666,1,2),(456513,82,NULL,4729,0,8666,0,1),(456514,82,NULL,59740,0,8666,1,2),(456515,83,NULL,4664,0,8666,0,1),(456516,83,NULL,4646,0,8666,1,2),(456517,83,NULL,4647,0,8666,2,3),(456518,83,NULL,183485,0,8666,3,4),(456519,84,NULL,5111,0,8666,0,1),(456520,84,NULL,163201,0,8666,1,2),(456521,85,NULL,177704,0,8666,0,1),(456522,85,NULL,4676,0,8666,1,2),(456523,85,NULL,9516,0,8666,2,3),(456524,86,NULL,9100,0,8666,0,1),(456525,86,NULL,34439,0,8666,1,2),(456526,87,NULL,4962,0,8666,0,1),(456527,87,NULL,4676,0,8666,1,2),(456528,87,NULL,161202,0,8666,2,3),(456529,88,NULL,5507,0,8666,0,1),(456530,88,NULL,4864,0,8666,1,2),(456531,88,NULL,4646,0,8666,2,3),(456532,88,NULL,4647,0,8666,3,4),(456533,88,NULL,183490,0,8666,4,5),(456534,89,NULL,4662,0,8666,0,1),(456535,89,NULL,23637,0,8666,1,2),(456536,90,NULL,134783,0,8666,0,1),(456537,90,NULL,4683,0,8666,1,2),(456538,90,NULL,31451,0,8666,2,3),(456539,91,NULL,134783,0,8666,0,1),(456540,91,NULL,76999,0,8666,1,2),(456541,92,NULL,5112,0,8666,0,1),(456542,92,NULL,108673,0,8666,1,2),(456543,92,NULL,7791,0,8666,2,3),(456544,92,NULL,4864,0,8666,3,4),(456545,92,NULL,6630,0,8666,4,5),(456546,93,NULL,4688,0,8666,0,1),(456547,93,NULL,53570,0,8666,1,2),(456548,94,NULL,6583,0,8666,0,1),(456549,94,NULL,8738,0,8666,1,2),(456550,95,NULL,4836,0,8666,0,1),(456551,95,NULL,4710,0,8666,1,2),(456552,95,NULL,8892,0,8666,2,3),(456553,96,NULL,13228,0,8666,0,1),(456554,96,NULL,76999,0,8666,1,2),(456555,97,NULL,4710,0,8666,0,1),(456556,97,NULL,57955,0,8666,1,2),(456557,97,NULL,21226,0,8666,2,3),(456558,98,NULL,116136,0,8666,0,1),(456559,98,NULL,114542,0,8666,1,2),(456560,99,NULL,5112,0,8666,0,1),(456561,99,NULL,9233,0,8666,1,2),(456562,99,NULL,28656,0,8666,2,3),(456563,1,NULL,5869,0,8667,0,1),(456564,1,NULL,6205,0,8667,1,2),(456565,2,NULL,5112,0,8667,0,1),(456566,2,NULL,9415,0,8667,1,2),(456567,3,NULL,57340,0,8667,0,1),(456568,3,NULL,4837,0,8667,1,2),(456569,3,NULL,130129,0,8667,2,3),(456570,4,NULL,4645,0,8667,0,1),(456571,4,NULL,52287,0,8667,1,2),(456572,5,NULL,4720,0,8667,0,1),(456573,5,NULL,12679,0,8667,1,2),(456574,5,NULL,13391,0,8667,2,3),(456575,6,NULL,4710,0,8667,0,1),(456576,6,NULL,73322,0,8667,1,2),(456577,6,NULL,7790,0,8667,2,3),(456578,6,NULL,155228,0,8667,3,4),(456579,7,NULL,4756,0,8667,0,1),(456580,7,NULL,126943,0,8667,1,2),(456581,1,NULL,9492,0,8668,0,1),(456582,1,NULL,6380,0,8668,1,2),(456583,2,NULL,100135,0,8668,0,1),(456584,3,NULL,100135,0,8668,0,1),(456585,4,NULL,57093,0,8668,0,1),(456586,5,NULL,5298,0,8668,0,1),(456587,5,NULL,7565,0,8668,1,2),(456588,6,NULL,5091,0,8668,0,1),(456589,6,NULL,6250,0,8668,1,2),(456590,7,NULL,5057,0,8668,0,1),(456591,8,NULL,113710,0,8668,0,1),(456592,9,NULL,9100,0,8668,0,1),(456593,10,NULL,4676,0,8668,0,1),(456594,10,NULL,4675,0,8668,1,2),(456595,10,NULL,183509,0,8668,2,3),(456596,10,NULL,4679,0,8668,3,4);
INSERT INTO `token_attestations` VALUES (456597,10,NULL,36810,0,8668,4,5),(456598,11,NULL,89312,0,8668,0,1),(456599,11,NULL,27431,0,8668,1,2),(456600,12,NULL,4670,0,8668,0,1),(456601,12,NULL,4756,0,8668,1,2),(456602,12,NULL,5246,0,8668,2,3),(456603,12,NULL,14796,0,8668,3,4),(456604,13,NULL,4645,0,8668,0,1),(456605,13,NULL,137287,0,8668,1,2),(456606,13,NULL,100009,0,8668,2,3),(456607,14,NULL,4664,0,8668,0,1),(456608,14,NULL,139103,0,8668,1,2),(456609,15,NULL,4645,0,8668,0,1),(456610,15,NULL,118303,0,8668,1,2),(456611,16,NULL,4675,0,8668,0,1),(456612,16,NULL,100220,0,8668,1,2),(456613,16,NULL,4646,0,8668,2,3),(456614,16,NULL,80014,0,8668,3,4),(456615,17,NULL,5255,0,8668,0,1),(456616,17,NULL,9111,0,8668,1,2),(456617,18,NULL,4729,0,8668,0,1),(456618,18,NULL,4646,0,8668,1,2),(456619,18,NULL,4647,0,8668,2,3),(456620,18,NULL,4926,0,8668,3,4),(456621,19,NULL,4670,0,8668,0,1),(456622,19,NULL,4932,0,8668,1,2),(456623,19,NULL,4646,0,8668,2,3),(456624,19,NULL,7550,0,8668,3,4),(456625,20,NULL,4657,0,8668,0,1),(456626,20,NULL,4646,0,8668,1,2),(456627,20,NULL,4647,0,8668,2,3),(456628,20,NULL,109741,0,8668,3,4),(456629,21,NULL,4665,0,8668,0,1),(456630,21,NULL,4664,0,8668,1,2),(456631,21,NULL,35121,0,8668,2,3),(456632,22,NULL,4664,0,8668,0,1),(456633,22,NULL,4646,0,8668,1,2),(456634,22,NULL,4647,0,8668,2,3),(456635,22,NULL,18985,0,8668,3,4),(456636,23,NULL,5056,0,8668,0,1),(456637,23,NULL,101109,0,8668,1,2),(456638,24,NULL,4675,0,8668,0,1),(456639,24,NULL,4998,0,8668,1,2),(456640,24,NULL,5237,0,8668,2,3),(456641,25,NULL,4675,0,8668,0,1),(456642,25,NULL,5226,0,8668,1,2),(456643,25,NULL,8892,0,8668,2,3),(456644,26,NULL,4676,0,8668,0,1),(456645,26,NULL,74513,0,8668,1,2),(456646,27,NULL,4675,0,8668,0,1),(456647,27,NULL,163152,0,8668,1,2),(456648,28,NULL,4688,0,8668,0,1),(456649,28,NULL,4676,0,8668,1,2),(456650,28,NULL,5050,0,8668,2,3),(456651,28,NULL,13864,0,8668,3,4),(456652,29,NULL,183523,0,8668,0,1),(456653,29,NULL,119526,0,8668,1,2),(456654,30,NULL,4720,0,8668,0,1),(456655,30,NULL,4646,0,8668,1,2),(456656,30,NULL,33193,0,8668,2,3),(456657,31,NULL,4675,0,8668,0,1),(456658,31,NULL,183526,0,8668,1,2),(456659,32,NULL,4688,0,8668,0,1),(456660,32,NULL,32101,0,8668,1,2),(456661,32,NULL,160137,0,8668,2,3),(456662,33,NULL,118558,0,8668,0,1),(456663,33,NULL,65830,0,8668,1,2),(456664,34,NULL,4645,0,8668,0,1),(456665,34,NULL,4646,0,8668,1,2),(456666,34,NULL,4647,0,8668,2,3),(456667,34,NULL,80509,0,8668,3,4),(456668,35,NULL,5377,0,8668,0,1),(456669,35,NULL,4822,0,8668,1,2),(456670,35,NULL,5219,0,8668,2,3),(456671,36,NULL,11378,0,8668,0,1),(456672,36,NULL,4683,0,8668,1,2),(456673,36,NULL,14819,0,8668,2,3),(456674,37,NULL,121219,0,8668,0,1),(456675,37,NULL,29965,0,8668,1,2),(456676,38,NULL,4756,0,8668,0,1),(456677,38,NULL,6087,0,8668,1,2),(456678,38,NULL,183532,0,8668,2,3),(456679,39,NULL,5150,0,8668,0,1),(456680,39,NULL,4667,0,8668,1,2),(456681,39,NULL,4646,0,8668,2,3),(456682,39,NULL,124322,0,8668,3,4),(456683,40,NULL,4688,0,8668,0,1),(456684,40,NULL,128670,0,8668,1,2),(456685,41,NULL,4688,0,8668,0,1),(456686,41,NULL,6195,0,8668,1,2),(456687,41,NULL,4692,0,8668,2,3),(456688,41,NULL,4646,0,8668,3,4),(456689,41,NULL,34214,0,8668,4,5),(456690,42,NULL,4787,0,8668,0,1),(456691,42,NULL,4676,0,8668,1,2),(456692,42,NULL,13801,0,8668,2,3),(456693,43,NULL,4905,0,8668,0,1),(456694,43,NULL,4675,0,8668,1,2),(456695,43,NULL,5416,0,8668,2,3),(456696,43,NULL,38159,0,8668,3,4),(456697,43,NULL,35597,0,8668,4,5),(456698,44,NULL,5787,0,8668,0,1),(456699,44,NULL,4664,0,8668,1,2),(456700,44,NULL,4789,0,8668,2,3),(456701,44,NULL,24427,0,8668,3,4),(456702,45,NULL,5192,0,8668,0,1),(456703,45,NULL,20023,0,8668,1,2),(456704,46,NULL,4675,0,8668,0,1),(456705,46,NULL,183539,0,8668,1,2),(456706,47,NULL,4978,0,8668,0,1),(456707,47,NULL,5050,0,8668,1,2),(456708,47,NULL,13864,0,8668,2,3),(456709,48,NULL,4657,0,8668,0,1),(456710,48,NULL,4822,0,8668,1,2),(456711,48,NULL,36932,0,8668,2,3),(456712,49,NULL,4670,0,8668,0,1),(456713,49,NULL,4675,0,8668,1,2),(456714,49,NULL,183543,0,8668,2,3),(456715,50,NULL,4664,0,8668,0,1),(456716,50,NULL,4646,0,8668,1,2),(456717,50,NULL,25386,0,8668,2,3),(456718,51,NULL,7745,0,8668,0,1),(456719,51,NULL,177704,0,8668,1,2),(456720,51,NULL,5845,0,8668,2,3),(456721,52,NULL,4688,0,8668,0,1),(456722,52,NULL,5226,0,8668,1,2),(456723,52,NULL,152587,0,8668,2,3),(456724,53,NULL,4823,0,8668,0,1),(456725,53,NULL,4646,0,8668,1,2),(456726,53,NULL,183547,0,8668,2,3),(456727,54,NULL,5377,0,8668,0,1),(456728,54,NULL,5428,0,8668,1,2),(456729,54,NULL,11625,0,8668,2,3),(456730,55,NULL,4664,0,8668,0,1),(456731,55,NULL,4676,0,8668,1,2),(456732,55,NULL,34887,0,8668,2,3),(456733,56,NULL,5246,0,8668,0,1),(456734,56,NULL,134063,0,8668,1,2),(456735,57,NULL,100220,0,8668,0,1),(456736,57,NULL,5226,0,8668,1,2),(456737,57,NULL,140751,0,8668,2,3),(456738,58,NULL,4676,0,8668,0,1),(456739,58,NULL,105271,0,8668,1,2),(456740,59,NULL,5566,0,8668,0,1),(456741,59,NULL,4645,0,8668,1,2),(456742,59,NULL,53311,0,8668,2,3),(456743,59,NULL,4646,0,8668,3,4),(456744,59,NULL,83898,0,8668,4,5),(456745,60,NULL,4664,0,8668,0,1),(456746,60,NULL,4645,0,8668,1,2),(456747,60,NULL,116661,0,8668,2,3),(456748,61,NULL,5246,0,8668,0,1),(456749,61,NULL,117801,0,8668,1,2),(456750,62,NULL,5737,0,8668,0,1),(456751,62,NULL,5428,0,8668,1,2),(456752,63,NULL,4675,0,8668,0,1),(456753,63,NULL,9109,0,8668,1,2),(456754,64,NULL,127557,0,8668,0,1),(456755,64,NULL,4822,0,8668,1,2),(456756,64,NULL,25609,0,8668,2,3),(456757,65,NULL,4652,0,8668,0,1),(456758,65,NULL,4948,0,8668,1,2),(456759,65,NULL,4818,0,8668,2,3),(456760,66,NULL,4755,0,8668,0,1),(456761,66,NULL,4783,0,8668,1,2),(456762,66,NULL,4675,0,8668,2,3),(456763,66,NULL,39580,0,8668,3,4),(456764,66,NULL,124873,0,8668,4,5),(456765,67,NULL,5056,0,8668,0,1),(456766,67,NULL,5222,0,8668,1,2),(456767,1,NULL,4859,0,8669,0,1),(456768,1,NULL,4895,0,8669,1,2),(456769,1,NULL,183561,0,8669,2,3),(456770,2,NULL,5751,0,8669,0,1),(456771,2,NULL,20757,0,8669,1,2),(456772,3,NULL,4755,0,8669,0,1),(456773,3,NULL,5150,0,8669,1,2),(456774,3,NULL,8798,0,8669,2,3),(456775,4,NULL,4688,0,8669,0,1),(456776,4,NULL,32285,0,8669,1,2),(456777,5,NULL,4676,0,8669,0,1),(456778,5,NULL,118359,0,8669,1,2),(456779,6,NULL,4665,0,8669,0,1),(456780,6,NULL,4669,0,8669,1,2),(456781,6,NULL,4646,0,8669,2,3),(456782,6,NULL,15246,0,8669,3,4),(456783,7,NULL,122873,0,8669,0,1),(456784,7,NULL,23637,0,8669,1,2),(456785,8,NULL,4652,0,8669,0,1),(456786,8,NULL,148157,0,8669,1,2),(456787,8,NULL,4962,0,8669,2,3),(456788,8,NULL,7444,0,8669,3,4),(456789,8,NULL,25422,0,8669,4,5),(456790,9,NULL,4665,0,8669,0,1),(456791,9,NULL,73659,0,8669,1,2),(456792,9,NULL,183569,0,8669,2,3),(456793,10,NULL,4708,0,8669,0,1),(456794,10,NULL,5226,0,8669,1,2),(456795,10,NULL,6245,0,8669,2,3),(456796,10,NULL,4646,0,8669,3,4),(456797,10,NULL,4647,0,8669,4,5),(456798,10,NULL,18985,0,8669,5,6),(456799,11,NULL,7636,0,8669,0,1),(456800,11,NULL,5932,0,8669,1,2),(456801,11,NULL,183572,0,8669,2,3),(456802,12,NULL,4675,0,8669,0,1),(456803,12,NULL,144031,0,8669,1,2),(456804,13,NULL,7019,0,8669,0,1),(456805,13,NULL,6272,0,8669,1,2),(456806,14,NULL,4864,0,8669,0,1),(456807,14,NULL,115646,0,8669,1,2),(456808,15,NULL,183576,0,8669,0,1),(456809,15,NULL,72959,0,8669,1,2),(456810,15,NULL,4710,0,8669,2,3),(456811,15,NULL,76661,0,8669,3,4),(456812,16,NULL,93669,0,8669,0,1),(456813,16,NULL,5091,0,8669,1,2),(456814,16,NULL,5691,0,8669,2,3),(456815,16,NULL,13557,0,8669,3,4),(456816,16,NULL,109951,0,8669,4,5),(456817,17,NULL,9541,0,8669,0,1),(456818,17,NULL,183579,0,8669,1,2),(456819,18,NULL,4836,0,8669,0,1),(456820,18,NULL,114577,0,8669,1,2),(456821,19,NULL,4645,0,8669,0,1),(456822,19,NULL,20968,0,8669,1,2),(456823,20,NULL,13818,0,8669,0,1),(456824,20,NULL,183452,0,8669,1,2),(456825,21,NULL,5127,0,8669,0,1),(456826,21,NULL,4646,0,8669,1,2),(456827,21,NULL,19097,0,8669,2,3),(456828,22,NULL,4863,0,8669,0,1),(456829,22,NULL,5932,0,8669,1,2),(456830,22,NULL,5271,0,8669,2,3),(456831,22,NULL,33403,0,8669,3,4),(456832,23,NULL,4675,0,8669,0,1),(456833,23,NULL,4646,0,8669,1,2),(456834,23,NULL,7895,0,8669,2,3),(456835,24,NULL,4688,0,8669,0,1),(456836,24,NULL,33328,0,8669,1,2),(456837,24,NULL,5090,0,8669,2,3),(456838,24,NULL,6614,0,8669,3,4),(456839,24,NULL,119362,0,8669,4,5),(456840,25,NULL,183587,0,8669,0,1),(456841,25,NULL,12328,0,8669,1,2),(456842,26,NULL,5208,0,8669,0,1),(456843,26,NULL,4682,0,8669,1,2),(456844,26,NULL,183589,0,8669,2,3),(456845,27,NULL,4978,0,8669,0,1),(456846,27,NULL,10267,0,8669,1,2),(456847,28,NULL,4710,0,8669,0,1),(456848,28,NULL,13798,0,8669,1,2),(456849,29,NULL,5208,0,8669,0,1),(456850,29,NULL,11342,0,8669,1,2),(456851,30,NULL,106398,0,8669,0,1),(456852,30,NULL,5050,0,8669,1,2),(456853,30,NULL,9101,0,8669,2,3),(456854,31,NULL,4657,0,8669,0,1),(456855,31,NULL,4675,0,8669,1,2),(456856,31,NULL,7565,0,8669,2,3),(456857,31,NULL,159779,0,8669,3,4),(456858,32,NULL,5112,0,8669,0,1),(456859,32,NULL,5507,0,8669,1,2),(456860,32,NULL,183593,0,8669,2,3),(456861,33,NULL,113710,0,8669,0,1),(456862,33,NULL,4729,0,8669,1,2),(456863,33,NULL,116336,0,8669,2,3),(456864,34,NULL,9100,0,8669,0,1),(456865,34,NULL,4646,0,8669,1,2),(456866,34,NULL,9818,0,8669,2,3),(456867,35,NULL,4859,0,8669,0,1),(456868,35,NULL,5261,0,8669,1,2),(456869,35,NULL,6143,0,8669,2,3),(456870,35,NULL,175631,0,8669,3,4),(456871,36,NULL,4710,0,8669,0,1),(456872,36,NULL,4863,0,8669,1,2),(456873,36,NULL,108542,0,8669,2,3),(456874,37,NULL,4662,0,8669,0,1),(456875,37,NULL,4646,0,8669,1,2),(456876,37,NULL,4647,0,8669,2,3),(456877,37,NULL,77107,0,8669,3,4),(456878,38,NULL,9492,0,8669,0,1),(456879,38,NULL,4710,0,8669,1,2),(456880,38,NULL,82370,0,8669,2,3),(456881,39,NULL,4675,0,8669,0,1),(456882,39,NULL,4664,0,8669,1,2),(456883,39,NULL,4646,0,8669,2,3),(456884,39,NULL,4647,0,8669,3,4),(456885,39,NULL,10225,0,8669,4,5),(456886,40,NULL,4866,0,8669,0,1),(456887,40,NULL,4794,0,8669,1,2),(456888,40,NULL,25586,0,8669,2,3),(456889,41,NULL,4675,0,8669,0,1),(456890,41,NULL,4787,0,8669,1,2),(456891,41,NULL,91818,0,8669,2,3),(456892,42,NULL,4998,0,8669,0,1),(456893,42,NULL,179518,0,8669,1,2),(456894,43,NULL,4664,0,8669,0,1),(456895,43,NULL,4675,0,8669,1,2),(456896,43,NULL,5150,0,8669,2,3),(456897,43,NULL,183603,0,8669,3,4),(456898,43,NULL,12455,0,8669,4,5),(456899,44,NULL,4729,0,8669,0,1),(456900,44,NULL,4645,0,8669,1,2),(456901,44,NULL,140597,0,8669,2,3),(456902,45,NULL,100135,0,8669,0,1),(456903,45,NULL,26625,0,8669,1,2),(456904,46,NULL,9100,0,8669,0,1),(456905,46,NULL,52287,0,8669,1,2),(456906,47,NULL,158071,0,8669,0,1),(456907,47,NULL,5050,0,8669,1,2),(456908,47,NULL,80620,0,8669,2,3),(456909,48,NULL,4675,0,8669,0,1),(456910,48,NULL,5050,0,8669,1,2),(456911,48,NULL,80620,0,8669,2,3),(456912,49,NULL,4710,0,8669,0,1),(456913,49,NULL,5050,0,8669,1,2),(456914,49,NULL,80620,0,8669,2,3),(456915,50,NULL,116787,0,8669,0,1),(456916,50,NULL,19914,0,8669,1,2),(456917,51,NULL,4657,0,8669,0,1),(456918,51,NULL,7565,0,8669,1,2),(456919,51,NULL,82224,0,8669,2,3),(456920,52,NULL,5246,0,8669,0,1),(456921,52,NULL,8561,0,8669,1,2),(456922,52,NULL,4676,0,8669,2,3),(456923,52,NULL,163473,0,8669,3,4),(456924,53,NULL,51133,0,8669,0,1),(456925,53,NULL,183609,0,8669,1,2),(456926,54,NULL,4965,0,8669,0,1),(456927,54,NULL,150486,0,8669,1,2),(456928,55,NULL,4729,0,8669,0,1),(456929,55,NULL,5003,0,8669,1,2),(456930,56,NULL,76171,0,8669,0,1),(456931,56,NULL,104146,0,8669,1,2),(456932,56,NULL,137327,0,8669,2,3),(456933,57,NULL,4769,0,8669,0,1),(456934,57,NULL,34192,0,8669,1,2),(456935,58,NULL,9541,0,8669,0,1),(456936,58,NULL,52086,0,8669,1,2),(456937,59,NULL,9233,0,8669,0,1),(456938,59,NULL,11509,0,8669,1,2),(456939,59,NULL,131797,0,8669,2,3),(456940,60,NULL,4676,0,8669,0,1),(456941,60,NULL,78022,0,8669,1,2),(456942,61,NULL,4670,0,8669,0,1),(456943,61,NULL,5520,0,8669,1,2),(456944,61,NULL,129571,0,8669,2,3),(456945,62,NULL,7636,0,8669,0,1),(456946,62,NULL,5869,0,8669,1,2),(456947,62,NULL,31978,0,8669,2,3),(456948,63,NULL,4679,0,8669,0,1),(456949,63,NULL,24214,0,8669,1,2),(456950,64,NULL,5507,0,8669,0,1),(456951,64,NULL,115602,0,8669,1,2),(456952,64,NULL,6187,0,8669,2,3),(456953,65,NULL,4710,0,8669,0,1),(456954,65,NULL,26558,0,8669,1,2),(456955,66,NULL,9492,0,8669,0,1),(456956,66,NULL,5907,0,8669,1,2),(456957,66,NULL,5869,0,8669,2,3),(456958,66,NULL,19768,0,8669,3,4),(456959,67,NULL,4710,0,8669,0,1),(456960,67,NULL,4837,0,8669,1,2),(456961,67,NULL,4646,0,8669,2,3),(456962,67,NULL,130780,0,8669,3,4),(456963,68,NULL,4645,0,8669,0,1),(456964,68,NULL,23637,0,8669,1,2),(456965,69,NULL,4803,0,8669,0,1),(456966,69,NULL,12850,0,8669,1,2),(456967,69,NULL,183625,0,8669,2,3),(456968,70,NULL,5507,0,8669,0,1),(456969,70,NULL,4793,0,8669,1,2),(456970,70,NULL,24748,0,8669,2,3),(456971,71,NULL,4863,0,8669,0,1),(456972,71,NULL,4710,0,8669,1,2),(456973,71,NULL,13790,0,8669,2,3),(456974,72,NULL,4645,0,8669,0,1),(456975,72,NULL,4646,0,8669,1,2),(456976,72,NULL,4647,0,8669,2,3),(456977,72,NULL,80509,0,8669,3,4),(456978,73,NULL,4661,0,8669,0,1),(456979,73,NULL,133359,0,8669,1,2),(456980,74,NULL,4682,0,8669,0,1),(456981,74,NULL,5090,0,8669,1,2),(456982,74,NULL,19768,0,8669,2,3),(456983,75,NULL,9100,0,8669,0,1),(456984,75,NULL,138082,0,8669,1,2),(456985,76,NULL,57979,0,8669,0,1),(456986,76,NULL,116318,0,8669,1,2),(456987,77,NULL,4662,0,8669,0,1),(456988,77,NULL,5050,0,8669,1,2),(456989,77,NULL,9101,0,8669,2,3),(456990,78,NULL,4710,0,8669,0,1),(456991,78,NULL,11736,0,8669,1,2),(456992,79,NULL,4651,0,8669,0,1),(456993,79,NULL,5676,0,8669,1,2),(456994,79,NULL,183632,0,8669,2,3),(456995,80,NULL,5208,0,8669,0,1),(456996,80,NULL,4670,0,8669,1,2),(456997,80,NULL,4646,0,8669,2,3),(456998,80,NULL,4683,0,8669,3,4),(456999,80,NULL,14848,0,8669,4,5),(457000,81,NULL,5056,0,8669,0,1),(457001,81,NULL,150606,0,8669,1,2),(457002,82,NULL,4710,0,8669,0,1),(457003,82,NULL,57939,0,8669,1,2),(457004,83,NULL,5127,0,8669,0,1),(457005,83,NULL,4646,0,8669,1,2),(457006,83,NULL,9818,0,8669,2,3),(457007,84,NULL,4675,0,8669,0,1),(457008,84,NULL,4905,0,8669,1,2),(457009,84,NULL,183638,0,8669,2,3),(457010,85,NULL,5112,0,8669,0,1),(457011,85,NULL,4646,0,8669,1,2),(457012,85,NULL,4647,0,8669,2,3),(457013,85,NULL,9812,0,8669,3,4),(457014,86,NULL,63162,0,8669,0,1),(457015,86,NULL,114271,0,8669,1,2),(457016,87,NULL,113871,0,8669,0,1),(457017,87,NULL,4646,0,8669,1,2),(457018,87,NULL,4647,0,8669,2,3),(457019,87,NULL,113624,0,8669,3,4),(457020,88,NULL,4710,0,8669,0,1),(457021,88,NULL,115814,0,8669,1,2),(457022,89,NULL,5932,0,8669,0,1),(457023,89,NULL,4742,0,8669,1,2),(457024,1,NULL,4836,0,8670,0,1),(457025,1,NULL,4710,0,8670,1,2),(457026,1,NULL,129796,0,8670,2,3),(457027,2,NULL,7791,0,8670,0,1),(457028,2,NULL,4710,0,8670,1,2),(457029,2,NULL,183644,0,8670,2,3),(457030,3,NULL,146767,0,8670,0,1),(457031,3,NULL,4837,0,8670,1,2),(457032,3,NULL,22812,0,8670,2,3),(457033,4,NULL,4675,0,8670,0,1),(457034,4,NULL,4656,0,8670,1,2),(457035,4,NULL,4646,0,8670,2,3),(457036,4,NULL,4647,0,8670,3,4),(457037,4,NULL,25284,0,8670,4,5),(457038,5,NULL,4822,0,8670,0,1),(457039,5,NULL,4646,0,8670,1,2),(457040,5,NULL,4647,0,8670,2,3),(457041,5,NULL,25284,0,8670,3,4),(457042,6,NULL,4710,0,8670,0,1),(457043,6,NULL,34117,0,8670,1,2),(457044,7,NULL,4675,0,8670,0,1),(457045,7,NULL,4645,0,8670,1,2),(457046,7,NULL,169976,0,8670,2,3),(457047,8,NULL,116136,0,8670,0,1),(457048,8,NULL,4646,0,8670,1,2),(457049,8,NULL,4647,0,8670,2,3),(457050,8,NULL,113624,0,8670,3,4),(457051,9,NULL,73415,0,8670,0,1),(457052,9,NULL,157199,0,8670,1,2),(457053,10,NULL,4670,0,8670,0,1),(457054,10,NULL,5212,0,8670,1,2),(457055,10,NULL,135697,0,8670,2,3),(457056,11,NULL,5056,0,8670,0,1),(457057,11,NULL,4823,0,8670,1,2),(457058,11,NULL,4646,0,8670,2,3),(457059,11,NULL,183652,0,8670,3,4),(457060,12,NULL,73415,0,8670,0,1),(457061,12,NULL,4646,0,8670,1,2),(457062,12,NULL,183654,0,8670,2,3),(457063,13,NULL,101871,0,8670,0,1),(457064,13,NULL,183656,0,8670,1,2),(457065,14,NULL,5507,0,8670,0,1),(457066,14,NULL,30175,0,8670,1,2),(457067,15,NULL,7791,0,8670,0,1),(457068,15,NULL,5507,0,8670,1,2),(457069,15,NULL,5932,0,8670,2,3),(457070,15,NULL,23341,0,8670,3,4),(457071,16,NULL,58000,0,8670,0,1),(457072,16,NULL,5050,0,8670,1,2),(457073,16,NULL,5890,0,8670,2,3),(457074,17,NULL,4710,0,8670,0,1),(457075,17,NULL,7790,0,8670,1,2),(457076,17,NULL,146310,0,8670,2,3),(457077,18,NULL,4664,0,8670,0,1),(457078,18,NULL,4646,0,8670,1,2),(457079,18,NULL,151164,0,8670,2,3),(457080,19,NULL,4688,0,8670,0,1),(457081,19,NULL,18759,0,8670,1,2),(457082,20,NULL,5278,0,8670,0,1),(457083,20,NULL,15691,0,8670,1,2),(457084,21,NULL,10627,0,8670,0,1),(457085,21,NULL,109737,0,8670,1,2),(457086,21,NULL,7739,0,8670,2,3),(457087,21,NULL,183664,0,8670,3,4),(457088,22,NULL,4667,0,8670,0,1),(457089,22,NULL,6245,0,8670,1,2),(457090,22,NULL,142059,0,8670,2,3),(457091,23,NULL,7636,0,8670,0,1),(457092,23,NULL,4646,0,8670,1,2),(457093,23,NULL,15296,0,8670,2,3),(457094,24,NULL,5056,0,8670,0,1),(457095,24,NULL,4646,0,8670,1,2),(457096,24,NULL,183668,0,8670,2,3),(457097,25,NULL,76089,0,8670,0,1),(457098,25,NULL,9492,0,8670,1,2),(457099,25,NULL,14959,0,8670,2,3),(457100,26,NULL,9492,0,8670,0,1),(457101,26,NULL,123215,0,8670,1,2),(457102,27,NULL,4965,0,8670,0,1),(457103,27,NULL,20420,0,8670,1,2),(457104,28,NULL,4658,0,8670,0,1),(457105,28,NULL,38768,0,8670,1,2),(457106,28,NULL,5751,0,8670,2,3),(457107,28,NULL,13462,0,8670,3,4),(457108,29,NULL,4662,0,8670,0,1),(457109,29,NULL,183656,0,8670,1,2),(457110,30,NULL,4866,0,8670,0,1),(457111,30,NULL,152715,0,8670,1,2),(457112,30,NULL,4794,0,8670,2,3),(457113,30,NULL,121949,0,8670,3,4),(457114,31,NULL,7791,0,8670,0,1),(457115,31,NULL,22125,0,8670,1,2),(457116,32,NULL,17386,0,8670,0,1),(457117,32,NULL,183677,0,8670,1,2),(457118,33,NULL,4710,0,8670,0,1),(457119,33,NULL,183679,0,8670,1,2),(457120,33,NULL,159835,0,8670,2,3),(457121,34,NULL,116625,0,8670,0,1),(457122,34,NULL,5271,0,8670,1,2),(457123,34,NULL,12420,0,8670,2,3),(457124,35,NULL,4793,0,8670,0,1),(457125,35,NULL,5271,0,8670,1,2),(457126,35,NULL,151597,0,8670,2,3),(457127,36,NULL,5751,0,8670,0,1),(457128,36,NULL,4756,0,8670,1,2),(457129,36,NULL,18318,0,8670,2,3),(457130,37,NULL,5271,0,8670,0,1),(457131,37,NULL,129442,0,8670,1,2),(457132,38,NULL,4710,0,8670,0,1),(457133,38,NULL,5112,0,8670,1,2),(457134,38,NULL,9573,0,8670,2,3),(457135,39,NULL,4670,0,8670,0,1),(457136,39,NULL,33570,0,8670,1,2),(457137,40,NULL,105455,0,8670,0,1),(457138,40,NULL,9233,0,8670,1,2),(457139,40,NULL,13547,0,8670,2,3),(457140,41,NULL,183687,0,8670,0,1),(457141,41,NULL,12420,0,8670,1,2),(457142,42,NULL,4665,0,8670,0,1),(457143,42,NULL,4729,0,8670,1,2),(457144,42,NULL,24049,0,8670,2,3),(457145,43,NULL,7636,0,8670,0,1),(457146,43,NULL,5507,0,8670,1,2),(457147,43,NULL,14813,0,8670,2,3),(457148,44,NULL,5613,0,8670,0,1),(457149,44,NULL,183690,0,8670,1,2),(457150,45,NULL,4665,0,8670,0,1),(457151,45,NULL,8189,0,8670,1,2),(457152,46,NULL,4710,0,8670,0,1),(457153,46,NULL,12772,0,8670,1,2),(457154,46,NULL,26821,0,8670,2,3),(457155,47,NULL,5112,0,8670,0,1),(457156,47,NULL,91818,0,8670,1,2),(457157,48,NULL,5567,0,8670,0,1),(457158,48,NULL,116262,0,8670,1,2),(457159,48,NULL,183695,0,8670,2,3),(457160,48,NULL,81359,0,8670,3,4),(457161,49,NULL,4836,0,8670,0,1),(457162,49,NULL,11509,0,8670,1,2),(457163,49,NULL,183697,0,8670,2,3),(457164,50,NULL,7791,0,8670,0,1),(457165,50,NULL,5042,0,8670,1,2),(457166,50,NULL,4646,0,8670,2,3),(457167,50,NULL,4647,0,8670,3,4),(457168,50,NULL,10225,0,8670,4,5),(457169,50,NULL,5050,0,8670,5,6),(457170,50,NULL,13798,0,8670,6,7),(457171,51,NULL,9100,0,8670,0,1),(457172,51,NULL,76999,0,8670,1,2),(457173,52,NULL,106398,0,8670,0,1),(457174,52,NULL,4646,0,8670,1,2),(457175,52,NULL,9257,0,8670,2,3),(457176,53,NULL,4793,0,8670,0,1),(457177,53,NULL,25721,0,8670,1,2),(457178,54,NULL,4822,0,8670,0,1),(457179,54,NULL,4670,0,8670,1,2),(457180,54,NULL,4705,0,8670,2,3),(457181,54,NULL,128181,0,8670,3,4),(457182,55,NULL,4661,0,8670,0,1),(457183,55,NULL,4646,0,8670,1,2),(457184,55,NULL,7249,0,8670,2,3),(457185,56,NULL,4998,0,8670,0,1),(457186,56,NULL,4756,0,8670,1,2),(457187,56,NULL,4646,0,8670,2,3),(457188,56,NULL,25971,0,8670,3,4),(457189,57,NULL,183704,0,8670,0,1),(457190,57,NULL,65830,0,8670,1,2),(457191,58,NULL,4755,0,8670,0,1),(457192,58,NULL,162301,0,8670,1,2),(457193,59,NULL,6046,0,8670,0,1),(457194,59,NULL,114298,0,8670,1,2),(457195,60,NULL,4710,0,8670,0,1),(457196,60,NULL,58109,0,8670,1,2),(457197,60,NULL,114894,0,8670,2,3),(457198,61,NULL,4657,0,8670,0,1),(457199,61,NULL,4675,0,8670,1,2),(457200,61,NULL,5557,0,8670,2,3),(457201,62,NULL,9541,0,8670,0,1),(457202,62,NULL,29965,0,8670,1,2),(457203,63,NULL,4889,0,8670,0,1),(457204,63,NULL,83529,0,8670,1,2),(457205,64,NULL,4710,0,8670,0,1),(457206,64,NULL,5507,0,8670,1,2),(457207,64,NULL,72910,0,8670,2,3),(457208,64,NULL,27192,0,8670,3,4),(457209,65,NULL,5208,0,8670,0,1),(457210,65,NULL,4646,0,8670,1,2),(457211,65,NULL,4683,0,8670,2,3),(457212,65,NULL,5369,0,8670,3,4),(457213,66,NULL,5416,0,8670,0,1),(457214,66,NULL,11390,0,8670,1,2),(457215,67,NULL,4710,0,8670,0,1),(457216,67,NULL,183711,0,8670,1,2),(457217,68,NULL,121528,0,8670,0,1),(457218,68,NULL,122860,0,8670,1,2),(457219,68,NULL,8121,0,8670,2,3),(457220,68,NULL,5932,0,8670,3,4),(457221,68,NULL,183713,0,8670,4,5),(457222,69,NULL,108557,0,8670,0,1),(457223,69,NULL,20320,0,8670,1,2),(457224,70,NULL,4657,0,8670,0,1),(457225,70,NULL,52704,0,8670,1,2),(457226,71,NULL,129999,0,8670,0,1),(457227,71,NULL,9012,0,8670,1,2),(457228,72,NULL,4645,0,8670,0,1),(457229,72,NULL,169650,0,8670,1,2),(457230,73,NULL,4793,0,8670,0,1),(457231,73,NULL,183718,0,8670,1,2),(457232,74,NULL,4793,0,8670,0,1),(457233,74,NULL,101948,0,8670,1,2),(457234,74,NULL,5112,0,8670,2,3),(457235,74,NULL,77886,0,8670,3,4),(457236,75,NULL,4710,0,8670,0,1),(457237,75,NULL,11091,0,8670,1,2),(457238,76,NULL,5112,0,8670,0,1),(457239,76,NULL,4710,0,8670,1,2),(457240,76,NULL,57955,0,8670,2,3),(457241,76,NULL,73415,0,8670,3,4),(457242,76,NULL,4646,0,8670,4,5),(457243,76,NULL,138420,0,8670,5,6),(457244,77,NULL,4710,0,8670,0,1),(457245,77,NULL,20698,0,8670,1,2),(457246,78,NULL,5112,0,8670,0,1),(457247,78,NULL,5932,0,8670,1,2),(457248,78,NULL,119830,0,8670,2,3),(457249,79,NULL,73033,0,8670,0,1),(457250,79,NULL,124618,0,8670,1,2),(457251,80,NULL,4688,0,8670,0,1),(457252,80,NULL,4905,0,8670,1,2),(457253,80,NULL,4667,0,8670,2,3),(457254,80,NULL,171937,0,8670,3,4),(457255,81,NULL,5112,0,8670,0,1),(457256,81,NULL,4864,0,8670,1,2),(457257,81,NULL,7791,0,8670,2,3),(457258,81,NULL,4837,0,8670,3,4),(457259,81,NULL,171937,0,8670,4,5),(457260,82,NULL,117046,0,8670,0,1),(457261,82,NULL,12021,0,8670,1,2),(457262,83,NULL,4710,0,8670,0,1),(457263,83,NULL,5932,0,8670,1,2),(457264,83,NULL,4646,0,8670,2,3),(457265,83,NULL,25971,0,8670,3,4),(457266,84,NULL,177228,0,8670,0,1),(457267,84,NULL,11805,0,8670,1,2),(457268,84,NULL,9492,0,8670,2,3),(457269,84,NULL,137379,0,8670,3,4),(457270,85,NULL,4665,0,8670,0,1),(457271,85,NULL,124868,0,8670,1,2),(457272,85,NULL,160251,0,8670,2,3),(457273,86,NULL,5271,0,8670,0,1),(457274,86,NULL,9541,0,8670,1,2),(457275,86,NULL,29220,0,8670,2,3),(457276,87,NULL,107024,0,8670,0,1),(457277,87,NULL,115917,0,8670,1,2),(457278,88,NULL,107024,0,8670,0,1),(457279,88,NULL,4646,0,8670,1,2),(457280,88,NULL,9818,0,8670,2,3),(457281,89,NULL,4710,0,8670,0,1),(457282,89,NULL,4646,0,8670,1,2),(457283,89,NULL,12595,0,8670,2,3),(457284,90,NULL,4670,0,8670,0,1),(457285,90,NULL,4657,0,8670,1,2),(457286,90,NULL,26849,0,8670,2,3),(457287,91,NULL,107024,0,8670,0,1),(457288,91,NULL,4646,0,8670,1,2),(457289,91,NULL,82212,0,8670,2,3),(457290,92,NULL,5057,0,8670,0,1),(457291,92,NULL,5090,0,8670,1,2),(457292,92,NULL,165261,0,8670,2,3),(457293,93,NULL,5112,0,8670,0,1),(457294,93,NULL,4646,0,8670,1,2),(457295,93,NULL,92855,0,8670,2,3),(457296,94,NULL,4688,0,8670,0,1),(457297,94,NULL,13256,0,8670,1,2),(457298,1,NULL,4662,0,8671,0,1),(457299,1,NULL,4646,0,8671,1,2),(457300,1,NULL,77614,0,8671,2,3),(457301,2,NULL,17386,0,8671,0,1),(457302,2,NULL,4646,0,8671,1,2),(457303,2,NULL,77191,0,8671,2,3),(457304,3,NULL,4836,0,8671,0,1),(457305,3,NULL,162013,0,8671,1,2),(457306,4,NULL,4664,0,8671,0,1),(457307,4,NULL,4880,0,8671,1,2),(457308,4,NULL,4939,0,8671,2,3),(457309,4,NULL,4646,0,8671,3,4),(457310,4,NULL,4647,0,8671,4,5),(457311,4,NULL,151719,0,8671,5,6),(457312,5,NULL,106087,0,8671,0,1),(457313,5,NULL,52856,0,8671,1,2),(457314,6,NULL,4793,0,8671,0,1),(457315,6,NULL,144608,0,8671,1,2),(457316,7,NULL,4793,0,8671,0,1),(457317,7,NULL,5112,0,8671,1,2),(457318,7,NULL,6308,0,8671,2,3),(457319,8,NULL,4769,0,8671,0,1),(457320,8,NULL,5575,0,8671,1,2),(457321,8,NULL,167663,0,8671,2,3),(457322,9,NULL,6583,0,8671,0,1),(457323,9,NULL,8334,0,8671,1,2),(457324,9,NULL,161284,0,8671,2,3),(457325,10,NULL,4837,0,8671,0,1),(457326,10,NULL,24427,0,8671,1,2),(457327,11,NULL,4670,0,8671,0,1),(457328,11,NULL,6371,0,8671,1,2),(457329,11,NULL,171192,0,8671,2,3),(457330,12,NULL,4729,0,8671,0,1),(457331,12,NULL,24060,0,8671,1,2),(457332,13,NULL,4880,0,8671,0,1),(457333,13,NULL,5097,0,8671,1,2),(457334,13,NULL,75093,0,8671,2,3),(457335,14,NULL,5271,0,8671,0,1),(457336,14,NULL,4646,0,8671,1,2),(457337,14,NULL,4647,0,8671,2,3),(457338,14,NULL,18953,0,8671,3,4),(457339,15,NULL,4905,0,8671,0,1),(457340,15,NULL,26512,0,8671,1,2),(457341,16,NULL,4679,0,8671,0,1),(457342,16,NULL,5416,0,8671,1,2),(457343,16,NULL,183748,0,8671,2,3),(457344,17,NULL,4998,0,8671,0,1),(457345,17,NULL,25312,0,8671,1,2),(457346,18,NULL,5271,0,8671,0,1),(457347,18,NULL,148866,0,8671,1,2),(457348,19,NULL,5112,0,8671,0,1),(457349,19,NULL,5050,0,8671,1,2),(457350,19,NULL,54745,0,8671,2,3),(457351,20,NULL,4688,0,8671,0,1),(457352,20,NULL,4646,0,8671,1,2),(457353,20,NULL,81098,0,8671,2,3),(457354,21,NULL,4645,0,8671,0,1),(457355,21,NULL,6245,0,8671,1,2),(457356,21,NULL,8334,0,8671,2,3),(457357,22,NULL,4837,0,8671,0,1),(457358,22,NULL,4710,0,8671,1,2),(457359,22,NULL,28006,0,8671,2,3),(457360,23,NULL,4669,0,8671,0,1),(457361,23,NULL,4823,0,8671,1,2),(457362,23,NULL,4646,0,8671,2,3),(457363,23,NULL,4647,0,8671,3,4),(457364,23,NULL,77107,0,8671,4,5),(457365,24,NULL,6583,0,8671,0,1),(457366,24,NULL,4646,0,8671,1,2),(457367,24,NULL,86262,0,8671,2,3),(457368,25,NULL,4675,0,8671,0,1),(457369,25,NULL,4657,0,8671,1,2),(457370,25,NULL,4679,0,8671,2,3),(457371,25,NULL,5523,0,8671,3,4),(457372,26,NULL,5057,0,8671,0,1),(457373,26,NULL,130808,0,8671,1,2),(457374,27,NULL,4664,0,8671,0,1),(457375,27,NULL,5303,0,8671,1,2),(457376,28,NULL,4729,0,8671,0,1),(457377,28,NULL,183758,0,8671,1,2),(457378,29,NULL,5226,0,8671,0,1),(457379,29,NULL,4646,0,8671,1,2),(457380,29,NULL,58458,0,8671,2,3),(457381,30,NULL,5932,0,8671,0,1),(457382,30,NULL,5112,0,8671,1,2),(457383,30,NULL,24436,0,8671,2,3),(457384,31,NULL,4889,0,8671,0,1),(457385,31,NULL,83878,0,8671,1,2),(457386,32,NULL,108673,0,8671,0,1),(457387,32,NULL,10812,0,8671,1,2),(457388,32,NULL,161284,0,8671,2,3),(457389,1,NULL,4675,0,8672,0,1),(457390,1,NULL,4669,0,8672,1,2),(457391,2,NULL,4665,0,8672,0,1),(457392,3,NULL,4710,0,8672,0,1),(457393,3,NULL,7791,0,8672,1,2),(457394,3,NULL,4837,0,8672,2,3),(457395,4,NULL,5271,0,8672,0,1),(457396,4,NULL,5112,0,8672,1,2),(457397,5,NULL,5271,0,8672,0,1),(457398,6,NULL,5208,0,8672,0,1),(457399,7,NULL,6380,0,8672,0,1),(457400,7,NULL,4710,0,8672,1,2),(457401,7,NULL,5503,0,8672,2,3),(457402,8,NULL,9432,0,8672,0,1),(457403,8,NULL,5718,0,8672,1,2),(457404,9,NULL,4645,0,8672,0,1),(457405,9,NULL,5056,0,8672,1,2),(457406,10,NULL,4905,0,8672,0,1),(457407,10,NULL,4783,0,8672,1,2),(457408,11,NULL,5507,0,8672,0,1),(457409,11,NULL,58109,0,8672,1,2),(457410,12,NULL,5112,0,8672,0,1),(457411,12,NULL,4710,0,8672,1,2),(457412,12,NULL,73415,0,8672,2,3),(457413,13,NULL,5112,0,8672,0,1),(457414,13,NULL,4793,0,8672,1,2),(457415,14,NULL,114404,0,8672,0,1),(457416,15,NULL,9100,0,8672,0,1),(457417,15,NULL,5455,0,8672,1,2),(457418,16,NULL,5112,0,8672,0,1),(457419,17,NULL,4661,0,8672,0,1),(457420,18,NULL,4729,0,8672,0,1),(457421,18,NULL,4688,0,8672,1,2),(457422,19,NULL,4670,0,8672,0,1),(457423,20,NULL,5056,0,8672,0,1),(457424,20,NULL,121219,0,8672,1,2),(457425,21,NULL,7565,0,8672,0,1),(457426,21,NULL,7016,0,8672,1,2),(457427,22,NULL,4665,0,8672,0,1),(457428,22,NULL,4664,0,8672,1,2),(457429,22,NULL,4729,0,8672,2,3),(457430,23,NULL,4735,0,8672,0,1),(457431,23,NULL,4661,0,8672,1,2),(457432,24,NULL,4863,0,8672,0,1),(457433,24,NULL,72959,0,8672,1,2),(457434,24,NULL,5271,0,8672,2,3),(457435,25,NULL,4710,0,8672,0,1),(457436,25,NULL,73415,0,8672,1,2),(457437,26,NULL,5226,0,8672,0,1),(457438,26,NULL,4657,0,8672,1,2),(457439,26,NULL,4756,0,8672,2,3),(457440,27,NULL,4657,0,8672,0,1),(457441,27,NULL,4851,0,8672,1,2),(457442,28,NULL,5112,0,8672,0,1),(457443,28,NULL,5271,0,8672,1,2),(457444,28,NULL,104146,0,8672,2,3),(457445,29,NULL,4667,0,8672,0,1),(457446,29,NULL,4783,0,8672,1,2),(457447,30,NULL,4822,0,8672,0,1),(457448,30,NULL,6583,0,8672,1,2),(457449,31,NULL,4664,0,8672,0,1),(457450,31,NULL,4675,0,8672,1,2),(457451,32,NULL,4710,0,8672,0,1),(457452,33,NULL,73415,0,8672,0,1),(457453,33,NULL,119728,0,8672,1,2),(457454,33,NULL,7790,0,8672,2,3),(457455,34,NULL,4675,0,8672,0,1),(457456,34,NULL,5751,0,8672,1,2),(457457,35,NULL,4932,0,8672,0,1),(457458,36,NULL,5208,0,8672,0,1),(457459,37,NULL,4905,0,8672,0,1),(457460,37,NULL,4803,0,8672,1,2),(457461,37,NULL,5475,0,8672,2,3),(457462,38,NULL,4880,0,8672,0,1),(457463,38,NULL,4688,0,8672,1,2),(457464,38,NULL,4905,0,8672,2,3),(457465,39,NULL,4729,0,8672,0,1),(457466,39,NULL,4783,0,8672,1,2),(457467,40,NULL,4688,0,8672,0,1),(457468,41,NULL,5507,0,8672,0,1),(457469,41,NULL,4863,0,8672,1,2),(457470,41,NULL,4710,0,8672,2,3),(457471,42,NULL,4863,0,8672,0,1),(457472,42,NULL,4710,0,8672,1,2),(457473,42,NULL,57955,0,8672,2,3),(457474,43,NULL,111039,0,8672,0,1),(457475,44,NULL,101871,0,8672,0,1),(457476,44,NULL,4676,0,8672,1,2),(457477,45,NULL,4738,0,8672,0,1),(457478,45,NULL,4662,0,8672,1,2),(457479,46,NULL,4645,0,8672,0,1),(457480,47,NULL,5567,0,8672,0,1),(457481,47,NULL,58934,0,8672,1,2),(457482,47,NULL,183786,0,8672,2,3),(457483,48,NULL,7565,0,8672,0,1),(457484,48,NULL,6245,0,8672,1,2),(457485,48,NULL,163036,0,8672,2,3),(457486,49,NULL,4664,0,8672,0,1),(457487,49,NULL,26909,0,8672,1,2),(457488,50,NULL,53273,0,8672,0,1),(457489,50,NULL,4665,0,8672,1,2),(457490,50,NULL,7151,0,8672,2,3),(457491,50,NULL,183790,0,8672,3,4),(457492,51,NULL,8250,0,8672,0,1),(457493,51,NULL,8795,0,8672,1,2),(457494,52,NULL,4645,0,8672,0,1),(457495,52,NULL,174705,0,8672,1,2),(457496,53,NULL,4688,0,8672,0,1),(457497,53,NULL,129577,0,8672,1,2),(457498,54,NULL,6583,0,8672,0,1),(457499,54,NULL,7745,0,8672,1,2),(457500,54,NULL,20852,0,8672,2,3),(457501,55,NULL,79616,0,8672,0,1),(457502,55,NULL,78644,0,8672,1,2),(457503,56,NULL,122873,0,8672,0,1),(457504,56,NULL,20713,0,8672,1,2),(457505,57,NULL,4676,0,8672,0,1),(457506,57,NULL,12201,0,8672,1,2),(457507,58,NULL,4664,0,8672,0,1),(457508,58,NULL,20101,0,8672,1,2),(457509,59,NULL,5070,0,8672,0,1),(457510,59,NULL,4683,0,8672,1,2),(457511,59,NULL,31451,0,8672,2,3),(457512,1,NULL,9100,0,8673,0,1),(457513,1,NULL,4683,0,8673,1,2),(457514,1,NULL,114073,0,8673,2,3),(457515,2,NULL,101047,0,8673,0,1),(457516,2,NULL,5050,0,8673,1,2),(457517,2,NULL,8189,0,8673,2,3),(457518,3,NULL,5057,0,8673,0,1),(457519,3,NULL,4688,0,8673,1,2),(457520,3,NULL,4667,0,8673,2,3),(457521,3,NULL,33675,0,8673,3,4),(457522,4,NULL,9100,0,8673,0,1),(457523,4,NULL,118253,0,8673,1,2),(457524,5,NULL,4665,0,8673,0,1),(457525,5,NULL,104174,0,8673,1,2),(457526,6,NULL,4688,0,8673,0,1),(457527,6,NULL,4729,0,8673,1,2),(457528,6,NULL,4675,0,8673,2,3),(457529,6,NULL,7745,0,8673,3,4),(457530,6,NULL,4683,0,8673,4,5),(457531,6,NULL,130321,0,8673,5,6),(457532,6,NULL,5050,0,8673,6,7),(457533,6,NULL,18985,0,8673,7,8),(457534,7,NULL,4662,0,8673,0,1),(457535,7,NULL,4646,0,8673,1,2),(457536,7,NULL,4647,0,8673,2,3),(457537,7,NULL,19097,0,8673,3,4),(457538,8,NULL,118558,0,8673,0,1),(457539,8,NULL,4646,0,8673,1,2),(457540,8,NULL,4647,0,8673,2,3),(457541,8,NULL,90164,0,8673,3,4),(457542,9,NULL,101871,0,8673,0,1),(457543,9,NULL,26625,0,8673,1,2),(457544,10,NULL,9524,0,8673,0,1),(457545,10,NULL,6438,0,8673,1,2),(457546,10,NULL,4646,0,8673,2,3),(457547,10,NULL,90667,0,8673,3,4),(457548,11,NULL,5575,0,8673,0,1),(457549,11,NULL,52209,0,8673,1,2),(457550,12,NULL,4965,0,8673,0,1),(457551,12,NULL,5628,0,8673,1,2),(457552,13,NULL,4880,0,8673,0,1),(457553,13,NULL,104664,0,8673,1,2),(457554,13,NULL,4729,0,8673,2,3),(457555,13,NULL,123532,0,8673,3,4),(457556,14,NULL,4664,0,8673,0,1),(457557,14,NULL,6245,0,8673,1,2),(457558,14,NULL,5444,0,8673,2,3),(457559,14,NULL,9516,0,8673,3,4),(457560,15,NULL,4664,0,8673,0,1),(457561,15,NULL,5050,0,8673,1,2),(457562,15,NULL,9170,0,8673,2,3),(457563,16,NULL,7565,0,8673,0,1),(457564,16,NULL,4646,0,8673,1,2),(457565,16,NULL,24120,0,8673,2,3),(457566,17,NULL,5527,0,8673,0,1),(457567,17,NULL,183811,0,8673,1,2),(457568,18,NULL,4645,0,8673,0,1),(457569,18,NULL,4646,0,8673,1,2),(457570,18,NULL,4647,0,8673,2,3),(457571,18,NULL,78893,0,8673,3,4),(457572,19,NULL,6250,0,8673,0,1),(457573,19,NULL,157525,0,8673,1,2),(457574,20,NULL,5056,0,8673,0,1),(457575,20,NULL,9506,0,8673,1,2),(457576,21,NULL,4973,0,8673,0,1),(457577,21,NULL,9720,0,8673,1,2),(457578,22,NULL,5056,0,8673,0,1),(457579,22,NULL,4646,0,8673,1,2),(457580,22,NULL,84476,0,8673,2,3),(457581,22,NULL,77846,0,8673,3,4),(457582,23,NULL,5156,0,8673,0,1),(457583,23,NULL,124064,0,8673,1,2),(457584,24,NULL,11378,0,8673,0,1),(457585,24,NULL,23637,0,8673,1,2),(457586,25,NULL,4665,0,8673,0,1),(457587,25,NULL,183818,0,8673,1,2),(457588,26,NULL,5226,0,8673,0,1),(457589,26,NULL,11342,0,8673,1,2),(457590,27,NULL,120458,0,8673,0,1),(457591,27,NULL,4675,0,8673,1,2),(457592,27,NULL,25509,0,8673,2,3),(457593,28,NULL,4675,0,8673,0,1),(457594,28,NULL,6340,0,8673,1,2),(457595,28,NULL,21523,0,8673,2,3),(457596,29,NULL,4675,0,8673,0,1),(457597,29,NULL,4670,0,8673,1,2),(457598,29,NULL,4646,0,8673,2,3),(457599,29,NULL,24144,0,8673,3,4),(457600,30,NULL,4675,0,8673,0,1),(457601,30,NULL,4848,0,8673,1,2),(457602,30,NULL,6023,0,8673,2,3),(457603,31,NULL,4729,0,8673,0,1),(457604,31,NULL,6583,0,8673,1,2),(457605,31,NULL,15733,0,8673,2,3),(457606,32,NULL,4675,0,8673,0,1),(457607,32,NULL,5751,0,8673,1,2),(457608,32,NULL,22812,0,8673,2,3),(457609,33,NULL,4827,0,8673,0,1),(457610,33,NULL,4646,0,8673,1,2),(457611,33,NULL,10699,0,8673,2,3),(457612,34,NULL,4670,0,8673,0,1),(457613,34,NULL,4675,0,8673,1,2),(457614,34,NULL,108789,0,8673,2,3),(457615,35,NULL,4688,0,8673,0,1),(457616,35,NULL,6042,0,8673,1,2),(457617,35,NULL,119699,0,8673,2,3),(457618,36,NULL,5298,0,8673,0,1),(457619,36,NULL,4646,0,8673,1,2),(457620,36,NULL,11655,0,8673,2,3),(457621,37,NULL,86201,0,8673,0,1),(457622,37,NULL,4646,0,8673,1,2),(457623,37,NULL,4683,0,8673,2,3),(457624,37,NULL,76516,0,8673,3,4),(457625,38,NULL,4789,0,8673,0,1),(457626,38,NULL,9017,0,8673,1,2),(457627,38,NULL,183830,0,8673,2,3),(457628,39,NULL,4664,0,8673,0,1),(457629,39,NULL,183832,0,8673,1,2),(457630,40,NULL,4803,0,8673,0,1),(457631,40,NULL,158141,0,8673,1,2),(457632,41,NULL,4744,0,8673,0,1),(457633,41,NULL,6143,0,8673,1,2),(457634,41,NULL,5343,0,8673,2,3),(457635,42,NULL,9100,0,8673,0,1),(457636,42,NULL,4646,0,8673,1,2),(457637,42,NULL,4647,0,8673,2,3),(457638,42,NULL,8902,0,8673,3,4),(457639,43,NULL,9524,0,8673,0,1),(457640,43,NULL,4646,0,8673,1,2),(457641,43,NULL,146507,0,8673,2,3),(457642,44,NULL,4665,0,8673,0,1),(457643,44,NULL,4732,0,8673,1,2),(457644,44,NULL,183837,0,8673,2,3),(457645,45,NULL,101047,0,8673,0,1),(457646,45,NULL,10699,0,8673,1,2),(457647,46,NULL,4755,0,8673,0,1),(457648,46,NULL,5150,0,8673,1,2),(457649,46,NULL,6209,0,8673,2,3),(457650,47,NULL,4729,0,8673,0,1),(457651,47,NULL,4646,0,8673,1,2),(457652,47,NULL,4647,0,8673,2,3),(457653,47,NULL,4926,0,8673,3,4),(457654,48,NULL,4994,0,8673,0,1),(457655,48,NULL,5831,0,8673,1,2),(457656,49,NULL,4688,0,8673,0,1),(457657,49,NULL,4905,0,8673,1,2),(457658,49,NULL,117619,0,8673,2,3),(457659,50,NULL,4664,0,8673,0,1),(457660,50,NULL,4646,0,8673,1,2),(457661,50,NULL,4647,0,8673,2,3),(457662,50,NULL,113624,0,8673,3,4),(457663,51,NULL,4652,0,8673,0,1),(457664,51,NULL,12593,0,8673,1,2),(457665,52,NULL,4675,0,8673,0,1),(457666,52,NULL,76818,0,8673,1,2),(457667,53,NULL,7745,0,8673,0,1),(457668,53,NULL,9109,0,8673,1,2),(457669,54,NULL,106398,0,8673,0,1),(457670,54,NULL,76999,0,8673,1,2),(457671,55,NULL,4729,0,8673,0,1),(457672,55,NULL,4646,0,8673,1,2),(457673,55,NULL,4683,0,8673,2,3),(457674,55,NULL,115867,0,8673,3,4),(457675,56,NULL,5112,0,8673,0,1),(457676,56,NULL,4793,0,8673,1,2),(457677,56,NULL,4710,0,8673,2,3),(457678,56,NULL,21609,0,8673,3,4),(457679,57,NULL,4675,0,8673,0,1),(457680,57,NULL,5150,0,8673,1,2),(457681,57,NULL,4646,0,8673,2,3),(457682,57,NULL,4647,0,8673,3,4),(457683,57,NULL,20768,0,8673,4,5),(457684,1,NULL,7565,0,8674,0,1),(457685,1,NULL,4676,0,8674,1,2),(457686,1,NULL,129571,0,8674,2,3),(457687,2,NULL,4710,0,8674,0,1),(457688,2,NULL,111327,0,8674,1,2),(457689,3,NULL,5112,0,8674,0,1),(457690,3,NULL,4710,0,8674,1,2),(457691,3,NULL,114314,0,8674,2,3),(457692,4,NULL,9541,0,8674,0,1),(457693,4,NULL,76875,0,8674,1,2),(457694,5,NULL,164054,0,8674,0,1),(457695,5,NULL,5050,0,8674,1,2),(457696,5,NULL,8189,0,8674,2,3),(457697,6,NULL,4837,0,8674,0,1),(457698,6,NULL,136634,0,8674,1,2),(457699,6,NULL,9169,0,8674,2,3),(457700,6,NULL,176873,0,8674,3,4),(457701,7,NULL,4837,0,8674,0,1),(457702,7,NULL,4646,0,8674,1,2),(457703,7,NULL,25971,0,8674,2,3),(457704,8,NULL,5112,0,8674,0,1),(457705,8,NULL,4793,0,8674,1,2),(457706,8,NULL,183849,0,8674,2,3),(457707,9,NULL,5112,0,8674,0,1),(457708,9,NULL,4646,0,8674,1,2),(457709,9,NULL,4647,0,8674,2,3),(457710,9,NULL,10225,0,8674,3,4),(457711,10,NULL,4710,0,8674,0,1),(457712,10,NULL,17386,0,8674,1,2),(457713,10,NULL,132273,0,8674,2,3),(457714,11,NULL,5842,0,8674,0,1),(457715,11,NULL,114298,0,8674,1,2),(457716,12,NULL,4901,0,8674,0,1),(457717,12,NULL,9929,0,8674,1,2),(457718,12,NULL,4664,0,8674,2,3),(457719,12,NULL,13218,0,8674,3,4),(457720,13,NULL,6583,0,8674,0,1),(457721,13,NULL,4688,0,8674,1,2),(457722,13,NULL,36813,0,8674,2,3),(457723,14,NULL,4664,0,8674,0,1),(457724,14,NULL,5150,0,8674,1,2),(457725,14,NULL,4646,0,8674,2,3),(457726,14,NULL,4647,0,8674,3,4),(457727,14,NULL,13085,0,8674,4,5),(457728,15,NULL,13595,0,8674,0,1),(457729,15,NULL,5050,0,8674,1,2),(457730,15,NULL,24228,0,8674,2,3),(457731,16,NULL,117046,0,8674,0,1),(457732,16,NULL,13896,0,8674,1,2),(457733,17,NULL,5271,0,8674,0,1),(457734,17,NULL,51539,0,8674,1,2),(457735,18,NULL,5416,0,8674,0,1),(457736,18,NULL,140870,0,8674,1,2),(457737,19,NULL,5507,0,8674,0,1),(457738,19,NULL,12772,0,8674,1,2),(457739,19,NULL,26821,0,8674,2,3),(457740,20,NULL,110588,0,8674,0,1),(457741,20,NULL,12414,0,8674,1,2),(457742,21,NULL,5192,0,8674,0,1),(457743,21,NULL,5444,0,8674,1,2),(457744,21,NULL,126656,0,8674,2,3),(457745,22,NULL,4889,0,8674,0,1),(457746,22,NULL,118014,0,8674,1,2),(457747,23,NULL,5246,0,8674,0,1),(457748,23,NULL,4822,0,8674,1,2),(457749,23,NULL,4646,0,8674,2,3),(457750,23,NULL,71800,0,8674,3,4),(457751,24,NULL,4822,0,8674,0,1),(457752,24,NULL,5050,0,8674,1,2),(457753,24,NULL,9516,0,8674,2,3),(457754,25,NULL,5377,0,8674,0,1),(457755,25,NULL,4729,0,8674,1,2),(457756,25,NULL,4939,0,8674,2,3),(457757,25,NULL,33412,0,8674,3,4),(457758,26,NULL,5112,0,8674,0,1),(457759,26,NULL,5271,0,8674,1,2),(457760,26,NULL,5050,0,8674,2,3),(457761,26,NULL,13596,0,8674,3,4),(457762,27,NULL,4905,0,8674,0,1),(457763,27,NULL,4675,0,8674,1,2),(457764,27,NULL,77474,0,8674,2,3),(457765,28,NULL,4710,0,8674,0,1),(457766,28,NULL,107024,0,8674,1,2),(457767,28,NULL,26092,0,8674,2,3),(457768,29,NULL,73518,0,8674,0,1),(457769,29,NULL,132931,0,8674,1,2),(457770,30,NULL,4793,0,8674,0,1),(457771,30,NULL,163225,0,8674,1,2),(457772,31,NULL,4645,0,8674,0,1),(457773,31,NULL,9109,0,8674,1,2),(457774,32,NULL,5112,0,8674,0,1),(457775,32,NULL,4864,0,8674,1,2),(457776,32,NULL,11087,0,8674,2,3),(457777,33,NULL,4863,0,8674,0,1),(457778,33,NULL,5932,0,8674,1,2),(457779,33,NULL,167761,0,8674,2,3),(457780,34,NULL,5869,0,8674,0,1),(457781,34,NULL,9492,0,8674,1,2),(457782,34,NULL,5112,0,8674,2,3),(457783,34,NULL,9516,0,8674,3,4),(457784,35,NULL,4688,0,8674,0,1),(457785,35,NULL,4676,0,8674,1,2),(457786,35,NULL,9459,0,8674,2,3),(457787,35,NULL,122828,0,8674,3,4),(457788,36,NULL,4665,0,8674,0,1),(457789,36,NULL,24214,0,8674,1,2),(457790,37,NULL,7791,0,8674,0,1),(457791,37,NULL,72896,0,8674,1,2),(457792,37,NULL,6128,0,8674,2,3),(457793,38,NULL,4863,0,8674,0,1),(457794,38,NULL,5507,0,8674,1,2),(457795,38,NULL,4742,0,8674,2,3),(457796,39,NULL,4645,0,8674,0,1),(457797,39,NULL,183877,0,8674,1,2),(457798,40,NULL,4664,0,8674,0,1),(457799,40,NULL,5150,0,8674,1,2),(457800,40,NULL,4646,0,8674,2,3),(457801,40,NULL,4647,0,8674,3,4),(457802,40,NULL,13085,0,8674,4,5),(457803,41,NULL,7636,0,8674,0,1),(457804,41,NULL,4836,0,8674,1,2),(457805,41,NULL,147074,0,8674,2,3),(457806,42,NULL,4837,0,8674,0,1),(457807,42,NULL,10508,0,8674,1,2),(457808,43,NULL,4755,0,8674,0,1),(457809,43,NULL,100220,0,8674,1,2),(457810,43,NULL,4676,0,8674,2,3),(457811,43,NULL,4646,0,8674,3,4),(457812,43,NULL,6236,0,8674,4,5),(457813,44,NULL,5056,0,8674,0,1),(457814,44,NULL,4646,0,8674,1,2),(457815,44,NULL,71800,0,8674,2,3),(457816,45,NULL,4676,0,8674,0,1),(457817,45,NULL,155228,0,8674,1,2),(457818,46,NULL,141050,0,8674,0,1),(457819,46,NULL,183883,0,8674,1,2),(457820,46,NULL,5678,0,8674,2,3),(457821,46,NULL,120867,0,8674,3,4),(457822,47,NULL,72896,0,8674,0,1),(457823,47,NULL,9109,0,8674,1,2),(457824,48,NULL,5112,0,8674,0,1),(457825,48,NULL,7791,0,8674,1,2),(457826,48,NULL,5507,0,8674,2,3),(457827,48,NULL,174705,0,8674,3,4),(457828,49,NULL,4676,0,8674,0,1),(457829,49,NULL,4675,0,8674,1,2),(457830,49,NULL,124993,0,8674,2,3),(457831,50,NULL,5567,0,8674,0,1),(457832,50,NULL,95002,0,8674,1,2),(457833,50,NULL,58024,0,8674,2,3),(457834,50,NULL,4646,0,8674,3,4),(457835,50,NULL,4683,0,8674,4,5),(457836,50,NULL,5387,0,8674,5,6),(457837,51,NULL,4863,0,8674,0,1),(457838,51,NULL,4793,0,8674,1,2),(457839,51,NULL,4646,0,8674,2,3),(457840,51,NULL,4647,0,8674,3,4),(457841,51,NULL,13085,0,8674,4,5),(457842,52,NULL,4822,0,8674,0,1),(457843,52,NULL,26520,0,8674,1,2),(457844,53,NULL,4822,0,8674,0,1),(457845,53,NULL,4676,0,8674,1,2),(457846,53,NULL,9516,0,8674,2,3),(457847,54,NULL,4869,0,8674,0,1),(457848,54,NULL,7016,0,8674,1,2),(457849,54,NULL,7822,0,8674,2,3),(457850,54,NULL,36787,0,8674,3,4),(457851,55,NULL,4793,0,8674,0,1),(457852,55,NULL,4646,0,8674,1,2),(457853,55,NULL,4647,0,8674,2,3),(457854,55,NULL,92056,0,8674,3,4),(457855,56,NULL,5226,0,8674,0,1),(457856,56,NULL,53371,0,8674,1,2),(457857,57,NULL,4901,0,8674,0,1),(457858,57,NULL,103254,0,8674,1,2),(457859,58,NULL,9233,0,8674,0,1),(457860,58,NULL,5507,0,8674,1,2),(457861,58,NULL,4646,0,8674,2,3),(457862,58,NULL,6958,0,8674,3,4),(457863,59,NULL,4664,0,8674,0,1),(457864,59,NULL,7460,0,8674,1,2),(457865,59,NULL,11470,0,8674,2,3),(457866,60,NULL,4688,0,8674,0,1),(457867,60,NULL,4905,0,8674,1,2),(457868,60,NULL,4682,0,8674,2,3),(457869,60,NULL,4705,0,8674,3,4),(457870,60,NULL,20885,0,8674,4,5),(457871,61,NULL,4729,0,8674,0,1),(457872,61,NULL,4675,0,8674,1,2),(457873,61,NULL,161284,0,8674,2,3),(457874,62,NULL,4676,0,8674,0,1),(457875,62,NULL,4646,0,8674,1,2),(457876,62,NULL,4683,0,8674,2,3),(457877,62,NULL,6121,0,8674,3,4),(457878,63,NULL,5111,0,8674,0,1),(457879,63,NULL,5907,0,8674,1,2),(457880,63,NULL,26391,0,8674,2,3),(457881,64,NULL,4675,0,8674,0,1),(457882,64,NULL,124620,0,8674,1,2),(457883,65,NULL,5905,0,8674,0,1),(457884,65,NULL,5932,0,8674,1,2),(457885,65,NULL,10062,0,8674,2,3),(457886,66,NULL,4962,0,8674,0,1),(457887,66,NULL,4803,0,8674,1,2),(457888,66,NULL,4654,0,8674,2,3),(457889,66,NULL,5050,0,8674,3,4),(457890,66,NULL,20852,0,8674,4,5),(457891,67,NULL,4675,0,8674,0,1),(457892,67,NULL,4646,0,8674,1,2),(457893,67,NULL,80521,0,8674,2,3),(457894,68,NULL,5226,0,8674,0,1),(457895,68,NULL,4755,0,8674,1,2),(457896,68,NULL,4646,0,8674,2,3),(457897,68,NULL,166539,0,8674,3,4),(457898,69,NULL,5111,0,8674,0,1),(457899,69,NULL,4710,0,8674,1,2),(457900,69,NULL,72959,0,8674,2,3),(457901,69,NULL,4646,0,8674,3,4),(457902,69,NULL,85613,0,8674,4,5),(457903,70,NULL,4688,0,8674,0,1),(457904,70,NULL,6272,0,8674,1,2),(457905,71,NULL,4675,0,8674,0,1),(457906,71,NULL,4688,0,8674,1,2),(457907,71,NULL,15246,0,8674,2,3),(457908,72,NULL,4837,0,8674,0,1),(457909,72,NULL,183904,0,8674,1,2),(457910,73,NULL,4710,0,8674,0,1),(457911,73,NULL,9233,0,8674,1,2),(457912,73,NULL,132101,0,8674,2,3),(457913,74,NULL,9100,0,8674,0,1),(457914,74,NULL,4802,0,8674,1,2),(457915,74,NULL,6042,0,8674,2,3),(457916,74,NULL,4688,0,8674,3,4),(457917,74,NULL,4646,0,8674,4,5),(457918,74,NULL,71800,0,8674,5,6),(457919,75,NULL,4710,0,8674,0,1),(457920,75,NULL,4793,0,8674,1,2),(457921,75,NULL,6006,0,8674,2,3),(457922,76,NULL,7745,0,8674,0,1),(457923,76,NULL,4675,0,8674,1,2),(457924,76,NULL,4646,0,8674,2,3),(457925,76,NULL,6958,0,8674,3,4),(457926,77,NULL,4793,0,8674,0,1),(457927,77,NULL,4646,0,8674,1,2),(457928,77,NULL,183910,0,8674,2,3),(457929,78,NULL,5566,0,8674,0,1),(457930,78,NULL,183912,0,8674,1,2),(457931,78,NULL,4692,0,8674,2,3),(457932,78,NULL,78688,0,8674,3,4),(457933,78,NULL,4646,0,8674,4,5),(457934,78,NULL,54144,0,8674,5,6),(457935,79,NULL,114803,0,8674,0,1),(457936,79,NULL,4646,0,8674,1,2),(457937,79,NULL,36112,0,8674,2,3),(457938,80,NULL,73415,0,8674,0,1),(457939,80,NULL,5050,0,8674,1,2),(457940,80,NULL,105786,0,8674,2,3),(457941,1,NULL,9189,0,8675,0,1),(457942,1,NULL,142834,0,8675,1,2),(457943,1,NULL,183916,0,8675,2,3),(457944,2,NULL,4664,0,8675,0,1),(457945,2,NULL,9012,0,8675,1,2),(457946,3,NULL,4863,0,8675,0,1),(457947,3,NULL,4710,0,8675,1,2),(457948,3,NULL,4793,0,8675,2,3),(457949,3,NULL,148886,0,8675,3,4),(457950,4,NULL,5112,0,8675,0,1),(457951,4,NULL,73278,0,8675,1,2),(457952,4,NULL,5932,0,8675,2,3),(457953,4,NULL,4646,0,8675,3,4),(457954,4,NULL,13785,0,8675,4,5),(457955,5,NULL,106398,0,8675,0,1),(457956,5,NULL,84787,0,8675,1,2),(457957,6,NULL,4675,0,8675,0,1),(457958,6,NULL,4822,0,8675,1,2),(457959,6,NULL,9516,0,8675,2,3),(457960,7,NULL,5112,0,8675,0,1),(457961,7,NULL,114606,0,8675,1,2),(457962,8,NULL,93911,0,8675,0,1),(457963,8,NULL,4710,0,8675,1,2),(457964,8,NULL,130125,0,8675,2,3),(457965,9,NULL,6245,0,8675,0,1),(457966,9,NULL,6310,0,8675,1,2),(457967,10,NULL,17386,0,8675,0,1),(457968,10,NULL,5050,0,8675,1,2),(457969,10,NULL,9812,0,8675,2,3),(457970,11,NULL,5226,0,8675,0,1),(457971,11,NULL,4932,0,8675,1,2),(457972,11,NULL,21609,0,8675,2,3),(457973,12,NULL,4675,0,8675,0,1),(457974,12,NULL,36798,0,8675,1,2),(457975,13,NULL,6832,0,8675,0,1),(457976,13,NULL,113723,0,8675,1,2),(457977,14,NULL,114158,0,8675,0,1),(457978,14,NULL,5869,0,8675,1,2),(457979,14,NULL,73278,0,8675,2,3),(457980,14,NULL,4646,0,8675,3,4),(457981,14,NULL,6076,0,8675,4,5),(457982,15,NULL,4791,0,8675,0,1),(457983,15,NULL,9459,0,8675,1,2),(457984,15,NULL,183929,0,8675,2,3),(457985,16,NULL,7745,0,8675,0,1),(457986,16,NULL,4851,0,8675,1,2),(457987,16,NULL,5050,0,8675,2,3),(457988,16,NULL,138045,0,8675,3,4),(457989,17,NULL,4675,0,8675,0,1),(457990,17,NULL,5050,0,8675,1,2),(457991,17,NULL,34691,0,8675,2,3),(457992,18,NULL,4710,0,8675,0,1),(457993,18,NULL,138554,0,8675,1,2),(457994,19,NULL,4675,0,8675,0,1),(457995,19,NULL,4824,0,8675,1,2),(457996,20,NULL,4863,0,8675,0,1),(457997,20,NULL,183933,0,8675,1,2),(457998,21,NULL,5271,0,8675,0,1),(457999,21,NULL,5112,0,8675,1,2),(458000,21,NULL,9492,0,8675,2,3),(458001,21,NULL,8749,0,8675,3,4),(458002,21,NULL,8379,0,8675,4,5),(458003,22,NULL,7791,0,8675,0,1),(458004,22,NULL,5271,0,8675,1,2),(458005,22,NULL,125870,0,8675,2,3),(458006,23,NULL,4822,0,8675,0,1),(458007,23,NULL,5050,0,8675,1,2),(458008,23,NULL,8189,0,8675,2,3),(458009,24,NULL,4793,0,8675,0,1),(458010,24,NULL,73033,0,8675,1,2),(458011,24,NULL,183937,0,8675,2,3),(458012,25,NULL,4679,0,8675,0,1),(458013,25,NULL,5050,0,8675,1,2),(458014,25,NULL,8961,0,8675,2,3),(458015,26,NULL,9055,0,8675,0,1),(458016,26,NULL,4729,0,8675,1,2),(458017,26,NULL,183940,0,8675,2,3),(458018,27,NULL,5057,0,8675,0,1),(458019,27,NULL,4744,0,8675,1,2),(458020,27,NULL,26687,0,8675,2,3),(458021,28,NULL,6245,0,8675,0,1),(458022,28,NULL,4646,0,8675,1,2),(458023,28,NULL,10949,0,8675,2,3),(458024,29,NULL,152715,0,8675,0,1),(458025,29,NULL,4863,0,8675,1,2),(458026,29,NULL,5932,0,8675,2,3),(458027,29,NULL,65824,0,8675,3,4),(458028,29,NULL,4646,0,8675,4,5),(458029,29,NULL,4647,0,8675,5,6),(458030,29,NULL,130192,0,8675,6,7),(458031,30,NULL,17386,0,8675,0,1),(458032,30,NULL,5111,0,8675,1,2),(458033,30,NULL,183944,0,8675,2,3),(458034,31,NULL,5567,0,8675,0,1),(458035,31,NULL,8074,0,8675,1,2),(458036,31,NULL,32683,0,8675,2,3),(458037,32,NULL,4710,0,8675,0,1),(458038,32,NULL,5271,0,8675,1,2),(458039,32,NULL,158975,0,8675,2,3),(458040,33,NULL,5112,0,8675,0,1),(458041,33,NULL,5271,0,8675,1,2),(458042,33,NULL,120161,0,8675,2,3),(458043,34,NULL,4657,0,8675,0,1),(458044,34,NULL,4901,0,8675,1,2),(458045,34,NULL,24436,0,8675,2,3),(458046,35,NULL,101798,0,8675,0,1),(458047,35,NULL,4962,0,8675,1,2),(458048,35,NULL,37189,0,8675,2,3),(458049,36,NULL,5112,0,8675,0,1),(458050,36,NULL,183950,0,8675,1,2),(458051,37,NULL,4836,0,8675,0,1),(458052,37,NULL,13011,0,8675,1,2),(458053,37,NULL,122171,0,8675,2,3),(458054,38,NULL,4864,0,8675,0,1),(458055,38,NULL,114298,0,8675,1,2),(458056,39,NULL,5208,0,8675,0,1),(458057,39,NULL,5150,0,8675,1,2),(458058,39,NULL,4646,0,8675,2,3),(458059,39,NULL,71800,0,8675,3,4),(458060,40,NULL,6688,0,8675,0,1),(458061,40,NULL,128161,0,8675,1,2),(458062,41,NULL,4756,0,8675,0,1),(458063,41,NULL,5226,0,8675,1,2),(458064,41,NULL,129963,0,8675,2,3),(458065,42,NULL,5112,0,8675,0,1),(458066,42,NULL,5111,0,8675,1,2),(458067,42,NULL,4646,0,8675,2,3),(458068,42,NULL,4647,0,8675,3,4),(458069,42,NULL,6303,0,8675,4,5),(458070,43,NULL,4965,0,8675,0,1),(458071,43,NULL,5751,0,8675,1,2),(458072,43,NULL,93173,0,8675,2,3),(458073,44,NULL,5208,0,8675,0,1),(458074,44,NULL,145567,0,8675,1,2),(458075,45,NULL,107689,0,8675,0,1),(458076,45,NULL,52920,0,8675,1,2),(458077,46,NULL,4863,0,8675,0,1),(458078,46,NULL,114387,0,8675,1,2),(458079,46,NULL,4646,0,8675,2,3),(458080,46,NULL,129599,0,8675,3,4),(458081,47,NULL,14032,0,8675,0,1),(458082,47,NULL,5112,0,8675,1,2),(458083,47,NULL,83740,0,8675,2,3),(458084,48,NULL,5112,0,8675,0,1),(458085,48,NULL,4710,0,8675,1,2),(458086,48,NULL,8856,0,8675,2,3),(458087,49,NULL,4710,0,8675,0,1),(458088,49,NULL,9233,0,8675,1,2),(458089,49,NULL,26639,0,8675,2,3),(458090,50,NULL,4975,0,8675,0,1),(458091,50,NULL,4646,0,8675,1,2),(458092,50,NULL,15587,0,8675,2,3),(458093,51,NULL,5271,0,8675,0,1),(458094,51,NULL,183962,0,8675,1,2),(458095,52,NULL,4688,0,8675,0,1),(458096,52,NULL,8555,0,8675,1,2),(458097,52,NULL,183964,0,8675,2,3),(458098,53,NULL,4688,0,8675,0,1),(458099,53,NULL,4744,0,8675,1,2),(458100,53,NULL,4646,0,8675,2,3),(458101,53,NULL,11402,0,8675,3,4),(458102,54,NULL,4756,0,8675,0,1),(458103,54,NULL,5589,0,8675,1,2),(458104,54,NULL,123612,0,8675,2,3),(458105,54,NULL,4646,0,8675,3,4),(458106,54,NULL,4683,0,8675,4,5),(458107,54,NULL,8652,0,8675,5,6),(458108,55,NULL,9492,0,8675,0,1),(458109,55,NULL,115162,0,8675,1,2),(458110,55,NULL,20384,0,8675,2,3),(458111,56,NULL,183968,0,8675,0,1),(458112,56,NULL,4675,0,8675,1,2),(458113,56,NULL,140060,0,8675,2,3),(458114,57,NULL,7791,0,8675,0,1),(458115,57,NULL,183970,0,8675,1,2),(458116,58,NULL,57736,0,8675,0,1),(458117,58,NULL,183972,0,8675,1,2),(458118,59,NULL,5090,0,8675,0,1),(458119,59,NULL,81696,0,8675,1,2),(458120,60,NULL,5377,0,8675,0,1),(458121,60,NULL,4932,0,8675,1,2),(458122,60,NULL,20929,0,8675,2,3),(458123,61,NULL,4864,0,8675,0,1),(458124,61,NULL,4837,0,8675,1,2),(458125,61,NULL,114542,0,8675,2,3),(458126,62,NULL,4675,0,8675,0,1),(458127,62,NULL,116318,0,8675,1,2),(458128,63,NULL,7636,0,8675,0,1),(458129,63,NULL,5112,0,8675,1,2),(458130,63,NULL,4837,0,8675,2,3),(458131,63,NULL,9335,0,8675,3,4),(458132,64,NULL,4662,0,8675,0,1),(458133,64,NULL,23637,0,8675,1,2),(458134,65,NULL,4756,0,8675,0,1),(458135,65,NULL,6087,0,8675,1,2),(458136,65,NULL,148936,0,8675,2,3),(458137,66,NULL,4815,0,8675,0,1),(458138,66,NULL,4880,0,8675,1,2),(458139,66,NULL,6143,0,8675,2,3),(458140,66,NULL,5219,0,8675,3,4),(458141,67,NULL,5112,0,8675,0,1),(458142,67,NULL,183979,0,8675,1,2),(458143,68,NULL,5271,0,8675,0,1),(458144,68,NULL,11006,0,8675,1,2),(458145,69,NULL,5090,0,8675,0,1),(458146,69,NULL,6039,0,8675,1,2),(458147,69,NULL,183982,0,8675,2,3),(458148,70,NULL,57776,0,8675,0,1),(458149,70,NULL,12776,0,8675,1,2),(458150,71,NULL,4675,0,8675,0,1),(458151,71,NULL,161202,0,8675,1,2),(458152,72,NULL,4675,0,8675,0,1),(458153,72,NULL,31405,0,8675,1,2),(458154,73,NULL,4645,0,8675,0,1),(458155,73,NULL,9335,0,8675,1,2),(458156,74,NULL,4710,0,8675,0,1),(458157,74,NULL,118014,0,8675,1,2),(458158,75,NULL,5112,0,8675,0,1),(458159,75,NULL,12414,0,8675,1,2),(458160,76,NULL,106398,0,8675,0,1),(458161,76,NULL,4646,0,8675,1,2),(458162,76,NULL,4647,0,8675,2,3),(458163,76,NULL,80509,0,8675,3,4),(458164,1,NULL,5111,0,8676,0,1),(458165,2,NULL,4802,0,8676,0,1),(458166,2,NULL,6245,0,8676,1,2),(458167,2,NULL,4670,0,8676,2,3),(458168,3,NULL,4676,0,8676,0,1),(458169,4,NULL,4675,0,8676,0,1),(458170,4,NULL,79181,0,8676,1,2),(458171,4,NULL,12618,0,8676,2,3),(458172,5,NULL,4756,0,8676,0,1),(458173,5,NULL,4851,0,8676,1,2),(458174,5,NULL,150146,0,8676,2,3),(458175,6,NULL,4675,0,8676,0,1),(458176,6,NULL,5226,0,8676,1,2),(458177,6,NULL,7016,0,8676,2,3),(458178,6,NULL,15579,0,8676,3,4),(458179,7,NULL,5226,0,8676,0,1),(458180,7,NULL,183991,0,8676,1,2),(458181,8,NULL,4889,0,8676,0,1),(458182,8,NULL,4675,0,8676,1,2),(458183,8,NULL,35621,0,8676,2,3),(458184,9,NULL,4688,0,8676,0,1),(458185,9,NULL,4646,0,8676,1,2),(458186,9,NULL,4647,0,8676,2,3),(458187,9,NULL,80509,0,8676,3,4),(458188,10,NULL,4965,0,8676,0,1),(458189,10,NULL,12698,0,8676,1,2),(458190,11,NULL,4901,0,8676,0,1),(458191,11,NULL,9929,0,8676,1,2),(458192,11,NULL,12461,0,8676,2,3),(458193,12,NULL,4880,0,8676,0,1),(458194,12,NULL,4679,0,8676,1,2),(458195,12,NULL,183996,0,8676,2,3),(458196,13,NULL,177704,0,8676,0,1),(458197,13,NULL,5416,0,8676,1,2),(458198,13,NULL,4646,0,8676,2,3),(458199,13,NULL,4647,0,8676,3,4),(458200,13,NULL,6303,0,8676,4,5),(458201,14,NULL,5056,0,8676,0,1),(458202,14,NULL,175399,0,8676,1,2),(458203,15,NULL,4656,0,8676,0,1),(458204,15,NULL,4675,0,8676,1,2),(458205,15,NULL,4646,0,8676,2,3),(458206,15,NULL,24464,0,8676,3,4),(458207,16,NULL,163204,0,8676,0,1),(458208,16,NULL,5751,0,8676,1,2),(458209,16,NULL,124993,0,8676,2,3),(458210,17,NULL,4688,0,8676,0,1),(458211,17,NULL,172948,0,8676,1,2),(458212,18,NULL,10627,0,8676,0,1),(458213,18,NULL,184002,0,8676,1,2),(458214,19,NULL,4675,0,8676,0,1),(458215,19,NULL,4688,0,8676,1,2),(458216,19,NULL,18278,0,8676,2,3),(458217,20,NULL,9459,0,8676,0,1),(458218,20,NULL,5073,0,8676,1,2),(458219,20,NULL,4646,0,8676,2,3),(458220,20,NULL,5050,0,8676,3,4),(458221,20,NULL,26803,0,8676,4,5),(458222,21,NULL,4905,0,8676,0,1),(458223,21,NULL,114887,0,8676,1,2),(458224,22,NULL,13595,0,8676,0,1),(458225,22,NULL,4646,0,8676,1,2),(458226,22,NULL,27885,0,8676,2,3),(458227,23,NULL,4657,0,8676,0,1),(458228,23,NULL,4646,0,8676,1,2),(458229,23,NULL,4647,0,8676,2,3),(458230,23,NULL,19566,0,8676,3,4),(458231,24,NULL,4783,0,8676,0,1),(458232,24,NULL,4646,0,8676,1,2),(458233,24,NULL,13113,0,8676,2,3),(458234,25,NULL,4665,0,8676,0,1),(458235,25,NULL,4815,0,8676,1,2),(458236,25,NULL,73494,0,8676,2,3),(458237,26,NULL,4645,0,8676,0,1),(458238,26,NULL,5730,0,8676,1,2),(458239,27,NULL,4664,0,8676,0,1),(458240,27,NULL,115650,0,8676,1,2),(458241,28,NULL,9524,0,8676,0,1),(458242,28,NULL,142059,0,8676,1,2),(458243,29,NULL,5795,0,8676,0,1),(458244,29,NULL,111086,0,8676,1,2),(458245,30,NULL,4932,0,8676,0,1),(458246,30,NULL,5050,0,8676,1,2),(458247,30,NULL,24274,0,8676,2,3),(458248,31,NULL,4675,0,8676,0,1),(458249,31,NULL,4657,0,8676,1,2),(458250,31,NULL,10539,0,8676,2,3),(458251,32,NULL,184014,0,8676,0,1),(458252,32,NULL,4646,0,8676,1,2),(458253,32,NULL,184015,0,8676,2,3),(458254,33,NULL,4823,0,8676,0,1),(458255,33,NULL,4870,0,8676,1,2),(458256,34,NULL,4664,0,8676,0,1),(458257,34,NULL,35724,0,8676,1,2),(458258,35,NULL,7992,0,8676,0,1),(458259,35,NULL,7443,0,8676,1,2),(458260,35,NULL,7035,0,8676,2,3),(458261,35,NULL,9347,0,8676,3,4),(458262,36,NULL,4901,0,8676,0,1),(458263,36,NULL,4645,0,8676,1,2),(458264,36,NULL,32380,0,8676,2,3),(458265,37,NULL,4827,0,8676,0,1),(458266,37,NULL,85840,0,8676,1,2),(458267,38,NULL,5193,0,8676,0,1),(458268,38,NULL,181962,0,8676,1,2),(458269,39,NULL,4688,0,8676,0,1),(458270,39,NULL,5057,0,8676,1,2),(458271,39,NULL,6042,0,8676,2,3),(458272,39,NULL,26481,0,8676,3,4),(458273,40,NULL,4645,0,8676,0,1),(458274,40,NULL,4675,0,8676,1,2),(458275,40,NULL,8184,0,8676,2,3),(458276,41,NULL,4670,0,8676,0,1),(458277,41,NULL,4675,0,8676,1,2),(458278,41,NULL,139626,0,8676,2,3),(458279,42,NULL,4822,0,8676,0,1),(458280,42,NULL,4895,0,8676,1,2),(458281,42,NULL,4646,0,8676,2,3),(458282,42,NULL,4683,0,8676,3,4),(458283,42,NULL,14848,0,8676,4,5),(458284,43,NULL,4669,0,8676,0,1),(458285,43,NULL,122047,0,8676,1,2),(458286,44,NULL,4675,0,8676,0,1),(458287,44,NULL,27364,0,8676,1,2),(458288,45,NULL,9100,0,8676,0,1),(458289,45,NULL,5226,0,8676,1,2),(458290,45,NULL,151613,0,8676,2,3),(458291,46,NULL,140685,0,8676,0,1),(458292,46,NULL,4645,0,8676,1,2),(458293,46,NULL,4646,0,8676,2,3),(458294,46,NULL,4647,0,8676,3,4),(458295,46,NULL,110973,0,8676,4,5),(458296,47,NULL,101871,0,8676,0,1),(458297,47,NULL,5768,0,8676,1,2),(458298,47,NULL,53333,0,8676,2,3),(458299,1,NULL,4787,0,8677,0,1),(458300,1,NULL,4756,0,8677,1,2),(458301,1,NULL,17950,0,8677,2,3),(458302,2,NULL,4675,0,8677,0,1),(458303,2,NULL,4646,0,8677,1,2),(458304,2,NULL,4683,0,8677,2,3),(458305,2,NULL,5369,0,8677,3,4),(458306,3,NULL,5912,0,8677,0,1),(458307,3,NULL,7359,0,8677,1,2),(458308,4,NULL,4675,0,8677,0,1),(458309,4,NULL,5357,0,8677,1,2),(458310,4,NULL,123256,0,8677,2,3),(458311,5,NULL,4665,0,8677,0,1),(458312,5,NULL,75531,0,8677,1,2),(458313,5,NULL,10528,0,8677,2,3),(458314,5,NULL,15892,0,8677,3,4),(458315,6,NULL,4675,0,8677,0,1),(458316,6,NULL,108036,0,8677,1,2),(458317,7,NULL,4661,0,8677,0,1),(458318,7,NULL,4646,0,8677,1,2),(458319,7,NULL,129442,0,8677,2,3),(458320,8,NULL,101871,0,8677,0,1),(458321,8,NULL,4675,0,8677,1,2),(458322,8,NULL,77177,0,8677,2,3),(458323,9,NULL,4932,0,8677,0,1),(458324,9,NULL,4646,0,8677,1,2),(458325,9,NULL,4647,0,8677,2,3),(458326,9,NULL,5234,0,8677,3,4),(458327,10,NULL,4859,0,8677,0,1),(458328,10,NULL,7443,0,8677,1,2),(458329,10,NULL,80739,0,8677,2,3),(458330,11,NULL,4688,0,8677,0,1),(458331,11,NULL,5298,0,8677,1,2),(458332,11,NULL,5050,0,8677,2,3),(458333,11,NULL,24228,0,8677,3,4),(458334,12,NULL,5208,0,8677,0,1),(458335,12,NULL,4646,0,8677,1,2),(458336,12,NULL,4647,0,8677,2,3),(458337,12,NULL,11342,0,8677,3,4),(458338,13,NULL,5625,0,8677,0,1),(458339,13,NULL,5404,0,8677,1,2),(458340,14,NULL,4688,0,8677,0,1),(458341,14,NULL,4682,0,8677,1,2),(458342,14,NULL,22267,0,8677,2,3),(458343,15,NULL,4675,0,8677,0,1),(458344,15,NULL,33327,0,8677,1,2),(458345,15,NULL,8342,0,8677,2,3),(458346,16,NULL,4664,0,8677,0,1),(458347,16,NULL,6583,0,8677,1,2),(458348,16,NULL,81986,0,8677,2,3),(458349,17,NULL,184042,0,8677,0,1),(458350,17,NULL,184043,0,8677,1,2),(458351,17,NULL,4646,0,8677,2,3),(458352,17,NULL,4647,0,8677,3,4),(458353,17,NULL,11283,0,8677,4,5),(458354,18,NULL,4905,0,8677,0,1),(458355,18,NULL,4803,0,8677,1,2),(458356,18,NULL,5475,0,8677,2,3),(458357,18,NULL,4646,0,8677,3,4),(458358,18,NULL,6175,0,8677,4,5),(458359,19,NULL,4664,0,8677,0,1),(458360,19,NULL,138380,0,8677,1,2),(458361,20,NULL,105063,0,8677,0,1),(458362,20,NULL,184046,0,8677,1,2),(458363,21,NULL,4645,0,8677,0,1),(458364,21,NULL,5056,0,8677,1,2),(458365,21,NULL,4646,0,8677,2,3),(458366,21,NULL,7559,0,8677,3,4),(458367,22,NULL,4901,0,8677,0,1),(458368,22,NULL,120602,0,8677,1,2),(458369,23,NULL,109737,0,8677,0,1),(458370,23,NULL,5507,0,8677,1,2),(458371,23,NULL,4863,0,8677,2,3),(458372,23,NULL,4646,0,8677,3,4),(458373,23,NULL,4647,0,8677,4,5),(458374,23,NULL,5000,0,8677,5,6),(458375,24,NULL,4657,0,8677,0,1),(458376,24,NULL,4676,0,8677,1,2),(458377,24,NULL,4646,0,8677,2,3),(458378,24,NULL,7128,0,8677,3,4),(458379,25,NULL,4675,0,8677,0,1),(458380,25,NULL,184050,0,8677,1,2),(458381,25,NULL,6694,0,8677,2,3),(458382,26,NULL,7986,0,8677,0,1),(458383,26,NULL,5567,0,8677,1,2),(458384,26,NULL,4866,0,8677,2,3),(458385,26,NULL,76564,0,8677,3,4),(458386,27,NULL,4675,0,8677,0,1),(458387,27,NULL,184053,0,8677,1,2),(458388,27,NULL,5156,0,8677,2,3),(458389,27,NULL,51185,0,8677,3,4),(458390,28,NULL,5112,0,8677,0,1),(458391,28,NULL,9492,0,8677,1,2),(458392,28,NULL,4836,0,8677,2,3),(458393,28,NULL,127059,0,8677,3,4),(458394,29,NULL,5567,0,8677,0,1),(458395,29,NULL,94835,0,8677,1,2),(458396,29,NULL,60022,0,8677,2,3),(458397,29,NULL,176521,0,8677,3,4),(458398,30,NULL,4662,0,8677,0,1),(458399,30,NULL,4646,0,8677,1,2),(458400,30,NULL,4647,0,8677,2,3),(458401,30,NULL,80509,0,8677,3,4),(458402,31,NULL,6245,0,8677,0,1),(458403,31,NULL,5475,0,8677,1,2),(458404,31,NULL,12630,0,8677,2,3),(458405,32,NULL,6143,0,8677,0,1),(458406,32,NULL,4990,0,8677,1,2),(458407,32,NULL,100293,0,8677,2,3),(458408,32,NULL,25451,0,8677,3,4),(458409,33,NULL,4822,0,8677,0,1),(458410,33,NULL,7565,0,8677,1,2),(458411,33,NULL,154056,0,8677,2,3),(458412,34,NULL,72896,0,8677,0,1),(458413,34,NULL,5507,0,8677,1,2),(458414,34,NULL,7139,0,8677,2,3),(458415,35,NULL,4675,0,8677,0,1),(458416,35,NULL,162306,0,8677,1,2),(458417,36,NULL,5112,0,8677,0,1),(458418,36,NULL,73415,0,8677,1,2),(458419,36,NULL,19798,0,8677,2,3),(458420,37,NULL,6143,0,8677,0,1),(458421,37,NULL,7035,0,8677,1,2),(458422,37,NULL,17985,0,8677,2,3),(458423,37,NULL,184061,0,8677,3,4),(458424,38,NULL,4729,0,8677,0,1),(458425,38,NULL,4905,0,8677,1,2),(458426,38,NULL,4646,0,8677,2,3),(458427,38,NULL,53988,0,8677,3,4),(458428,39,NULL,4688,0,8677,0,1),(458429,39,NULL,5050,0,8677,1,2),(458430,39,NULL,6205,0,8677,2,3),(458431,40,NULL,5236,0,8677,0,1),(458432,40,NULL,184064,0,8677,1,2),(458433,41,NULL,111039,0,8677,0,1),(458434,41,NULL,106409,0,8677,1,2),(458435,42,NULL,4676,0,8677,0,1),(458436,42,NULL,6245,0,8677,1,2),(458437,42,NULL,4675,0,8677,2,3),(458438,42,NULL,154888,0,8677,3,4),(458439,43,NULL,5507,0,8677,0,1),(458440,43,NULL,4793,0,8677,1,2),(458441,43,NULL,4646,0,8677,2,3),(458442,43,NULL,9818,0,8677,3,4),(458443,44,NULL,107024,0,8677,0,1),(458444,44,NULL,184069,0,8677,1,2),(458445,44,NULL,7217,0,8677,2,3),(458446,45,NULL,57727,0,8677,0,1),(458447,45,NULL,119526,0,8677,1,2),(458448,46,NULL,105455,0,8677,0,1),(458449,46,NULL,9492,0,8677,1,2),(458450,46,NULL,130429,0,8677,2,3),(458451,47,NULL,4863,0,8677,0,1),(458452,47,NULL,4710,0,8677,1,2),(458453,47,NULL,4646,0,8677,2,3),(458454,47,NULL,7128,0,8677,3,4),(458455,48,NULL,4710,0,8677,0,1),(458456,48,NULL,9438,0,8677,1,2),(458457,49,NULL,4675,0,8677,0,1),(458458,49,NULL,4755,0,8677,1,2),(458459,49,NULL,7745,0,8677,2,3),(458460,49,NULL,13256,0,8677,3,4),(458461,50,NULL,6325,0,8677,0,1),(458462,50,NULL,5507,0,8677,1,2),(458463,50,NULL,184073,0,8677,2,3),(458464,51,NULL,13228,0,8677,0,1),(458465,51,NULL,11811,0,8677,1,2),(458466,52,NULL,4888,0,8677,0,1),(458467,52,NULL,53333,0,8677,1,2),(458468,53,NULL,5112,0,8677,0,1),(458469,53,NULL,5271,0,8677,1,2),(458470,53,NULL,8959,0,8677,2,3),(458471,54,NULL,73033,0,8677,0,1),(458472,54,NULL,119721,0,8677,1,2),(458473,55,NULL,4744,0,8677,0,1),(458474,55,NULL,184077,0,8677,1,2),(458475,56,NULL,5226,0,8677,0,1),(458476,56,NULL,5246,0,8677,1,2),(458477,56,NULL,79976,0,8677,2,3),(458478,57,NULL,4905,0,8677,0,1),(458479,57,NULL,4646,0,8677,1,2),(458480,57,NULL,4683,0,8677,2,3),(458481,57,NULL,6006,0,8677,3,4),(458482,58,NULL,4965,0,8677,0,1),(458483,58,NULL,4905,0,8677,1,2),(458484,58,NULL,4848,0,8677,2,3),(458485,58,NULL,120527,0,8677,3,4),(458486,59,NULL,5507,0,8677,0,1),(458487,59,NULL,4793,0,8677,1,2),(458488,59,NULL,4646,0,8677,2,3),(458489,59,NULL,4647,0,8677,3,4),(458490,59,NULL,93325,0,8677,4,5),(458491,60,NULL,4662,0,8677,0,1),(458492,60,NULL,119526,0,8677,1,2),(458493,61,NULL,59375,0,8677,0,1),(458494,61,NULL,4645,0,8677,1,2),(458495,61,NULL,13471,0,8677,2,3),(458496,62,NULL,4688,0,8677,0,1),(458497,62,NULL,4905,0,8677,1,2),(458498,62,NULL,4669,0,8677,2,3),(458499,63,NULL,7016,0,8677,0,1),(458500,63,NULL,4646,0,8677,1,2),(458501,63,NULL,116442,0,8677,2,3),(458502,64,NULL,58000,0,8677,0,1),(458503,64,NULL,76999,0,8677,1,2),(458504,1,NULL,5112,0,8678,0,1),(458505,1,NULL,12772,0,8678,1,2),(458506,1,NULL,184082,0,8678,2,3),(458507,2,NULL,4836,0,8678,0,1),(458508,2,NULL,81111,0,8678,1,2),(458509,3,NULL,9233,0,8678,0,1),(458510,3,NULL,58109,0,8678,1,2),(458511,3,NULL,15481,0,8678,2,3),(458512,4,NULL,5112,0,8678,0,1),(458513,4,NULL,5050,0,8678,1,2),(458514,4,NULL,54745,0,8678,2,3),(458515,5,NULL,17386,0,8678,0,1),(458516,5,NULL,108542,0,8678,1,2),(458517,6,NULL,4863,0,8678,0,1),(458518,6,NULL,5278,0,8678,1,2),(458519,6,NULL,12139,0,8678,2,3),(458520,7,NULL,72896,0,8678,0,1),(458521,7,NULL,7791,0,8678,1,2),(458522,7,NULL,5050,0,8678,2,3),(458523,7,NULL,8389,0,8678,3,4),(458524,8,NULL,4675,0,8678,0,1),(458525,8,NULL,21961,0,8678,1,2),(458526,9,NULL,4710,0,8678,0,1),(458527,9,NULL,5271,0,8678,1,2),(458528,9,NULL,117619,0,8678,2,3),(458529,10,NULL,58166,0,8678,0,1),(458530,10,NULL,23702,0,8678,1,2),(458531,11,NULL,9100,0,8678,0,1),(458532,11,NULL,116336,0,8678,1,2),(458533,12,NULL,5751,0,8678,0,1),(458534,12,NULL,4675,0,8678,1,2),(458535,12,NULL,184092,0,8678,2,3),(458536,13,NULL,4837,0,8678,0,1),(458537,13,NULL,5271,0,8678,1,2),(458538,13,NULL,54001,0,8678,2,3),(458539,14,NULL,9492,0,8678,0,1),(458540,14,NULL,113670,0,8678,1,2),(458541,15,NULL,4645,0,8678,0,1),(458542,15,NULL,4932,0,8678,1,2),(458543,15,NULL,115929,0,8678,2,3),(458544,16,NULL,7016,0,8678,0,1),(458545,16,NULL,7752,0,8678,1,2),(458546,16,NULL,184097,0,8678,2,3),(458547,17,NULL,4729,0,8678,0,1),(458548,17,NULL,4965,0,8678,1,2),(458549,17,NULL,18694,0,8678,2,3),(458550,18,NULL,5192,0,8678,0,1),(458551,18,NULL,4646,0,8678,1,2),(458552,18,NULL,5234,0,8678,2,3),(458553,19,NULL,5271,0,8678,0,1),(458554,19,NULL,184101,0,8678,1,2),(458555,20,NULL,4645,0,8678,0,1),(458556,20,NULL,4675,0,8678,1,2),(458557,20,NULL,124071,0,8678,2,3),(458558,20,NULL,4646,0,8678,3,4),(458559,20,NULL,139953,0,8678,4,5),(458560,21,NULL,4676,0,8678,0,1),(458561,21,NULL,7005,0,8678,1,2),(458562,21,NULL,9631,0,8678,2,3),(458563,22,NULL,4657,0,8678,0,1),(458564,22,NULL,4676,0,8678,1,2),(458565,22,NULL,116423,0,8678,2,3),(458566,23,NULL,4864,0,8678,0,1),(458567,23,NULL,5271,0,8678,1,2),(458568,23,NULL,8803,0,8678,2,3),(458569,24,NULL,5112,0,8678,0,1),(458570,24,NULL,5271,0,8678,1,2),(458571,24,NULL,173524,0,8678,2,3),(458572,25,NULL,8121,0,8678,0,1),(458573,25,NULL,9492,0,8678,1,2),(458574,25,NULL,7444,0,8678,2,3),(458575,25,NULL,156930,0,8678,3,4),(458576,26,NULL,4676,0,8678,0,1),(458577,26,NULL,4688,0,8678,1,2),(458578,26,NULL,5050,0,8678,2,3),(458579,26,NULL,23689,0,8678,3,4),(458580,27,NULL,101871,0,8678,0,1),(458581,27,NULL,116237,0,8678,1,2),(458582,28,NULL,5112,0,8678,0,1),(458583,28,NULL,7790,0,8678,1,2),(458584,28,NULL,5050,0,8678,2,3),(458585,28,NULL,6288,0,8678,3,4),(458586,29,NULL,4645,0,8678,0,1),(458587,29,NULL,65830,0,8678,1,2),(458588,30,NULL,4863,0,8678,0,1),(458589,30,NULL,8144,0,8678,1,2),(458590,30,NULL,5081,0,8678,2,3),(458591,30,NULL,74740,0,8678,3,4),(458592,31,NULL,4789,0,8678,0,1),(458593,31,NULL,5150,0,8678,1,2),(458594,31,NULL,36348,0,8678,2,3),(458595,32,NULL,5112,0,8678,0,1),(458596,32,NULL,143507,0,8678,1,2),(458597,33,NULL,5278,0,8678,0,1),(458598,33,NULL,5112,0,8678,1,2),(458599,33,NULL,180669,0,8678,2,3),(458600,34,NULL,5307,0,8678,0,1),(458601,34,NULL,4646,0,8678,1,2),(458602,34,NULL,6625,0,8678,2,3),(458603,35,NULL,4675,0,8678,0,1),(458604,35,NULL,5150,0,8678,1,2),(458605,35,NULL,5050,0,8678,2,3),(458606,35,NULL,10267,0,8678,3,4),(458607,36,NULL,9100,0,8678,0,1),(458608,36,NULL,4645,0,8678,1,2),(458609,36,NULL,116318,0,8678,2,3),(458610,37,NULL,5311,0,8678,0,1),(458611,37,NULL,59364,0,8678,1,2),(458612,37,NULL,5027,0,8678,2,3),(458613,37,NULL,6527,0,8678,3,4),(458614,38,NULL,4652,0,8678,0,1),(458615,38,NULL,4962,0,8678,1,2),(458616,38,NULL,7468,0,8678,2,3),(458617,38,NULL,10627,0,8678,3,4),(458618,38,NULL,156930,0,8678,4,5),(458619,39,NULL,5193,0,8678,0,1),(458620,39,NULL,165261,0,8678,1,2),(458621,40,NULL,4865,0,8678,0,1),(458622,40,NULL,5271,0,8678,1,2),(458623,40,NULL,15813,0,8678,2,3),(458624,41,NULL,4682,0,8678,0,1),(458625,41,NULL,4676,0,8678,1,2),(458626,41,NULL,53397,0,8678,2,3),(458627,42,NULL,113758,0,8678,0,1),(458628,42,NULL,113930,0,8678,1,2),(458629,42,NULL,174322,0,8678,2,3),(458630,43,NULL,114144,0,8678,0,1),(458631,43,NULL,184122,0,8678,1,2),(458632,43,NULL,5869,0,8678,2,3),(458633,43,NULL,5271,0,8678,3,4),(458634,43,NULL,12698,0,8678,4,5),(458635,43,NULL,4646,0,8678,5,6),(458636,43,NULL,151460,0,8678,6,7),(458637,43,NULL,12700,0,8678,7,8),(458638,44,NULL,4670,0,8678,0,1),(458639,44,NULL,4657,0,8678,1,2),(458640,44,NULL,4646,0,8678,2,3),(458641,44,NULL,4647,0,8678,3,4),(458642,44,NULL,21810,0,8678,4,5),(458643,45,NULL,119321,0,8678,0,1),(458644,45,NULL,151359,0,8678,1,2),(458645,46,NULL,5208,0,8678,0,1),(458646,46,NULL,4676,0,8678,1,2),(458647,46,NULL,128528,0,8678,2,3),(458648,47,NULL,9492,0,8678,0,1),(458649,47,NULL,6832,0,8678,1,2),(458650,47,NULL,184126,0,8678,2,3),(458651,48,NULL,4822,0,8678,0,1),(458652,48,NULL,4975,0,8678,1,2),(458653,48,NULL,4646,0,8678,2,3),(458654,48,NULL,4647,0,8678,3,4),(458655,48,NULL,6241,0,8678,4,5),(458656,49,NULL,5271,0,8678,0,1),(458657,49,NULL,7122,0,8678,1,2),(458658,50,NULL,9541,0,8678,0,1),(458659,50,NULL,4710,0,8678,1,2),(458660,50,NULL,5507,0,8678,2,3),(458661,50,NULL,5869,0,8678,3,4),(458662,50,NULL,119668,0,8678,4,5),(458663,51,NULL,4851,0,8678,0,1),(458664,51,NULL,4646,0,8678,1,2),(458665,51,NULL,7599,0,8678,2,3),(458666,52,NULL,4664,0,8678,0,1),(458667,52,NULL,116553,0,8678,1,2),(458668,53,NULL,4710,0,8678,0,1),(458669,53,NULL,4646,0,8678,1,2),(458670,53,NULL,8217,0,8678,2,3),(458671,1,NULL,4664,0,8679,0,1),(458672,2,NULL,7016,0,8679,0,1),(458673,2,NULL,6056,0,8679,1,2),(458674,3,NULL,5932,0,8679,0,1),(458675,3,NULL,4837,0,8679,1,2),(458676,4,NULL,8168,0,8679,0,1),(458677,5,NULL,4675,0,8679,0,1),(458678,5,NULL,4676,0,8679,1,2),(458679,6,NULL,4837,0,8679,0,1),(458680,6,NULL,115604,0,8679,1,2),(458681,6,NULL,7791,0,8679,2,3),(458682,7,NULL,5507,0,8679,0,1),(458683,7,NULL,72896,0,8679,1,2),(458684,8,NULL,4864,0,8679,0,1),(458685,9,NULL,57995,0,8679,0,1),(458686,10,NULL,4822,0,8679,0,1),(458687,10,NULL,4823,0,8679,1,2),(458688,11,NULL,5150,0,8679,0,1),(458689,12,NULL,4710,0,8679,0,1),(458690,12,NULL,94360,0,8679,1,2),(458691,12,NULL,57500,0,8679,2,3),(458692,13,NULL,5056,0,8679,0,1),(458693,14,NULL,4688,0,8679,0,1),(458694,14,NULL,5057,0,8679,1,2),(458695,14,NULL,4905,0,8679,2,3),(458696,15,NULL,5271,0,8679,0,1),(458697,16,NULL,4688,0,8679,0,1),(458698,17,NULL,4670,0,8679,0,1),(458699,17,NULL,4755,0,8679,1,2),(458700,17,NULL,4669,0,8679,2,3),(458701,17,NULL,6688,0,8679,3,4),(458702,18,NULL,5150,0,8679,0,1),(458703,19,NULL,7565,0,8679,0,1),(458704,19,NULL,4679,0,8679,1,2),(458705,20,NULL,9169,0,8679,0,1),(458706,21,NULL,4864,0,8679,0,1),(458707,21,NULL,9492,0,8679,1,2),(458708,22,NULL,6380,0,8679,0,1),(458709,22,NULL,58109,0,8679,1,2),(458710,23,NULL,4657,0,8679,0,1),(458711,23,NULL,4645,0,8679,1,2),(458712,24,NULL,4932,0,8679,0,1),(458713,24,NULL,6245,0,8679,1,2),(458714,25,NULL,4837,0,8679,0,1),(458715,25,NULL,73033,0,8679,1,2),(458716,26,NULL,4675,0,8679,0,1),(458717,26,NULL,4669,0,8679,1,2),(458718,26,NULL,4667,0,8679,2,3),(458719,27,NULL,4676,0,8679,0,1),(458720,27,NULL,4646,0,8679,1,2),(458721,27,NULL,161441,0,8679,2,3),(458722,28,NULL,4688,0,8679,0,1),(458723,28,NULL,6042,0,8679,1,2),(458724,28,NULL,4646,0,8679,2,3),(458725,28,NULL,7124,0,8679,3,4),(458726,29,NULL,4675,0,8679,0,1),(458727,29,NULL,5150,0,8679,1,2),(458728,29,NULL,20698,0,8679,2,3),(458729,30,NULL,4675,0,8679,0,1),(458730,30,NULL,4670,0,8679,1,2),(458731,30,NULL,84446,0,8679,2,3),(458732,31,NULL,4676,0,8679,0,1),(458733,31,NULL,13896,0,8679,1,2),(458734,32,NULL,4880,0,8679,0,1),(458735,32,NULL,4729,0,8679,1,2),(458736,32,NULL,12176,0,8679,2,3),(458737,33,NULL,118705,0,8679,0,1),(458738,33,NULL,4665,0,8679,1,2),(458739,33,NULL,184147,0,8679,2,3),(458740,34,NULL,4675,0,8679,0,1),(458741,34,NULL,4670,0,8679,1,2),(458742,34,NULL,123215,0,8679,2,3),(458743,35,NULL,5150,0,8679,0,1),(458744,35,NULL,103932,0,8679,1,2),(458745,36,NULL,4729,0,8679,0,1),(458746,36,NULL,4646,0,8679,1,2),(458747,36,NULL,39569,0,8679,2,3),(458748,37,NULL,6583,0,8679,0,1),(458749,37,NULL,4675,0,8679,1,2),(458750,37,NULL,81493,0,8679,2,3),(458751,38,NULL,4827,0,8679,0,1),(458752,38,NULL,76952,0,8679,1,2),(458753,39,NULL,4880,0,8679,0,1),(458754,39,NULL,4729,0,8679,1,2),(458755,39,NULL,4965,0,8679,2,3),(458756,39,NULL,130952,0,8679,3,4),(458757,40,NULL,112600,0,8679,0,1),(458758,40,NULL,4729,0,8679,1,2),(458759,40,NULL,102511,0,8679,2,3),(458760,41,NULL,59375,0,8679,0,1),(458761,41,NULL,4832,0,8679,1,2),(458762,41,NULL,4645,0,8679,2,3),(458763,41,NULL,7207,0,8679,3,4),(458764,41,NULL,7210,0,8679,4,5),(458765,42,NULL,5246,0,8679,0,1),(458766,42,NULL,5787,0,8679,1,2),(458767,42,NULL,123532,0,8679,2,3),(458768,43,NULL,4679,0,8679,0,1),(458769,43,NULL,4822,0,8679,1,2),(458770,43,NULL,4646,0,8679,2,3),(458771,43,NULL,78850,0,8679,3,4),(458772,44,NULL,4675,0,8679,0,1),(458773,44,NULL,4657,0,8679,1,2),(458774,44,NULL,130520,0,8679,2,3),(458775,45,NULL,5264,0,8679,0,1),(458776,45,NULL,4744,0,8679,1,2),(458777,45,NULL,53397,0,8679,2,3),(458778,46,NULL,4675,0,8679,0,1),(458779,46,NULL,5416,0,8679,1,2),(458780,46,NULL,7293,0,8679,2,3),(458781,47,NULL,6245,0,8679,0,1),(458782,47,NULL,4646,0,8679,1,2),(458783,47,NULL,9818,0,8679,2,3),(458784,48,NULL,4688,0,8679,0,1),(458785,48,NULL,4676,0,8679,1,2),(458786,48,NULL,4646,0,8679,2,3),(458787,48,NULL,4647,0,8679,3,4),(458788,48,NULL,92871,0,8679,4,5),(458789,49,NULL,4729,0,8679,0,1),(458790,49,NULL,147869,0,8679,1,2),(458791,50,NULL,5398,0,8679,0,1),(458792,50,NULL,154707,0,8679,1,2),(458793,51,NULL,4675,0,8679,0,1),(458794,51,NULL,161094,0,8679,1,2),(458795,51,NULL,4646,0,8679,2,3),(458796,51,NULL,8935,0,8679,3,4),(458797,52,NULL,101871,0,8679,0,1),(458798,52,NULL,4646,0,8679,1,2),(458799,52,NULL,14008,0,8679,2,3),(458800,53,NULL,5842,0,8679,0,1),(458801,53,NULL,34192,0,8679,1,2),(458802,54,NULL,4657,0,8679,0,1),(458803,54,NULL,4822,0,8679,1,2),(458804,54,NULL,4670,0,8679,2,3),(458805,54,NULL,4646,0,8679,3,4),(458806,54,NULL,4647,0,8679,4,5),(458807,54,NULL,10225,0,8679,5,6),(458808,55,NULL,4688,0,8679,0,1),(458809,55,NULL,113723,0,8679,1,2),(458810,56,NULL,6590,0,8679,0,1),(458811,56,NULL,4889,0,8679,1,2),(458812,56,NULL,184169,0,8679,2,3),(458813,57,NULL,13818,0,8679,0,1),(458814,57,NULL,4646,0,8679,1,2),(458815,57,NULL,4647,0,8679,2,3),(458816,57,NULL,90164,0,8679,3,4),(458817,58,NULL,5150,0,8679,0,1),(458818,58,NULL,8749,0,8679,1,2),(458819,58,NULL,8750,0,8679,2,3),(458820,59,NULL,4665,0,8679,0,1),(458821,59,NULL,4732,0,8679,1,2),(458822,59,NULL,4646,0,8679,2,3),(458823,59,NULL,4683,0,8679,3,4),(458824,59,NULL,184172,0,8679,4,5),(458825,1,NULL,125769,0,8680,0,1),(458826,1,NULL,9586,0,8680,1,2),(458827,2,NULL,4863,0,8680,0,1),(458828,2,NULL,4710,0,8680,1,2),(458829,2,NULL,184175,0,8680,2,3),(458830,3,NULL,5208,0,8680,0,1),(458831,3,NULL,4646,0,8680,1,2),(458832,3,NULL,25971,0,8680,2,3),(458833,4,NULL,4675,0,8680,0,1),(458834,4,NULL,184177,0,8680,1,2),(458835,5,NULL,180527,0,8680,0,1),(458836,5,NULL,180528,0,8680,1,2),(458837,5,NULL,32078,0,8680,2,3),(458838,6,NULL,4863,0,8680,0,1),(458839,6,NULL,4646,0,8680,1,2),(458840,6,NULL,4647,0,8680,2,3),(458841,6,NULL,110120,0,8680,3,4),(458842,7,NULL,4787,0,8680,0,1),(458843,7,NULL,5219,0,8680,1,2),(458844,8,NULL,4864,0,8680,0,1),(458845,8,NULL,6832,0,8680,1,2),(458846,8,NULL,73408,0,8680,2,3),(458847,8,NULL,19768,0,8680,3,4),(458848,9,NULL,4665,0,8680,0,1),(458849,9,NULL,4688,0,8680,1,2),(458850,9,NULL,4827,0,8680,2,3),(458851,9,NULL,118162,0,8680,3,4),(458852,10,NULL,4675,0,8680,0,1),(458853,10,NULL,4646,0,8680,1,2),(458854,10,NULL,4647,0,8680,2,3),(458855,10,NULL,36983,0,8680,3,4),(458856,11,NULL,4962,0,8680,0,1),(458857,11,NULL,4880,0,8680,1,2),(458858,11,NULL,4664,0,8680,2,3),(458859,11,NULL,8595,0,8680,3,4),(458860,12,NULL,7790,0,8680,0,1),(458861,12,NULL,4710,0,8680,1,2),(458862,12,NULL,156796,0,8680,2,3),(458863,13,NULL,5842,0,8680,0,1),(458864,13,NULL,5150,0,8680,1,2),(458865,13,NULL,4646,0,8680,2,3),(458866,13,NULL,7895,0,8680,3,4),(458867,14,NULL,4822,0,8680,0,1),(458868,14,NULL,4905,0,8680,1,2),(458869,14,NULL,135573,0,8680,2,3),(458870,15,NULL,5226,0,8680,0,1),(458871,15,NULL,4657,0,8680,1,2),(458872,15,NULL,4756,0,8680,2,3),(458873,15,NULL,9109,0,8680,3,4),(458874,16,NULL,57955,0,8680,0,1),(458875,16,NULL,4710,0,8680,1,2),(458876,16,NULL,184187,0,8680,2,3),(458877,17,NULL,4863,0,8680,0,1),(458878,17,NULL,72896,0,8680,1,2),(458879,17,NULL,126512,0,8680,2,3),(458880,18,NULL,4675,0,8680,0,1),(458881,18,NULL,177704,0,8680,1,2),(458882,18,NULL,23402,0,8680,2,3),(458883,19,NULL,4670,0,8680,0,1),(458884,19,NULL,4646,0,8680,1,2),(458885,19,NULL,4647,0,8680,2,3),(458886,19,NULL,54738,0,8680,3,4),(458887,20,NULL,5278,0,8680,0,1),(458888,20,NULL,9492,0,8680,1,2),(458889,20,NULL,72959,0,8680,2,3),(458890,20,NULL,167537,0,8680,3,4),(458891,21,NULL,4863,0,8680,0,1),(458892,21,NULL,4710,0,8680,1,2),(458893,21,NULL,184193,0,8680,2,3),(458894,22,NULL,9579,0,8680,0,1),(458895,22,NULL,4789,0,8680,1,2),(458896,22,NULL,4646,0,8680,2,3),(458897,22,NULL,4647,0,8680,3,4),(458898,22,NULL,8902,0,8680,4,5),(458899,22,NULL,19282,0,8680,5,6),(458900,23,NULL,10288,0,8680,0,1),(458901,23,NULL,9257,0,8680,1,2),(458902,24,NULL,92598,0,8680,0,1),(458903,24,NULL,120602,0,8680,1,2),(458904,25,NULL,6380,0,8680,0,1),(458905,25,NULL,184196,0,8680,1,2),(458906,25,NULL,100274,0,8680,2,3),(458907,26,NULL,5111,0,8680,0,1),(458908,26,NULL,158098,0,8680,1,2),(458909,27,NULL,11805,0,8680,0,1),(458910,27,NULL,4837,0,8680,1,2),(458911,27,NULL,4646,0,8680,2,3),(458912,27,NULL,81837,0,8680,3,4),(458913,28,NULL,4851,0,8680,0,1),(458914,28,NULL,156581,0,8680,1,2),(458915,29,NULL,10003,0,8680,0,1),(458916,29,NULL,4710,0,8680,1,2),(458917,29,NULL,4658,0,8680,2,3),(458918,29,NULL,34618,0,8680,3,4),(458919,30,NULL,4670,0,8680,0,1),(458920,30,NULL,4645,0,8680,1,2),(458921,30,NULL,4675,0,8680,2,3),(458922,30,NULL,115180,0,8680,3,4),(458923,31,NULL,4832,0,8680,0,1),(458924,31,NULL,5567,0,8680,1,2),(458925,31,NULL,8695,0,8680,2,3),(458926,32,NULL,5507,0,8680,0,1),(458927,32,NULL,4793,0,8680,1,2),(458928,32,NULL,85206,0,8680,2,3),(458929,33,NULL,9541,0,8680,0,1),(458930,33,NULL,9438,0,8680,1,2),(458931,34,NULL,5271,0,8680,0,1),(458932,34,NULL,36762,0,8680,1,2),(458933,35,NULL,5527,0,8680,0,1),(458934,35,NULL,25073,0,8680,1,2),(458935,36,NULL,6380,0,8680,0,1),(458936,36,NULL,5111,0,8680,1,2),(458937,36,NULL,12909,0,8680,2,3),(458938,37,NULL,5112,0,8680,0,1),(458939,37,NULL,4646,0,8680,1,2),(458940,37,NULL,40354,0,8680,2,3),(458941,38,NULL,4729,0,8680,0,1),(458942,38,NULL,53599,0,8680,1,2),(458943,39,NULL,5246,0,8680,0,1),(458944,39,NULL,4646,0,8680,1,2),(458945,39,NULL,12595,0,8680,2,3),(458946,40,NULL,5271,0,8680,0,1),(458947,40,NULL,4646,0,8680,1,2),(458948,40,NULL,4647,0,8680,2,3),(458949,40,NULL,113624,0,8680,3,4),(458950,41,NULL,4675,0,8680,0,1),(458951,41,NULL,149256,0,8680,1,2),(458952,42,NULL,107024,0,8680,0,1),(458953,42,NULL,5507,0,8680,1,2),(458954,42,NULL,13011,0,8680,2,3),(458955,42,NULL,4646,0,8680,3,4),(458956,42,NULL,4647,0,8680,4,5),(458957,42,NULL,20768,0,8680,5,6),(458958,43,NULL,58109,0,8680,0,1),(458959,43,NULL,4710,0,8680,1,2),(458960,43,NULL,6832,0,8680,2,3),(458961,43,NULL,4646,0,8680,3,4),(458962,43,NULL,4647,0,8680,4,5),(458963,43,NULL,10225,0,8680,5,6),(458964,44,NULL,58180,0,8680,0,1),(458965,44,NULL,4646,0,8680,1,2),(458966,44,NULL,7846,0,8680,2,3),(458967,45,NULL,4907,0,8680,0,1),(458968,45,NULL,115408,0,8680,1,2),(458969,46,NULL,8389,0,8680,0,1),(458970,46,NULL,4742,0,8680,1,2),(458971,46,NULL,5050,0,8680,2,3),(458972,46,NULL,21605,0,8680,3,4),(458973,47,NULL,9233,0,8680,0,1),(458974,47,NULL,5050,0,8680,1,2),(458975,47,NULL,21605,0,8680,2,3),(458976,48,NULL,5271,0,8680,0,1),(458977,48,NULL,184215,0,8680,1,2),(458978,49,NULL,6380,0,8680,0,1),(458979,49,NULL,9233,0,8680,1,2),(458980,49,NULL,4863,0,8680,2,3),(458981,49,NULL,5278,0,8680,3,4),(458982,49,NULL,12641,0,8680,4,5),(458983,50,NULL,4837,0,8680,0,1),(458984,50,NULL,4932,0,8680,1,2),(458985,51,NULL,4710,0,8680,0,1),(458986,51,NULL,5271,0,8680,1,2),(458987,51,NULL,5949,0,8680,2,3),(458988,52,NULL,7636,0,8680,0,1),(458989,52,NULL,4837,0,8680,1,2),(458990,52,NULL,20783,0,8680,2,3),(458991,53,NULL,4729,0,8680,0,1),(458992,53,NULL,24060,0,8680,1,2),(458993,54,NULL,4670,0,8680,0,1),(458994,54,NULL,6871,0,8680,1,2),(458995,54,NULL,12021,0,8680,2,3),(458996,55,NULL,121695,0,8680,0,1),(458997,55,NULL,9584,0,8680,1,2),(458998,56,NULL,4710,0,8680,0,1),(458999,56,NULL,184223,0,8680,1,2),(459000,57,NULL,4665,0,8680,0,1),(459001,57,NULL,4965,0,8680,1,2),(459002,57,NULL,184225,0,8680,2,3),(459003,58,NULL,4905,0,8680,0,1),(459004,58,NULL,4729,0,8680,1,2),(459005,58,NULL,5050,0,8680,2,3),(459006,58,NULL,13512,0,8680,3,4),(459007,59,NULL,4708,0,8680,0,1),(459008,59,NULL,184228,0,8680,1,2),(459009,60,NULL,4710,0,8680,0,1),(459010,60,NULL,5050,0,8680,1,2),(459011,60,NULL,83001,0,8680,2,3),(459012,61,NULL,121322,0,8680,0,1),(459013,61,NULL,93281,0,8680,1,2),(459014,62,NULL,5271,0,8680,0,1),(459015,62,NULL,4710,0,8680,1,2),(459016,62,NULL,104330,0,8680,2,3),(459017,63,NULL,4880,0,8680,0,1),(459018,63,NULL,5030,0,8680,1,2),(459019,63,NULL,184233,0,8680,2,3),(459020,64,NULL,4676,0,8680,0,1),(459021,64,NULL,144366,0,8680,1,2),(459022,65,NULL,4688,0,8680,0,1),(459023,65,NULL,4905,0,8680,1,2),(459024,65,NULL,124893,0,8680,2,3),(459025,66,NULL,4675,0,8680,0,1),(459026,66,NULL,4789,0,8680,1,2),(459027,66,NULL,12917,0,8680,2,3),(459028,67,NULL,4670,0,8680,0,1),(459029,67,NULL,4756,0,8680,1,2),(459030,67,NULL,4657,0,8680,2,3),(459031,67,NULL,4646,0,8680,3,4),(459032,67,NULL,4683,0,8680,4,5),(459033,67,NULL,8652,0,8680,5,6),(459034,68,NULL,4787,0,8680,0,1),(459035,68,NULL,4645,0,8680,1,2),(459036,68,NULL,4646,0,8680,2,3),(459037,68,NULL,4647,0,8680,3,4),(459038,68,NULL,8169,0,8680,4,5),(459039,69,NULL,5030,0,8680,0,1),(459040,69,NULL,24974,0,8680,1,2),(459041,70,NULL,4864,0,8680,0,1),(459042,70,NULL,5271,0,8680,1,2),(459043,70,NULL,184239,0,8680,2,3),(459044,71,NULL,4965,0,8680,0,1),(459045,71,NULL,4645,0,8680,1,2),(459046,71,NULL,115471,0,8680,2,3),(459047,72,NULL,101928,0,8680,0,1),(459048,72,NULL,73033,0,8680,1,2),(459049,72,NULL,129464,0,8680,2,3),(459050,73,NULL,4664,0,8680,0,1),(459051,73,NULL,26092,0,8680,1,2),(459052,74,NULL,4710,0,8680,0,1),(459053,74,NULL,4864,0,8680,1,2),(459054,74,NULL,4836,0,8680,2,3),(459055,74,NULL,124493,0,8680,3,4),(459056,75,NULL,4675,0,8680,0,1),(459057,75,NULL,184244,0,8680,1,2),(459058,76,NULL,4710,0,8680,0,1),(459059,76,NULL,4646,0,8680,1,2),(459060,76,NULL,13790,0,8680,2,3),(459061,77,NULL,5112,0,8680,0,1),(459062,77,NULL,5932,0,8680,1,2),(459063,77,NULL,184247,0,8680,2,3),(459064,78,NULL,9993,0,8680,0,1),(459065,78,NULL,4905,0,8680,1,2),(459066,78,NULL,32148,0,8680,2,3),(459067,79,NULL,22511,0,8680,0,1),(459068,79,NULL,25721,0,8680,1,2),(459069,80,NULL,4889,0,8680,0,1),(459070,80,NULL,6143,0,8680,1,2),(459071,80,NULL,16034,0,8680,2,3),(459072,81,NULL,6380,0,8680,0,1),(459073,81,NULL,89078,0,8680,1,2),(459074,81,NULL,113619,0,8680,2,3),(459075,82,NULL,4688,0,8680,0,1),(459076,82,NULL,4905,0,8680,1,2),(459077,82,NULL,4729,0,8680,2,3),(459078,82,NULL,54511,0,8680,3,4),(459079,83,NULL,4675,0,8680,0,1),(459080,83,NULL,40856,0,8680,1,2),(459081,83,NULL,10337,0,8680,2,3),(459082,84,NULL,4710,0,8680,0,1),(459083,84,NULL,4646,0,8680,1,2),(459084,84,NULL,4647,0,8680,2,3),(459085,84,NULL,91320,0,8680,3,4),(459086,84,NULL,4646,0,8680,4,5),(459087,84,NULL,11655,0,8680,5,6),(459088,85,NULL,4793,0,8680,0,1),(459089,85,NULL,159401,0,8680,1,2),(459090,1,NULL,146612,0,8681,0,1),(459091,1,NULL,6272,0,8681,1,2),(459092,2,NULL,4664,0,8681,0,1),(459093,2,NULL,4646,0,8681,1,2),(459094,2,NULL,4647,0,8681,2,3),(459095,2,NULL,140562,0,8681,3,4),(459096,3,NULL,9100,0,8681,0,1),(459097,3,NULL,5050,0,8681,1,2),(459098,3,NULL,23689,0,8681,2,3),(459099,4,NULL,5112,0,8681,0,1),(459100,4,NULL,4793,0,8681,1,2),(459101,4,NULL,155980,0,8681,2,3),(459102,5,NULL,9492,0,8681,0,1),(459103,5,NULL,4646,0,8681,1,2),(459104,5,NULL,39223,0,8681,2,3),(459105,6,NULL,5566,0,8681,0,1),(459106,6,NULL,59375,0,8681,1,2),(459107,6,NULL,4880,0,8681,2,3),(459108,6,NULL,4688,0,8681,3,4),(459109,6,NULL,184261,0,8681,4,5),(459110,6,NULL,78885,0,8681,5,6),(459111,7,NULL,17386,0,8681,0,1),(459112,7,NULL,10551,0,8681,1,2),(459113,8,NULL,5316,0,8681,0,1),(459114,8,NULL,150129,0,8681,1,2),(459115,9,NULL,5507,0,8681,0,1),(459116,9,NULL,5112,0,8681,1,2),(459117,9,NULL,155049,0,8681,2,3),(459118,10,NULL,4710,0,8681,0,1),(459119,10,NULL,184266,0,8681,1,2),(459120,11,NULL,4645,0,8681,0,1),(459121,11,NULL,23637,0,8681,1,2),(459122,12,NULL,5932,0,8681,0,1),(459123,12,NULL,4793,0,8681,1,2),(459124,12,NULL,9516,0,8681,2,3),(459125,13,NULL,4679,0,8681,0,1),(459126,13,NULL,4675,0,8681,1,2),(459127,13,NULL,120535,0,8681,2,3),(459128,14,NULL,4837,0,8681,0,1),(459129,14,NULL,9230,0,8681,1,2),(459130,14,NULL,150725,0,8681,2,3),(459131,15,NULL,5869,0,8681,0,1),(459132,15,NULL,17386,0,8681,1,2),(459133,15,NULL,4646,0,8681,2,3),(459134,15,NULL,4647,0,8681,3,4),(459135,15,NULL,151585,0,8681,4,5),(459136,16,NULL,5507,0,8681,0,1),(459137,16,NULL,4646,0,8681,1,2),(459138,16,NULL,152600,0,8681,2,3),(459139,17,NULL,4710,0,8681,0,1),(459140,17,NULL,4863,0,8681,1,2),(459141,17,NULL,83895,0,8681,2,3),(459142,18,NULL,6245,0,8681,0,1),(459143,18,NULL,4905,0,8681,1,2),(459144,18,NULL,4965,0,8681,2,3),(459145,18,NULL,94917,0,8681,3,4),(459146,19,NULL,4675,0,8681,0,1),(459147,19,NULL,12827,0,8681,1,2),(459148,19,NULL,8588,0,8681,2,3),(459149,20,NULL,9492,0,8681,0,1),(459150,20,NULL,5507,0,8681,1,2),(459151,20,NULL,184276,0,8681,2,3),(459152,21,NULL,7019,0,8681,0,1),(459153,21,NULL,154707,0,8681,1,2),(459154,22,NULL,4863,0,8681,0,1),(459155,22,NULL,4710,0,8681,1,2),(459156,22,NULL,184279,0,8681,2,3),(459157,23,NULL,72910,0,8681,0,1),(459158,23,NULL,116210,0,8681,1,2),(459159,24,NULL,5056,0,8681,0,1),(459160,24,NULL,4729,0,8681,1,2),(459161,24,NULL,85304,0,8681,2,3),(459162,24,NULL,4646,0,8681,3,4),(459163,24,NULL,161627,0,8681,4,5),(459164,25,NULL,5112,0,8681,0,1),(459165,25,NULL,16466,0,8681,1,2),(459166,26,NULL,4645,0,8681,0,1),(459167,26,NULL,183005,0,8681,1,2),(459168,27,NULL,4664,0,8681,0,1),(459169,27,NULL,27230,0,8681,1,2),(459170,28,NULL,6380,0,8681,0,1),(459171,28,NULL,12772,0,8681,1,2),(459172,28,NULL,184284,0,8681,2,3),(459173,29,NULL,4645,0,8681,0,1),(459174,29,NULL,4755,0,8681,1,2),(459175,29,NULL,142914,0,8681,2,3),(459176,30,NULL,4688,0,8681,0,1),(459177,30,NULL,7016,0,8681,1,2),(459178,30,NULL,12618,0,8681,2,3),(459179,31,NULL,7574,0,8681,0,1),(459180,31,NULL,4755,0,8681,1,2),(459181,31,NULL,4646,0,8681,2,3),(459182,31,NULL,29889,0,8681,3,4),(459183,32,NULL,5111,0,8681,0,1),(459184,32,NULL,20728,0,8681,1,2),(459185,33,NULL,4880,0,8681,0,1),(459186,33,NULL,4688,0,8681,1,2),(459187,33,NULL,120708,0,8681,2,3),(459188,34,NULL,5112,0,8681,0,1),(459189,34,NULL,4710,0,8681,1,2),(459190,34,NULL,5271,0,8681,2,3),(459191,34,NULL,5050,0,8681,3,4),(459192,34,NULL,18745,0,8681,4,5),(459193,35,NULL,5112,0,8681,0,1),(459194,35,NULL,165310,0,8681,1,2),(459195,35,NULL,4646,0,8681,2,3),(459196,35,NULL,8461,0,8681,3,4),(459197,36,NULL,4880,0,8681,0,1),(459198,36,NULL,4848,0,8681,1,2),(459199,36,NULL,4845,0,8681,2,3),(459200,36,NULL,26821,0,8681,3,4),(459201,37,NULL,4670,0,8681,0,1),(459202,37,NULL,27586,0,8681,1,2),(459203,38,NULL,5112,0,8681,0,1),(459204,38,NULL,4646,0,8681,1,2),(459205,38,NULL,5234,0,8681,2,3),(459206,39,NULL,5112,0,8681,0,1),(459207,39,NULL,4710,0,8681,1,2),(459208,39,NULL,184292,0,8681,2,3),(459209,40,NULL,118390,0,8681,0,1),(459210,40,NULL,4646,0,8681,1,2),(459211,40,NULL,4647,0,8681,2,3),(459212,40,NULL,19566,0,8681,3,4),(459213,41,NULL,100135,0,8681,0,1),(459214,41,NULL,12630,0,8681,1,2),(459215,42,NULL,4676,0,8681,0,1),(459216,42,NULL,4675,0,8681,1,2),(459217,42,NULL,144366,0,8681,2,3),(459218,43,NULL,5507,0,8681,0,1),(459219,43,NULL,4710,0,8681,1,2),(459220,43,NULL,4646,0,8681,2,3),(459221,43,NULL,8924,0,8681,3,4),(459222,44,NULL,6493,0,8681,0,1),(459223,44,NULL,4866,0,8681,1,2),(459224,44,NULL,80501,0,8681,2,3),(459225,44,NULL,17622,0,8681,3,4),(459226,45,NULL,9492,0,8681,0,1),(459227,45,NULL,4710,0,8681,1,2),(459228,45,NULL,184299,0,8681,2,3),(459229,46,NULL,4662,0,8681,0,1),(459230,46,NULL,4664,0,8681,1,2),(459231,46,NULL,7565,0,8681,2,3),(459232,46,NULL,10502,0,8681,3,4),(459233,47,NULL,5112,0,8681,0,1),(459234,47,NULL,52316,0,8681,1,2),(459235,48,NULL,132265,0,8681,0,1),(459236,48,NULL,4646,0,8681,1,2),(459237,48,NULL,53685,0,8681,2,3),(459238,49,NULL,4675,0,8681,0,1),(459239,49,NULL,4676,0,8681,1,2),(459240,49,NULL,8959,0,8681,2,3),(459241,49,NULL,138172,0,8681,3,4),(459242,50,NULL,4676,0,8681,0,1),(459243,50,NULL,4646,0,8681,1,2),(459244,50,NULL,9897,0,8681,2,3),(459245,51,NULL,4756,0,8681,0,1),(459246,51,NULL,156465,0,8681,1,2),(459247,52,NULL,5507,0,8681,0,1),(459248,52,NULL,4710,0,8681,1,2),(459249,52,NULL,161782,0,8681,2,3),(459250,53,NULL,4710,0,8681,0,1),(459251,53,NULL,5271,0,8681,1,2),(459252,53,NULL,164666,0,8681,2,3),(459253,54,NULL,5527,0,8681,0,1),(459254,54,NULL,4645,0,8681,1,2),(459255,54,NULL,4646,0,8681,2,3),(459256,54,NULL,124487,0,8681,3,4),(459257,55,NULL,5056,0,8681,0,1),(459258,55,NULL,116210,0,8681,1,2),(459259,56,NULL,5112,0,8681,0,1),(459260,56,NULL,5271,0,8681,1,2),(459261,56,NULL,129255,0,8681,2,3),(459262,57,NULL,4836,0,8681,0,1),(459263,57,NULL,5507,0,8681,1,2),(459264,57,NULL,24436,0,8681,2,3),(459265,58,NULL,4863,0,8681,0,1),(459266,58,NULL,5112,0,8681,1,2),(459267,58,NULL,94360,0,8681,2,3),(459268,58,NULL,122789,0,8681,3,4),(459269,58,NULL,20713,0,8681,4,5),(459270,59,NULL,107024,0,8681,0,1),(459271,59,NULL,10528,0,8681,1,2),(459272,59,NULL,15892,0,8681,2,3),(459273,60,NULL,4848,0,8681,0,1),(459274,60,NULL,124631,0,8681,1,2),(459275,61,NULL,4676,0,8681,0,1),(459276,61,NULL,4702,0,8681,1,2),(459277,61,NULL,128744,0,8681,2,3),(459278,62,NULL,105063,0,8681,0,1),(459279,62,NULL,6994,0,8681,1,2),(459280,63,NULL,114144,0,8681,0,1),(459281,63,NULL,7636,0,8681,1,2),(459282,63,NULL,5869,0,8681,2,3),(459283,63,NULL,8398,0,8681,3,4),(459284,64,NULL,5112,0,8681,0,1),(459285,64,NULL,184316,0,8681,1,2),(459286,65,NULL,5255,0,8681,0,1),(459287,65,NULL,5050,0,8681,1,2),(459288,65,NULL,9194,0,8681,2,3),(459289,1,NULL,7838,0,8682,0,1),(459290,1,NULL,4755,0,8682,1,2),(459291,2,NULL,73033,0,8682,0,1),(459292,2,NULL,73322,0,8682,1,2),(459293,2,NULL,134799,0,8682,2,3),(459294,3,NULL,120573,0,8682,0,1),(459295,4,NULL,4710,0,8682,0,1),(459296,4,NULL,17386,0,8682,1,2),(459297,5,NULL,4682,0,8682,0,1),(459298,5,NULL,4948,0,8682,1,2),(459299,6,NULL,4845,0,8682,0,1),(459300,106,NULL,160554,0,8682,0,1),(459301,7,NULL,5271,0,8682,0,1),(459302,7,NULL,7790,0,8682,1,2),(459303,7,NULL,57955,0,8682,2,3),(459304,8,NULL,4845,0,8682,0,1),(459305,8,NULL,4880,0,8682,1,2),(459306,9,NULL,5377,0,8682,0,1),(459307,10,NULL,5112,0,8682,0,1),(459308,10,NULL,73415,0,8682,1,2),(459309,10,NULL,4710,0,8682,2,3),(459310,11,NULL,4657,0,8682,0,1),(459311,11,NULL,4676,0,8682,1,2),(459312,12,NULL,5057,0,8682,0,1),(459313,12,NULL,4729,0,8682,1,2),(459314,13,NULL,4664,0,8682,0,1),(459315,13,NULL,4675,0,8682,1,2),(459316,13,NULL,8334,0,8682,2,3),(459317,14,NULL,4793,0,8682,0,1),(459318,15,NULL,4670,0,8682,0,1),(459319,15,NULL,4645,0,8682,1,2),(459320,16,NULL,7574,0,8682,0,1),(459321,16,NULL,4669,0,8682,1,2),(459322,17,NULL,5842,0,8682,0,1),(459323,18,NULL,4837,0,8682,0,1),(459324,19,NULL,4657,0,8682,0,1),(459325,19,NULL,4756,0,8682,1,2),(459326,19,NULL,5226,0,8682,2,3),(459327,20,NULL,117242,0,8682,0,1),(459328,21,NULL,59071,0,8682,0,1),(459329,21,NULL,4675,0,8682,1,2),(459330,22,NULL,4664,0,8682,0,1),(459331,23,NULL,4863,0,8682,0,1),(459332,23,NULL,4836,0,8682,1,2),(459333,24,NULL,7790,0,8682,0,1),(459334,24,NULL,57955,0,8682,1,2),(459335,24,NULL,100552,0,8682,2,3),(459336,25,NULL,4905,0,8682,0,1),(459337,25,NULL,4729,0,8682,1,2),(459338,26,NULL,4652,0,8682,0,1),(459339,26,NULL,5156,0,8682,1,2),(459340,26,NULL,4962,0,8682,2,3),(459341,27,NULL,9541,0,8682,0,1),(459342,27,NULL,73415,0,8682,1,2),(459343,28,NULL,4787,0,8682,0,1),(459344,28,NULL,4646,0,8682,1,2),(459345,28,NULL,4647,0,8682,2,3),(459346,28,NULL,25187,0,8682,3,4),(459347,29,NULL,4729,0,8682,0,1),(459348,29,NULL,4787,0,8682,1,2),(459349,29,NULL,5050,0,8682,2,3),(459350,29,NULL,27579,0,8682,3,4),(459351,30,NULL,4688,0,8682,0,1),(459352,30,NULL,5897,0,8682,1,2),(459353,31,NULL,4851,0,8682,0,1),(459354,31,NULL,163122,0,8682,1,2),(459355,32,NULL,118767,0,8682,0,1),(459356,32,NULL,125967,0,8682,1,2),(459357,33,NULL,30649,0,8682,0,1),(459358,33,NULL,10459,0,8682,1,2),(459359,34,NULL,101871,0,8682,0,1),(459360,34,NULL,9993,0,8682,1,2),(459361,34,NULL,115814,0,8682,2,3),(459362,35,NULL,9100,0,8682,0,1),(459363,35,NULL,4683,0,8682,1,2),(459364,35,NULL,31451,0,8682,2,3),(459365,36,NULL,6094,0,8682,0,1),(459366,36,NULL,162155,0,8682,1,2),(459367,37,NULL,4664,0,8682,0,1),(459368,37,NULL,53333,0,8682,1,2),(459369,38,NULL,101871,0,8682,0,1),(459370,38,NULL,144703,0,8682,1,2),(459371,39,NULL,4665,0,8682,0,1),(459372,39,NULL,4729,0,8682,1,2),(459373,39,NULL,4646,0,8682,2,3),(459374,39,NULL,10574,0,8682,3,4),(459375,40,NULL,4675,0,8682,0,1),(459376,40,NULL,181083,0,8682,1,2),(459377,41,NULL,5150,0,8682,0,1),(459378,41,NULL,4675,0,8682,1,2),(459379,41,NULL,108640,0,8682,2,3),(459380,42,NULL,4645,0,8682,0,1),(459381,42,NULL,101047,0,8682,1,2),(459382,42,NULL,52313,0,8682,2,3),(459383,43,NULL,4645,0,8682,0,1),(459384,43,NULL,138837,0,8682,1,2),(459385,44,NULL,5311,0,8682,0,1),(459386,44,NULL,13718,0,8682,1,2),(459387,45,NULL,4783,0,8682,0,1),(459388,45,NULL,5226,0,8682,1,2),(459389,45,NULL,126489,0,8682,2,3),(459390,46,NULL,9100,0,8682,0,1),(459391,46,NULL,121219,0,8682,1,2),(459392,46,NULL,76999,0,8682,2,3),(459393,47,NULL,101871,0,8682,0,1),(459394,47,NULL,4646,0,8682,1,2),(459395,47,NULL,4647,0,8682,2,3),(459396,47,NULL,77107,0,8682,3,4),(459397,48,NULL,5795,0,8682,0,1),(459398,48,NULL,5246,0,8682,1,2),(459399,48,NULL,33753,0,8682,2,3),(459400,49,NULL,4675,0,8682,0,1),(459401,49,NULL,4646,0,8682,1,2),(459402,49,NULL,78850,0,8682,2,3),(459403,50,NULL,13228,0,8682,0,1),(459404,50,NULL,10511,0,8682,1,2),(459405,51,NULL,4675,0,8682,0,1),(459406,51,NULL,5119,0,8682,1,2),(459407,51,NULL,104137,0,8682,2,3),(459408,51,NULL,184343,0,8682,3,4),(459409,1,NULL,4729,0,8683,0,1),(459410,1,NULL,184345,0,8683,1,2),(459411,2,NULL,4880,0,8683,0,1),(459412,2,NULL,4827,0,8683,1,2),(459413,2,NULL,128386,0,8683,2,3),(459414,3,NULL,4675,0,8683,0,1),(459415,3,NULL,154707,0,8683,1,2),(459416,4,NULL,13314,0,8683,0,1),(459417,4,NULL,4646,0,8683,1,2),(459418,4,NULL,115777,0,8683,2,3),(459419,5,NULL,4756,0,8683,0,1),(459420,5,NULL,5050,0,8683,1,2),(459421,5,NULL,184348,0,8683,2,3),(459422,6,NULL,101871,0,8683,0,1),(459423,6,NULL,4683,0,8683,1,2),(459424,6,NULL,114073,0,8683,2,3),(459425,7,NULL,118558,0,8683,0,1),(459426,7,NULL,26625,0,8683,1,2),(459427,8,NULL,79616,0,8683,0,1),(459428,8,NULL,104042,0,8683,1,2),(459429,9,NULL,4832,0,8683,0,1),(459430,9,NULL,4646,0,8683,1,2),(459431,9,NULL,5050,0,8683,2,3),(459432,9,NULL,13139,0,8683,3,4),(459433,10,NULL,7077,0,8683,0,1),(459434,10,NULL,4965,0,8683,1,2),(459435,10,NULL,184352,0,8683,2,3),(459436,11,NULL,4670,0,8683,0,1),(459437,11,NULL,4756,0,8683,1,2),(459438,11,NULL,105786,0,8683,2,3),(459439,12,NULL,4729,0,8683,0,1),(459440,12,NULL,4665,0,8683,1,2),(459441,12,NULL,24060,0,8683,2,3),(459442,13,NULL,4657,0,8683,0,1),(459443,13,NULL,4669,0,8683,1,2),(459444,13,NULL,9516,0,8683,2,3),(459445,14,NULL,4880,0,8683,0,1),(459446,14,NULL,4932,0,8683,1,2),(459447,14,NULL,52604,0,8683,2,3),(459448,15,NULL,4676,0,8683,0,1),(459449,15,NULL,82224,0,8683,1,2),(459450,16,NULL,4665,0,8683,0,1),(459451,16,NULL,4965,0,8683,1,2),(459452,16,NULL,184358,0,8683,2,3),(459453,17,NULL,51133,0,8683,0,1),(459454,17,NULL,4679,0,8683,1,2),(459455,17,NULL,108816,0,8683,2,3),(459456,18,NULL,4664,0,8683,0,1),(459457,18,NULL,7016,0,8683,1,2),(459458,18,NULL,5613,0,8683,2,3),(459459,18,NULL,7180,0,8683,3,4),(459460,19,NULL,4657,0,8683,0,1),(459461,19,NULL,4895,0,8683,1,2),(459462,19,NULL,4646,0,8683,2,3),(459463,19,NULL,101048,0,8683,3,4),(459464,20,NULL,4756,0,8683,0,1),(459465,20,NULL,4646,0,8683,1,2),(459466,20,NULL,4647,0,8683,2,3),(459467,20,NULL,36986,0,8683,3,4),(459468,21,NULL,5226,0,8683,0,1),(459469,21,NULL,7016,0,8683,1,2),(459470,21,NULL,32702,0,8683,2,3),(459471,22,NULL,4729,0,8683,0,1),(459472,22,NULL,4646,0,8683,1,2),(459473,22,NULL,4647,0,8683,2,3),(459474,22,NULL,8768,0,8683,3,4),(459475,23,NULL,118558,0,8683,0,1),(459476,23,NULL,76999,0,8683,1,2),(459477,24,NULL,4664,0,8683,0,1),(459478,24,NULL,119657,0,8683,1,2),(459479,25,NULL,5056,0,8683,0,1),(459480,25,NULL,4729,0,8683,1,2),(459481,25,NULL,5050,0,8683,2,3),(459482,25,NULL,24228,0,8683,3,4),(459483,26,NULL,5056,0,8683,0,1),(459484,26,NULL,125967,0,8683,1,2),(459485,27,NULL,4675,0,8683,0,1),(459486,27,NULL,184368,0,8683,1,2),(459487,28,NULL,75531,0,8683,0,1),(459488,28,NULL,19048,0,8683,1,2),(459489,29,NULL,121334,0,8683,0,1),(459490,29,NULL,11305,0,8683,1,2),(459491,30,NULL,4665,0,8683,0,1),(459492,30,NULL,30827,0,8683,1,2),(459493,31,NULL,11509,0,8683,0,1),(459494,31,NULL,4646,0,8683,1,2),(459495,31,NULL,13966,0,8683,2,3),(459496,32,NULL,6832,0,8683,0,1),(459497,32,NULL,119251,0,8683,1,2),(459498,32,NULL,101164,0,8683,2,3),(459499,33,NULL,5056,0,8683,0,1),(459500,33,NULL,121219,0,8683,1,2),(459501,33,NULL,115646,0,8683,2,3),(459502,34,NULL,4837,0,8683,0,1),(459503,34,NULL,73415,0,8683,1,2),(459504,34,NULL,126656,0,8683,2,3),(459505,35,NULL,159681,0,8683,0,1),(459506,35,NULL,184376,0,8683,1,2),(459507,36,NULL,60022,0,8683,0,1),(459508,36,NULL,5050,0,8683,1,2),(459509,36,NULL,5052,0,8683,2,3),(459510,37,NULL,9541,0,8683,0,1),(459511,37,NULL,153657,0,8683,1,2),(459512,38,NULL,4837,0,8683,0,1),(459513,38,NULL,5112,0,8683,1,2),(459514,38,NULL,115307,0,8683,2,3),(459515,39,NULL,4682,0,8683,0,1),(459516,39,NULL,115386,0,8683,1,2),(459517,39,NULL,10267,0,8683,2,3),(459518,40,NULL,4675,0,8683,0,1),(459519,40,NULL,5226,0,8683,1,2),(459520,40,NULL,8334,0,8683,2,3),(459521,40,NULL,31848,0,8683,3,4),(459522,40,NULL,5430,0,8683,4,5),(459523,40,NULL,184381,0,8683,5,6),(459524,40,NULL,98728,0,8683,6,7),(459525,41,NULL,5112,0,8683,0,1),(459526,41,NULL,12369,0,8683,1,2),(459527,42,NULL,5150,0,8683,0,1),(459528,42,NULL,4646,0,8683,1,2),(459529,42,NULL,76818,0,8683,2,3),(459530,43,NULL,7791,0,8683,0,1),(459531,43,NULL,116336,0,8683,1,2),(459532,44,NULL,4710,0,8683,0,1),(459533,44,NULL,184385,0,8683,1,2),(459534,45,NULL,5112,0,8683,0,1),(459535,45,NULL,4710,0,8683,1,2),(459536,45,NULL,18147,0,8683,2,3),(459537,46,NULL,5111,0,8683,0,1),(459538,46,NULL,113857,0,8683,1,2),(459539,47,NULL,5507,0,8683,0,1),(459540,47,NULL,4793,0,8683,1,2),(459541,47,NULL,146736,0,8683,2,3),(459542,48,NULL,4675,0,8683,0,1),(459543,48,NULL,5298,0,8683,1,2),(459544,48,NULL,34919,0,8683,2,3),(459545,49,NULL,7791,0,8683,0,1),(459546,49,NULL,154707,0,8683,1,2),(459547,50,NULL,4669,0,8683,0,1),(459548,50,NULL,36594,0,8683,1,2),(459549,51,NULL,5271,0,8683,0,1),(459550,51,NULL,184392,0,8683,1,2),(459551,52,NULL,4832,0,8683,0,1),(459552,52,NULL,5192,0,8683,1,2),(459553,52,NULL,5567,0,8683,2,3),(459554,52,NULL,72851,0,8683,3,4),(459555,53,NULL,57725,0,8683,0,1),(459556,53,NULL,5050,0,8683,1,2),(459557,53,NULL,121160,0,8683,2,3),(459558,54,NULL,4688,0,8683,0,1),(459559,54,NULL,4905,0,8683,1,2),(459560,54,NULL,184396,0,8683,2,3),(459561,55,NULL,4744,0,8683,0,1),(459562,55,NULL,5368,0,8683,1,2),(459563,55,NULL,22084,0,8683,2,3),(459564,55,NULL,114887,0,8683,3,4),(459565,56,NULL,4661,0,8683,0,1),(459566,56,NULL,161076,0,8683,1,2),(459567,57,NULL,111031,0,8683,0,1),(459568,57,NULL,8607,0,8683,1,2),(459569,1,NULL,9541,0,8684,0,1),(459570,1,NULL,4710,0,8684,1,2),(459571,1,NULL,78849,0,8684,2,3),(459572,2,NULL,4880,0,8684,0,1),(459573,2,NULL,110466,0,8684,1,2),(459574,2,NULL,4815,0,8684,2,3),(459575,2,NULL,166713,0,8684,3,4),(459576,3,NULL,114720,0,8684,0,1),(459577,3,NULL,35903,0,8684,1,2),(459578,4,NULL,122873,0,8684,0,1),(459579,4,NULL,5050,0,8684,1,2),(459580,4,NULL,9170,0,8684,2,3),(459581,5,NULL,9541,0,8684,0,1),(459582,5,NULL,4646,0,8684,1,2),(459583,5,NULL,13449,0,8684,2,3),(459584,6,NULL,4651,0,8684,0,1),(459585,6,NULL,4654,0,8684,1,2),(459586,6,NULL,5691,0,8684,2,3),(459587,6,NULL,159105,0,8684,3,4),(459588,7,NULL,5112,0,8684,0,1),(459589,7,NULL,5932,0,8684,1,2),(459590,7,NULL,93116,0,8684,2,3),(459591,8,NULL,4863,0,8684,0,1),(459592,8,NULL,4710,0,8684,1,2),(459593,8,NULL,36031,0,8684,2,3),(459594,9,NULL,4729,0,8684,0,1),(459595,9,NULL,99807,0,8684,1,2),(459596,10,NULL,13011,0,8684,0,1),(459597,10,NULL,5507,0,8684,1,2),(459598,10,NULL,4837,0,8684,2,3),(459599,10,NULL,166372,0,8684,3,4),(459600,11,NULL,5111,0,8684,0,1),(459601,11,NULL,4646,0,8684,1,2),(459602,11,NULL,27908,0,8684,2,3),(459603,12,NULL,5192,0,8684,0,1),(459604,12,NULL,4744,0,8684,1,2),(459605,12,NULL,28925,0,8684,2,3),(459606,13,NULL,4664,0,8684,0,1),(459607,13,NULL,4729,0,8684,1,2),(459608,13,NULL,184412,0,8684,2,3),(459609,14,NULL,4710,0,8684,0,1),(459610,14,NULL,73033,0,8684,1,2),(459611,14,NULL,24573,0,8684,2,3),(459612,15,NULL,4654,0,8684,0,1),(459613,15,NULL,13718,0,8684,1,2),(459614,15,NULL,10837,0,8684,2,3),(459615,15,NULL,5949,0,8684,3,4),(459616,16,NULL,4662,0,8684,0,1),(459617,16,NULL,23637,0,8684,1,2),(459618,17,NULL,4866,0,8684,0,1),(459619,17,NULL,9305,0,8684,1,2),(459620,17,NULL,91304,0,8684,2,3),(459621,17,NULL,121528,0,8684,3,4),(459622,17,NULL,9109,0,8684,4,5),(459623,18,NULL,114387,0,8684,0,1),(459624,18,NULL,76999,0,8684,1,2),(459625,19,NULL,4864,0,8684,0,1),(459626,19,NULL,5932,0,8684,1,2),(459627,19,NULL,5050,0,8684,2,3),(459628,19,NULL,153923,0,8684,3,4),(459629,20,NULL,9100,0,8684,0,1),(459630,20,NULL,4646,0,8684,1,2),(459631,20,NULL,13113,0,8684,2,3),(459632,21,NULL,6325,0,8684,0,1),(459633,21,NULL,5112,0,8684,1,2),(459634,21,NULL,4836,0,8684,2,3),(459635,21,NULL,5050,0,8684,3,4),(459636,21,NULL,116325,0,8684,4,5),(459637,22,NULL,4710,0,8684,0,1),(459638,22,NULL,117987,0,8684,1,2),(459639,23,NULL,5112,0,8684,0,1),(459640,23,NULL,4837,0,8684,1,2),(459641,23,NULL,184422,0,8684,2,3),(459642,24,NULL,6499,0,8684,0,1),(459643,24,NULL,13896,0,8684,1,2),(459644,25,NULL,4710,0,8684,0,1),(459645,25,NULL,119417,0,8684,1,2),(459646,25,NULL,184425,0,8684,2,3),(459647,25,NULL,4646,0,8684,3,4),(459648,25,NULL,92626,0,8684,4,5),(459649,26,NULL,5271,0,8684,0,1),(459650,26,NULL,20958,0,8684,1,2),(459651,27,NULL,4880,0,8684,0,1),(459652,27,NULL,4905,0,8684,1,2),(459653,27,NULL,141532,0,8684,2,3),(459654,28,NULL,73415,0,8684,0,1),(459655,28,NULL,5507,0,8684,1,2),(459656,28,NULL,184428,0,8684,2,3),(459657,29,NULL,11805,0,8684,0,1),(459658,29,NULL,4646,0,8684,1,2),(459659,29,NULL,9257,0,8684,2,3),(459660,30,NULL,4710,0,8684,0,1),(459661,30,NULL,52573,0,8684,1,2),(459662,31,NULL,135105,0,8684,0,1),(459663,31,NULL,129672,0,8684,1,2),(459664,32,NULL,9492,0,8684,0,1),(459665,32,NULL,5112,0,8684,1,2),(459666,32,NULL,137550,0,8684,2,3),(459667,33,NULL,11541,0,8684,0,1),(459668,33,NULL,13595,0,8684,1,2),(459669,33,NULL,4646,0,8684,2,3),(459670,33,NULL,158941,0,8684,3,4),(459671,34,NULL,92598,0,8684,0,1),(459672,34,NULL,4646,0,8684,1,2),(459673,34,NULL,7550,0,8684,2,3),(459674,35,NULL,5271,0,8684,0,1),(459675,35,NULL,130894,0,8684,1,2),(459676,36,NULL,142907,0,8684,0,1),(459677,36,NULL,12956,0,8684,1,2),(459678,37,NULL,5112,0,8684,0,1),(459679,37,NULL,184437,0,8684,1,2),(459680,38,NULL,58000,0,8684,0,1),(459681,38,NULL,4646,0,8684,1,2),(459682,38,NULL,7835,0,8684,2,3),(459683,39,NULL,6374,0,8684,0,1),(459684,39,NULL,13896,0,8684,1,2),(459685,40,NULL,4675,0,8684,0,1),(459686,40,NULL,150519,0,8684,1,2),(459687,41,NULL,59686,0,8684,0,1),(459688,41,NULL,4880,0,8684,1,2),(459689,41,NULL,37174,0,8684,2,3),(459690,42,NULL,4710,0,8684,0,1),(459691,42,NULL,58109,0,8684,1,2),(459692,42,NULL,130797,0,8684,2,3),(459693,43,NULL,4783,0,8684,0,1),(459694,43,NULL,6246,0,8684,1,2),(459695,43,NULL,4646,0,8684,2,3),(459696,43,NULL,33811,0,8684,3,4),(459697,44,NULL,4880,0,8684,0,1),(459698,44,NULL,4889,0,8684,1,2),(459699,44,NULL,4646,0,8684,2,3),(459700,44,NULL,4647,0,8684,3,4),(459701,44,NULL,138368,0,8684,4,5),(459702,45,NULL,17386,0,8684,0,1),(459703,45,NULL,9362,0,8684,1,2),(459704,46,NULL,4675,0,8684,0,1),(459705,46,NULL,4823,0,8684,1,2),(459706,46,NULL,4646,0,8684,2,3),(459707,46,NULL,30160,0,8684,3,4),(459708,47,NULL,4645,0,8684,0,1),(459709,47,NULL,153271,0,8684,1,2),(459710,48,NULL,5112,0,8684,0,1),(459711,48,NULL,7790,0,8684,1,2),(459712,48,NULL,5050,0,8684,2,3),(459713,48,NULL,9676,0,8684,3,4),(459714,49,NULL,7468,0,8684,0,1),(459715,49,NULL,4932,0,8684,1,2),(459716,49,NULL,5103,0,8684,2,3),(459717,50,NULL,4710,0,8684,0,1),(459718,50,NULL,29965,0,8684,1,2),(459719,51,NULL,4848,0,8684,0,1),(459720,51,NULL,145567,0,8684,1,2),(459721,52,NULL,4822,0,8684,0,1),(459722,52,NULL,115207,0,8684,1,2),(459723,53,NULL,13818,0,8684,0,1),(459724,53,NULL,4683,0,8684,1,2),(459725,53,NULL,31451,0,8684,2,3),(459726,54,NULL,4978,0,8684,0,1),(459727,54,NULL,4662,0,8684,1,2),(459728,54,NULL,13978,0,8684,2,3),(459729,55,NULL,5112,0,8684,0,1),(459730,55,NULL,19633,0,8684,1,2),(459731,56,NULL,5112,0,8684,0,1),(459732,56,NULL,4710,0,8684,1,2),(459733,56,NULL,117383,0,8684,2,3),(459734,57,NULL,6250,0,8684,0,1),(459735,57,NULL,4667,0,8684,1,2),(459736,57,NULL,5576,0,8684,2,3),(459737,58,NULL,5271,0,8684,0,1),(459738,58,NULL,147137,0,8684,1,2),(459739,59,NULL,4880,0,8684,0,1),(459740,59,NULL,4688,0,8684,1,2),(459741,59,NULL,184455,0,8684,2,3),(459742,60,NULL,4664,0,8684,0,1),(459743,60,NULL,133526,0,8684,1,2),(459744,60,NULL,12420,0,8684,2,3),(459745,61,NULL,5271,0,8684,0,1),(459746,61,NULL,5050,0,8684,1,2),(459747,61,NULL,13512,0,8684,2,3),(459748,62,NULL,9100,0,8684,0,1),(459749,62,NULL,52287,0,8684,1,2),(459750,63,NULL,5751,0,8684,0,1),(459751,63,NULL,4645,0,8684,1,2),(459752,63,NULL,184458,0,8684,2,3),(459753,64,NULL,4729,0,8684,0,1),(459754,64,NULL,4688,0,8684,1,2),(459755,64,NULL,23927,0,8684,2,3),(459756,65,NULL,4793,0,8684,0,1),(459757,65,NULL,78896,0,8684,1,2),(459758,66,NULL,114404,0,8684,0,1),(459759,66,NULL,5112,0,8684,1,2),(459760,66,NULL,134009,0,8684,2,3),(459761,67,NULL,4837,0,8684,0,1),(459762,67,NULL,4710,0,8684,1,2),(459763,67,NULL,121187,0,8684,2,3),(459764,68,NULL,4645,0,8684,0,1),(459765,68,NULL,52316,0,8684,1,2),(459766,69,NULL,4670,0,8684,0,1),(459767,69,NULL,177704,0,8684,1,2),(459768,69,NULL,155703,0,8684,2,3),(459769,70,NULL,4710,0,8684,0,1),(459770,70,NULL,4646,0,8684,1,2),(459771,70,NULL,25971,0,8684,2,3),(459772,71,NULL,4799,0,8684,0,1),(459773,71,NULL,5311,0,8684,1,2),(459774,71,NULL,11342,0,8684,2,3),(459775,71,NULL,6034,0,8684,3,4),(459776,72,NULL,4688,0,8684,0,1),(459777,72,NULL,4905,0,8684,1,2),(459778,72,NULL,72776,0,8684,2,3),(459779,73,NULL,4710,0,8684,0,1),(459780,73,NULL,184467,0,8684,1,2),(459781,74,NULL,107024,0,8684,0,1),(459782,74,NULL,4710,0,8684,1,2),(459783,74,NULL,4646,0,8684,2,3),(459784,74,NULL,7895,0,8684,3,4),(459785,75,NULL,4664,0,8684,0,1),(459786,75,NULL,28140,0,8684,1,2),(459787,76,NULL,5932,0,8684,0,1),(459788,76,NULL,9455,0,8684,1,2),(459789,77,NULL,4837,0,8684,0,1),(459790,77,NULL,4646,0,8684,1,2),(459791,77,NULL,8749,0,8684,2,3),(459792,77,NULL,8788,0,8684,3,4),(459793,78,NULL,9100,0,8684,0,1),(459794,78,NULL,26625,0,8684,1,2),(459795,79,NULL,118297,0,8684,0,1),(459796,79,NULL,121570,0,8684,1,2),(459797,80,NULL,4863,0,8684,0,1),(459798,80,NULL,4793,0,8684,1,2),(459799,80,NULL,5503,0,8684,2,3),(459800,80,NULL,122789,0,8684,3,4),(459801,80,NULL,20713,0,8684,4,5),(459802,1,NULL,7016,0,8685,0,1),(459803,1,NULL,5226,0,8685,1,2),(459804,1,NULL,4658,0,8685,2,3),(459805,1,NULL,82224,0,8685,3,4),(459806,2,NULL,57500,0,8685,0,1),(459807,2,NULL,53273,0,8685,1,2),(459808,3,NULL,5112,0,8685,0,1),(459809,3,NULL,154172,0,8685,1,2),(459810,3,NULL,4646,0,8685,2,3),(459811,3,NULL,19925,0,8685,3,4),(459812,4,NULL,184477,0,8685,0,1),(459813,4,NULL,4646,0,8685,1,2),(459814,4,NULL,7559,0,8685,2,3),(459815,5,NULL,4793,0,8685,0,1),(459816,5,NULL,4710,0,8685,1,2),(459817,5,NULL,4837,0,8685,2,3),(459818,5,NULL,5112,0,8685,3,4),(459819,5,NULL,5831,0,8685,4,5),(459820,6,NULL,4793,0,8685,0,1),(459821,6,NULL,9233,0,8685,1,2),(459822,6,NULL,161870,0,8685,2,3),(459823,7,NULL,4676,0,8685,0,1),(459824,7,NULL,5150,0,8685,1,2),(459825,7,NULL,35621,0,8685,2,3),(459826,8,NULL,4661,0,8685,0,1),(459827,8,NULL,4676,0,8685,1,2),(459828,8,NULL,6315,0,8685,2,3),(459829,9,NULL,115977,0,8685,0,1),(459830,9,NULL,4837,0,8685,1,2),(459831,9,NULL,4646,0,8685,2,3),(459832,9,NULL,4647,0,8685,3,4),(459833,9,NULL,13930,0,8685,4,5),(459834,10,NULL,113871,0,8685,0,1),(459835,10,NULL,117821,0,8685,1,2),(459836,11,NULL,4688,0,8685,0,1),(459837,11,NULL,4905,0,8685,1,2),(459838,11,NULL,22084,0,8685,2,3),(459839,12,NULL,4822,0,8685,0,1),(459840,12,NULL,6245,0,8685,1,2),(459841,12,NULL,120893,0,8685,2,3),(459842,13,NULL,4962,0,8685,0,1),(459843,13,NULL,4664,0,8685,1,2),(459844,13,NULL,5057,0,8685,2,3),(459845,13,NULL,5050,0,8685,3,4),(459846,13,NULL,9676,0,8685,4,5),(459847,14,NULL,4665,0,8685,0,1),(459848,14,NULL,58799,0,8685,1,2),(459849,14,NULL,32816,0,8685,2,3),(459850,15,NULL,9541,0,8685,0,1),(459851,15,NULL,10288,0,8685,1,2),(459852,15,NULL,8386,0,8685,2,3),(459853,16,NULL,4675,0,8685,0,1),(459854,16,NULL,4965,0,8685,1,2),(459855,16,NULL,132976,0,8685,2,3),(459856,17,NULL,4793,0,8685,0,1),(459857,17,NULL,5050,0,8685,1,2),(459858,17,NULL,8189,0,8685,2,3),(459859,18,NULL,4866,0,8685,0,1),(459860,18,NULL,5507,0,8685,1,2),(459861,18,NULL,140085,0,8685,2,3),(459862,19,NULL,147812,0,8685,0,1),(459863,19,NULL,4646,0,8685,1,2),(459864,19,NULL,102487,0,8685,2,3),(459865,20,NULL,5112,0,8685,0,1),(459866,20,NULL,4710,0,8685,1,2),(459867,20,NULL,15589,0,8685,2,3),(459868,21,NULL,4645,0,8685,0,1),(459869,21,NULL,19445,0,8685,1,2),(459870,22,NULL,73415,0,8685,0,1),(459871,22,NULL,16229,0,8685,1,2),(459872,23,NULL,5127,0,8685,0,1),(459873,23,NULL,4646,0,8685,1,2),(459874,23,NULL,123643,0,8685,2,3),(459875,24,NULL,5271,0,8685,0,1),(459876,24,NULL,184494,0,8685,1,2),(459877,25,NULL,12772,0,8685,0,1),(459878,25,NULL,184496,0,8685,1,2),(459879,26,NULL,5112,0,8685,0,1),(459880,26,NULL,4710,0,8685,1,2),(459881,26,NULL,85269,0,8685,2,3),(459882,27,NULL,4645,0,8685,0,1),(459883,27,NULL,4683,0,8685,1,2),(459884,27,NULL,31451,0,8685,2,3),(459885,28,NULL,4822,0,8685,0,1),(459886,28,NULL,36985,0,8685,1,2),(459887,29,NULL,4710,0,8685,0,1),(459888,29,NULL,17386,0,8685,1,2),(459889,29,NULL,4646,0,8685,2,3),(459890,29,NULL,13113,0,8685,3,4),(459891,30,NULL,9541,0,8685,0,1),(459892,30,NULL,129999,0,8685,1,2),(459893,30,NULL,5050,0,8685,2,3),(459894,30,NULL,109660,0,8685,3,4),(459895,31,NULL,4793,0,8685,0,1),(459896,31,NULL,24328,0,8685,1,2),(459897,32,NULL,4793,0,8685,0,1),(459898,32,NULL,117801,0,8685,1,2),(459899,1,NULL,5241,0,8686,0,1),(459900,1,NULL,5691,0,8686,1,2),(459901,1,NULL,184502,0,8686,2,3),(459902,1,NULL,35846,0,8686,3,4),(459903,1,NULL,4646,0,8686,4,5),(459904,1,NULL,81359,0,8686,5,6),(459905,2,NULL,4682,0,8686,0,1),(459906,2,NULL,9118,0,8686,1,2),(459907,3,NULL,95192,0,8686,0,1),(459908,3,NULL,18505,0,8686,1,2),(459909,4,NULL,5208,0,8686,0,1),(459910,4,NULL,4665,0,8686,1,2),(459911,4,NULL,4646,0,8686,2,3),(459912,4,NULL,29646,0,8686,3,4),(459913,5,NULL,4675,0,8686,0,1),(459914,5,NULL,4688,0,8686,1,2),(459915,5,NULL,76835,0,8686,2,3),(459916,6,NULL,4665,0,8686,0,1),(459917,6,NULL,4646,0,8686,1,2),(459918,6,NULL,4647,0,8686,2,3),(459919,6,NULL,11342,0,8686,3,4),(459920,7,NULL,5030,0,8686,0,1),(459921,7,NULL,120884,0,8686,1,2),(459922,7,NULL,5057,0,8686,2,3),(459923,7,NULL,123119,0,8686,3,4),(459924,8,NULL,4679,0,8686,0,1),(459925,8,NULL,4822,0,8686,1,2),(459926,8,NULL,17592,0,8686,2,3),(459927,9,NULL,4756,0,8686,0,1),(459928,9,NULL,12488,0,8686,1,2),(459929,9,NULL,4646,0,8686,2,3),(459930,9,NULL,30160,0,8686,3,4),(459931,10,NULL,4664,0,8686,0,1),(459932,10,NULL,4683,0,8686,1,2),(459933,10,NULL,31451,0,8686,2,3),(459934,11,NULL,4665,0,8686,0,1),(459935,11,NULL,9516,0,8686,1,2),(459936,12,NULL,5192,0,8686,0,1),(459937,12,NULL,4675,0,8686,1,2),(459938,12,NULL,118871,0,8686,2,3),(459939,13,NULL,4695,0,8686,0,1),(459940,13,NULL,154273,0,8686,1,2),(459941,14,NULL,4729,0,8686,0,1),(459942,14,NULL,122372,0,8686,1,2),(459943,15,NULL,6778,0,8686,0,1),(459944,15,NULL,4646,0,8686,1,2),(459945,15,NULL,4891,0,8686,2,3),(459946,15,NULL,184514,0,8686,3,4),(459947,16,NULL,4675,0,8686,0,1),(459948,16,NULL,4646,0,8686,1,2),(459949,16,NULL,4647,0,8686,2,3),(459950,16,NULL,80509,0,8686,3,4),(459951,17,NULL,5150,0,8686,0,1),(459952,17,NULL,4646,0,8686,1,2),(459953,17,NULL,4647,0,8686,2,3),(459954,17,NULL,5234,0,8686,3,4),(459955,18,NULL,4729,0,8686,0,1),(459956,18,NULL,5002,0,8686,1,2),(459957,18,NULL,11533,0,8686,2,3),(459958,19,NULL,4664,0,8686,0,1),(459959,19,NULL,4646,0,8686,1,2),(459960,19,NULL,5050,0,8686,2,3),(459961,19,NULL,23914,0,8686,3,4),(459962,20,NULL,4682,0,8686,0,1),(459963,20,NULL,19555,0,8686,1,2),(459964,21,NULL,10545,0,8686,0,1),(459965,21,NULL,8767,0,8686,1,2),(459966,21,NULL,4646,0,8686,2,3),(459967,21,NULL,25539,0,8686,3,4),(459968,22,NULL,5751,0,8686,0,1),(459969,22,NULL,5226,0,8686,1,2),(459970,22,NULL,9101,0,8686,2,3),(459971,23,NULL,4880,0,8686,0,1),(459972,23,NULL,4965,0,8686,1,2),(459973,23,NULL,52604,0,8686,2,3),(459974,24,NULL,59686,0,8686,0,1),(459975,24,NULL,4729,0,8686,1,2),(459976,24,NULL,4742,0,8686,2,3),(459977,24,NULL,184522,0,8686,3,4),(459978,25,NULL,4679,0,8686,0,1),(459979,25,NULL,7134,0,8686,1,2),(459980,25,NULL,4646,0,8686,2,3),(459981,25,NULL,52889,0,8686,3,4),(459982,26,NULL,4645,0,8686,0,1),(459983,26,NULL,4683,0,8686,1,2),(459984,26,NULL,114073,0,8686,2,3),(459985,27,NULL,4665,0,8686,0,1),(459986,27,NULL,4646,0,8686,1,2),(459987,27,NULL,20688,0,8686,2,3),(459988,28,NULL,4664,0,8686,0,1),(459989,28,NULL,51459,0,8686,1,2),(459990,29,NULL,6245,0,8686,0,1),(459991,29,NULL,5192,0,8686,1,2),(459992,29,NULL,12414,0,8686,2,3),(459993,30,NULL,5377,0,8686,0,1),(459994,30,NULL,4646,0,8686,1,2),(459995,30,NULL,53335,0,8686,2,3),(459996,31,NULL,4669,0,8686,0,1),(459997,31,NULL,154493,0,8686,1,2),(459998,32,NULL,101047,0,8686,0,1),(459999,32,NULL,20698,0,8686,1,2),(460000,33,NULL,4665,0,8686,0,1),(460001,33,NULL,5056,0,8686,1,2),(460002,33,NULL,4662,0,8686,2,3),(460003,33,NULL,76693,0,8686,3,4),(460004,34,NULL,4675,0,8686,0,1),(460005,34,NULL,4832,0,8686,1,2),(460006,34,NULL,128597,0,8686,2,3),(460007,35,NULL,4756,0,8686,0,1),(460008,35,NULL,4645,0,8686,1,2),(460009,35,NULL,118491,0,8686,2,3),(460010,36,NULL,4688,0,8686,0,1),(460011,36,NULL,18171,0,8686,1,2),(460012,37,NULL,4675,0,8686,0,1),(460013,37,NULL,5057,0,8686,1,2),(460014,37,NULL,9499,0,8686,2,3),(460015,38,NULL,184532,0,8686,0,1),(460016,38,NULL,10539,0,8686,1,2),(460017,39,NULL,4688,0,8686,0,1),(460018,39,NULL,4646,0,8686,1,2),(460019,39,NULL,184534,0,8686,2,3),(460020,40,NULL,5150,0,8686,0,1),(460021,40,NULL,4657,0,8686,1,2),(460022,40,NULL,5050,0,8686,2,3),(460023,40,NULL,9194,0,8686,3,4),(460024,41,NULL,4676,0,8686,0,1),(460025,41,NULL,80022,0,8686,1,2),(460026,42,NULL,4710,0,8686,0,1),(460027,42,NULL,11348,0,8686,1,2),(460028,43,NULL,5112,0,8686,0,1),(460029,43,NULL,11348,0,8686,1,2),(460030,44,NULL,5208,0,8686,0,1),(460031,44,NULL,184540,0,8686,1,2),(460032,45,NULL,4675,0,8686,0,1),(460033,45,NULL,4645,0,8686,1,2),(460034,45,NULL,13614,0,8686,2,3),(460035,46,NULL,4837,0,8686,0,1),(460036,46,NULL,4646,0,8686,1,2),(460037,46,NULL,184543,0,8686,2,3),(460038,47,NULL,5112,0,8686,0,1),(460039,47,NULL,4646,0,8686,1,2),(460040,47,NULL,184545,0,8686,2,3),(460041,48,NULL,4837,0,8686,0,1),(460042,48,NULL,184547,0,8686,1,2),(460043,1,NULL,7791,0,8687,0,1),(460044,1,NULL,184549,0,8687,1,2),(460045,2,NULL,168728,0,8687,0,1),(460046,2,NULL,5112,0,8687,1,2),(460047,2,NULL,78675,0,8687,2,3),(460048,3,NULL,4710,0,8687,0,1),(460049,3,NULL,5869,0,8687,1,2),(460050,3,NULL,115917,0,8687,2,3),(460051,4,NULL,4793,0,8687,0,1),(460052,4,NULL,4837,0,8687,1,2),(460053,4,NULL,5050,0,8687,2,3),(460054,4,NULL,14028,0,8687,3,4),(460055,5,NULL,7791,0,8687,0,1),(460056,5,NULL,73920,0,8687,1,2),(460057,5,NULL,4646,0,8687,2,3),(460058,5,NULL,15296,0,8687,3,4),(460059,6,NULL,9233,0,8687,0,1),(460060,6,NULL,90174,0,8687,1,2),(460061,7,NULL,12772,0,8687,0,1),(460062,7,NULL,6325,0,8687,1,2),(460063,7,NULL,13801,0,8687,2,3),(460064,8,NULL,4661,0,8687,0,1),(460065,8,NULL,184557,0,8687,1,2),(460066,9,NULL,72959,0,8687,0,1),(460067,9,NULL,7791,0,8687,1,2),(460068,9,NULL,59138,0,8687,2,3),(460069,10,NULL,6042,0,8687,0,1),(460070,10,NULL,121982,0,8687,1,2),(460071,11,NULL,118297,0,8687,0,1),(460072,11,NULL,77177,0,8687,1,2),(460073,12,NULL,5057,0,8687,0,1),(460074,12,NULL,8730,0,8687,1,2),(460075,12,NULL,10627,0,8687,2,3),(460076,12,NULL,157409,0,8687,3,4),(460077,12,NULL,5946,0,8687,4,5),(460078,13,NULL,4710,0,8687,0,1),(460079,13,NULL,131789,0,8687,1,2),(460080,14,NULL,4675,0,8687,0,1),(460081,14,NULL,184564,0,8687,1,2),(460082,14,NULL,28458,0,8687,2,3),(460083,15,NULL,4905,0,8687,0,1),(460084,15,NULL,4932,0,8687,1,2),(460085,15,NULL,133903,0,8687,2,3),(460086,16,NULL,4864,0,8687,0,1),(460087,16,NULL,10267,0,8687,1,2),(460088,17,NULL,4962,0,8687,0,1),(460089,17,NULL,157693,0,8687,1,2),(460090,18,NULL,5156,0,8687,0,1),(460091,18,NULL,6143,0,8687,1,2),(460092,18,NULL,4646,0,8687,2,3),(460093,18,NULL,24120,0,8687,3,4),(460094,19,NULL,4907,0,8687,0,1),(460095,19,NULL,4675,0,8687,1,2),(460096,19,NULL,167579,0,8687,2,3),(460097,20,NULL,88518,0,8687,0,1),(460098,20,NULL,10625,0,8687,1,2),(460099,20,NULL,147735,0,8687,2,3),(460100,21,NULL,4645,0,8687,0,1),(460101,21,NULL,4670,0,8687,1,2),(460102,21,NULL,4905,0,8687,2,3),(460103,21,NULL,5303,0,8687,3,4),(460104,22,NULL,4665,0,8687,0,1),(460105,22,NULL,13391,0,8687,1,2),(460106,23,NULL,7016,0,8687,0,1),(460107,23,NULL,5589,0,8687,1,2),(460108,23,NULL,20852,0,8687,2,3),(460109,24,NULL,4710,0,8687,0,1),(460110,24,NULL,184572,0,8687,1,2),(460111,25,NULL,4675,0,8687,0,1),(460112,25,NULL,4669,0,8687,1,2),(460113,26,NULL,5246,0,8687,0,1),(460114,26,NULL,5219,0,8687,1,2),(460115,27,NULL,9100,0,8687,0,1),(460116,27,NULL,4646,0,8687,1,2),(460117,27,NULL,94073,0,8687,2,3),(460118,28,NULL,5271,0,8687,0,1),(460119,28,NULL,73033,0,8687,1,2),(460120,28,NULL,4646,0,8687,2,3),(460121,28,NULL,4647,0,8687,3,4),(460122,28,NULL,19566,0,8687,4,5),(460123,29,NULL,4822,0,8687,0,1),(460124,29,NULL,24436,0,8687,1,2),(460125,30,NULL,6201,0,8687,0,1),(460126,30,NULL,4675,0,8687,1,2),(460127,30,NULL,9449,0,8687,2,3),(460128,31,NULL,4665,0,8687,0,1),(460129,31,NULL,20929,0,8687,1,2),(460130,32,NULL,99809,0,8687,0,1),(460131,32,NULL,4863,0,8687,1,2),(460132,32,NULL,182547,0,8687,2,3),(460133,32,NULL,4646,0,8687,3,4),(460134,32,NULL,84789,0,8687,4,5),(460135,33,NULL,10811,0,8687,0,1),(460136,33,NULL,9432,0,8687,1,2),(460137,33,NULL,17584,0,8687,2,3),(460138,34,NULL,58109,0,8687,0,1),(460139,34,NULL,5507,0,8687,1,2),(460140,34,NULL,5907,0,8687,2,3),(460141,34,NULL,147427,0,8687,3,4),(460142,35,NULL,12306,0,8687,0,1),(460143,35,NULL,7791,0,8687,1,2),(460144,35,NULL,11210,0,8687,2,3),(460145,36,NULL,7745,0,8687,0,1),(460146,36,NULL,5226,0,8687,1,2),(460147,36,NULL,154533,0,8687,2,3),(460148,37,NULL,5127,0,8687,0,1),(460149,37,NULL,20929,0,8687,1,2),(460150,38,NULL,5271,0,8687,0,1),(460151,38,NULL,184584,0,8687,1,2),(460152,39,NULL,5212,0,8687,0,1),(460153,39,NULL,4676,0,8687,1,2),(460154,39,NULL,9516,0,8687,2,3),(460155,40,NULL,4932,0,8687,0,1),(460156,40,NULL,6583,0,8687,1,2),(460157,40,NULL,26821,0,8687,2,3),(460158,41,NULL,8561,0,8687,0,1),(460159,41,NULL,113940,0,8687,1,2),(460160,42,NULL,4710,0,8687,0,1),(460161,42,NULL,4646,0,8687,1,2),(460162,42,NULL,5050,0,8687,2,3),(460163,42,NULL,26803,0,8687,3,4),(460164,43,NULL,5869,0,8687,0,1),(460165,43,NULL,73033,0,8687,1,2),(460166,43,NULL,24589,0,8687,2,3),(460167,44,NULL,176456,0,8687,0,1),(460168,44,NULL,4646,0,8687,1,2),(460169,44,NULL,4683,0,8687,2,3),(460170,44,NULL,116303,0,8687,3,4),(460171,45,NULL,13228,0,8687,0,1),(460172,45,NULL,101871,0,8687,1,2),(460173,45,NULL,23702,0,8687,2,3),(460174,46,NULL,5112,0,8687,0,1),(460175,46,NULL,7791,0,8687,1,2),(460176,46,NULL,155567,0,8687,2,3),(460177,47,NULL,4675,0,8687,0,1),(460178,47,NULL,7565,0,8687,1,2),(460179,47,NULL,4669,0,8687,2,3),(460180,47,NULL,4669,0,8687,3,4),(460181,48,NULL,6832,0,8687,0,1),(460182,48,NULL,4646,0,8687,1,2),(460183,48,NULL,4647,0,8687,2,3),(460184,48,NULL,140562,0,8687,3,4),(460185,49,NULL,4675,0,8687,0,1),(460186,49,NULL,4932,0,8687,1,2),(460187,49,NULL,4646,0,8687,2,3),(460188,49,NULL,103071,0,8687,3,4),(460189,50,NULL,184597,0,8687,0,1),(460190,50,NULL,6355,0,8687,1,2),(460191,50,NULL,19445,0,8687,2,3),(460192,51,NULL,4654,0,8687,0,1),(460193,51,NULL,5192,0,8687,1,2),(460194,51,NULL,184599,0,8687,2,3),(460195,52,NULL,7565,0,8687,0,1),(460196,52,NULL,9459,0,8687,1,2),(460197,52,NULL,4646,0,8687,2,3),(460198,52,NULL,107556,0,8687,3,4),(460199,53,NULL,4675,0,8687,0,1),(460200,53,NULL,4646,0,8687,1,2),(460201,53,NULL,24120,0,8687,2,3),(460202,54,NULL,17386,0,8687,0,1),(460203,54,NULL,4646,0,8687,1,2),(460204,54,NULL,4683,0,8687,2,3),(460205,54,NULL,5873,0,8687,3,4),(460206,55,NULL,4670,0,8687,0,1),(460207,55,NULL,7565,0,8687,1,2),(460208,55,NULL,115727,0,8687,2,3),(460209,56,NULL,105455,0,8687,0,1),(460210,56,NULL,171327,0,8687,1,2),(460211,57,NULL,7636,0,8687,0,1),(460212,57,NULL,4646,0,8687,1,2),(460213,57,NULL,4683,0,8687,2,3),(460214,57,NULL,5369,0,8687,3,4),(460215,58,NULL,4675,0,8687,0,1),(460216,58,NULL,130129,0,8687,1,2),(460217,59,NULL,4863,0,8687,0,1),(460218,59,NULL,4710,0,8687,1,2),(460219,59,NULL,4793,0,8687,2,3),(460220,59,NULL,4646,0,8687,3,4),(460221,59,NULL,17371,0,8687,4,5),(460222,60,NULL,4789,0,8687,0,1),(460223,60,NULL,4905,0,8687,1,2),(460224,60,NULL,5057,0,8687,2,3),(460225,60,NULL,104438,0,8687,3,4),(460226,61,NULL,100622,0,8687,0,1),(460227,61,NULL,22511,0,8687,1,2),(460228,62,NULL,5271,0,8687,0,1),(460229,62,NULL,117731,0,8687,1,2),(460230,63,NULL,4744,0,8687,0,1),(460231,63,NULL,51698,0,8687,1,2),(460232,64,NULL,4822,0,8687,0,1),(460233,64,NULL,5613,0,8687,1,2),(460234,64,NULL,4646,0,8687,2,3),(460235,64,NULL,152368,0,8687,3,4),(460236,65,NULL,113871,0,8687,0,1),(460237,65,NULL,153874,0,8687,1,2),(460238,66,NULL,4845,0,8687,0,1),(460239,66,NULL,172098,0,8687,1,2),(460240,67,NULL,100135,0,8687,0,1),(460241,67,NULL,4683,0,8687,1,2),(460242,67,NULL,31451,0,8687,2,3),(460243,68,NULL,9492,0,8687,0,1),(460244,68,NULL,156228,0,8687,1,2),(460245,68,NULL,4646,0,8687,2,3),(460246,68,NULL,4647,0,8687,3,4),(460247,68,NULL,39680,0,8687,4,5),(460248,69,NULL,114965,0,8687,0,1),(460249,69,NULL,4646,0,8687,1,2),(460250,69,NULL,10946,0,8687,2,3),(460251,70,NULL,5869,0,8687,0,1),(460252,70,NULL,4710,0,8687,1,2),(460253,70,NULL,4646,0,8687,2,3),(460254,70,NULL,20952,0,8687,3,4),(460255,71,NULL,5112,0,8687,0,1),(460256,71,NULL,4646,0,8687,1,2),(460257,71,NULL,4647,0,8687,2,3),(460258,71,NULL,9254,0,8687,3,4),(460259,72,NULL,4664,0,8687,0,1),(460260,72,NULL,7822,0,8687,1,2),(460261,72,NULL,39580,0,8687,2,3),(460262,72,NULL,28362,0,8687,3,4),(460263,73,NULL,73033,0,8687,0,1),(460264,73,NULL,4646,0,8687,1,2),(460265,73,NULL,90371,0,8687,2,3),(460266,74,NULL,4836,0,8687,0,1),(460267,74,NULL,5112,0,8687,1,2),(460268,74,NULL,161419,0,8687,2,3),(460269,75,NULL,5112,0,8687,0,1),(460270,75,NULL,4710,0,8687,1,2),(460271,75,NULL,4646,0,8687,2,3),(460272,75,NULL,4647,0,8687,3,4),(460273,75,NULL,152257,0,8687,4,5),(460274,76,NULL,143098,0,8687,0,1),(460275,76,NULL,6540,0,8687,1,2),(460276,77,NULL,4665,0,8687,0,1),(460277,77,NULL,4646,0,8687,1,2),(460278,77,NULL,4647,0,8687,2,3),(460279,77,NULL,20954,0,8687,3,4),(460280,1,NULL,5566,0,8688,0,1),(460281,1,NULL,10441,0,8688,1,2),(460282,1,NULL,121969,0,8688,2,3),(460283,1,NULL,6292,0,8688,3,4),(460284,1,NULL,4646,0,8688,4,5),(460285,1,NULL,94164,0,8688,5,6),(460286,2,NULL,119728,0,8688,0,1),(460287,2,NULL,108673,0,8688,1,2),(460288,2,NULL,31185,0,8688,2,3),(460289,3,NULL,4880,0,8688,0,1),(460290,3,NULL,4905,0,8688,1,2),(460291,3,NULL,111327,0,8688,2,3),(460292,4,NULL,11192,0,8688,0,1),(460293,4,NULL,6156,0,8688,1,2),(460294,5,NULL,119394,0,8688,0,1),(460295,5,NULL,6816,0,8688,1,2),(460296,6,NULL,4729,0,8688,0,1),(460297,6,NULL,19768,0,8688,1,2),(460298,7,NULL,4665,0,8688,0,1),(460299,7,NULL,4667,0,8688,1,2),(460300,7,NULL,131887,0,8688,2,3),(460301,8,NULL,101749,0,8688,0,1),(460302,8,NULL,5050,0,8688,1,2),(460303,8,NULL,8691,0,8688,2,3),(460304,9,NULL,4679,0,8688,0,1),(460305,9,NULL,21542,0,8688,1,2),(460306,10,NULL,4932,0,8688,0,1),(460307,10,NULL,160594,0,8688,1,2),(460308,11,NULL,5112,0,8688,0,1),(460309,11,NULL,118593,0,8688,1,2),(460310,12,NULL,104146,0,8688,0,1),(460311,12,NULL,4646,0,8688,1,2),(460312,12,NULL,120336,0,8688,2,3),(460313,13,NULL,4793,0,8688,0,1),(460314,13,NULL,5050,0,8688,1,2),(460315,13,NULL,137107,0,8688,2,3),(460316,14,NULL,5112,0,8688,0,1),(460317,14,NULL,132968,0,8688,1,2),(460318,15,NULL,4863,0,8688,0,1),(460319,15,NULL,17386,0,8688,1,2),(460320,15,NULL,4710,0,8688,2,3),(460321,15,NULL,176064,0,8688,3,4),(460322,16,NULL,4823,0,8688,0,1),(460323,16,NULL,7565,0,8688,1,2),(460324,16,NULL,4670,0,8688,2,3),(460325,16,NULL,5050,0,8688,3,4),(460326,16,NULL,39211,0,8688,4,5),(460327,17,NULL,5246,0,8688,0,1),(460328,17,NULL,6246,0,8688,1,2),(460329,17,NULL,4646,0,8688,2,3),(460330,17,NULL,33811,0,8688,3,4),(460331,18,NULL,5112,0,8688,0,1),(460332,18,NULL,118627,0,8688,1,2),(460333,19,NULL,4688,0,8688,0,1),(460334,19,NULL,6245,0,8688,1,2),(460335,19,NULL,10829,0,8688,2,3),(460336,20,NULL,5869,0,8688,0,1),(460337,20,NULL,5507,0,8688,1,2),(460338,20,NULL,131096,0,8688,2,3),(460339,20,NULL,23923,0,8688,3,4),(460340,21,NULL,9541,0,8688,0,1),(460341,21,NULL,4646,0,8688,1,2),(460342,21,NULL,184643,0,8688,2,3),(460343,22,NULL,4793,0,8688,0,1),(460344,22,NULL,4710,0,8688,1,2),(460345,22,NULL,4646,0,8688,2,3),(460346,22,NULL,11953,0,8688,3,4),(460347,23,NULL,4645,0,8688,0,1),(460348,23,NULL,152293,0,8688,1,2),(460349,24,NULL,6262,0,8688,0,1),(460350,24,NULL,5416,0,8688,1,2),(460351,24,NULL,21171,0,8688,2,3),(460352,25,NULL,4664,0,8688,0,1),(460353,25,NULL,4645,0,8688,1,2),(460354,25,NULL,148924,0,8688,2,3),(460355,26,NULL,4688,0,8688,0,1),(460356,26,NULL,5730,0,8688,1,2),(460357,27,NULL,108334,0,8688,0,1),(460358,27,NULL,4783,0,8688,1,2),(460359,27,NULL,4675,0,8688,2,3),(460360,27,NULL,7745,0,8688,3,4),(460361,27,NULL,136976,0,8688,4,5),(460362,28,NULL,4783,0,8688,0,1),(460363,28,NULL,4822,0,8688,1,2),(460364,28,NULL,4676,0,8688,2,3),(460365,28,NULL,118256,0,8688,3,4),(460366,1,NULL,5146,0,8689,0,1),(460367,1,NULL,4759,0,8689,1,2),(460368,1,NULL,154493,0,8689,2,3),(460369,2,NULL,4688,0,8689,0,1),(460370,2,NULL,23985,0,8689,1,2),(460371,3,NULL,4675,0,8689,0,1),(460372,3,NULL,5678,0,8689,1,2),(460373,3,NULL,8902,0,8689,2,3),(460374,4,NULL,5208,0,8689,0,1),(460375,4,NULL,4646,0,8689,1,2),(460376,4,NULL,9818,0,8689,2,3),(460377,5,NULL,5208,0,8689,0,1),(460378,5,NULL,10176,0,8689,1,2),(460379,6,NULL,4848,0,8689,0,1),(460380,6,NULL,184653,0,8689,1,2),(460381,7,NULL,60656,0,8689,0,1),(460382,7,NULL,5050,0,8689,1,2),(460383,7,NULL,9170,0,8689,2,3),(460384,8,NULL,4676,0,8689,0,1),(460385,8,NULL,13206,0,8689,1,2),(460386,9,NULL,4675,0,8689,0,1),(460387,9,NULL,4670,0,8689,1,2),(460388,9,NULL,115154,0,8689,2,3),(460389,10,NULL,11378,0,8689,0,1),(460390,10,NULL,32047,0,8689,1,2),(460391,11,NULL,4729,0,8689,0,1),(460392,11,NULL,5377,0,8689,1,2),(460393,11,NULL,113647,0,8689,2,3),(460394,12,NULL,4688,0,8689,0,1),(460395,12,NULL,4675,0,8689,1,2),(460396,12,NULL,9019,0,8689,2,3),(460397,12,NULL,184660,0,8689,3,4),(460398,13,NULL,5208,0,8689,0,1),(460399,13,NULL,4665,0,8689,1,2),(460400,13,NULL,27066,0,8689,2,3),(460401,14,NULL,7582,0,8689,0,1),(460402,14,NULL,6167,0,8689,1,2),(460403,15,NULL,5208,0,8689,0,1),(460404,15,NULL,5050,0,8689,1,2),(460405,15,NULL,34691,0,8689,2,3),(460406,16,NULL,4889,0,8689,0,1),(460407,16,NULL,101916,0,8689,1,2),(460408,17,NULL,4822,0,8689,0,1),(460409,17,NULL,5226,0,8689,1,2),(460410,17,NULL,74502,0,8689,2,3),(460411,17,NULL,4646,0,8689,3,4),(460412,17,NULL,4683,0,8689,4,5),(460413,17,NULL,6121,0,8689,5,6),(460414,18,NULL,13228,0,8689,0,1),(460415,18,NULL,16481,0,8689,1,2),(460416,19,NULL,4729,0,8689,0,1),(460417,19,NULL,4688,0,8689,1,2),(460418,19,NULL,77029,0,8689,2,3),(460419,20,NULL,4688,0,8689,0,1),(460420,20,NULL,10421,0,8689,1,2),(460421,21,NULL,5192,0,8689,0,1),(460422,21,NULL,20885,0,8689,1,2),(460423,22,NULL,4756,0,8689,0,1),(460424,22,NULL,4679,0,8689,1,2),(460425,22,NULL,184669,0,8689,2,3),(460426,23,NULL,4880,0,8689,0,1),(460427,23,NULL,4682,0,8689,1,2),(460428,23,NULL,6245,0,8689,2,3),(460429,23,NULL,36031,0,8689,3,4),(460430,24,NULL,6245,0,8689,0,1),(460431,24,NULL,4676,0,8689,1,2),(460432,24,NULL,131922,0,8689,2,3),(460433,25,NULL,5527,0,8689,0,1),(460434,25,NULL,4646,0,8689,1,2),(460435,25,NULL,39479,0,8689,2,3),(460436,26,NULL,4675,0,8689,0,1),(460437,26,NULL,6250,0,8689,1,2),(460438,26,NULL,160635,0,8689,2,3),(460439,27,NULL,5208,0,8689,0,1),(460440,27,NULL,23637,0,8689,1,2),(460441,28,NULL,5917,0,8689,0,1),(460442,28,NULL,4661,0,8689,1,2),(460443,28,NULL,5284,0,8689,2,3),(460444,28,NULL,5313,0,8689,3,4),(460445,28,NULL,12734,0,8689,4,5),(460446,29,NULL,59375,0,8689,0,1),(460447,29,NULL,111720,0,8689,1,2),(460448,29,NULL,4744,0,8689,2,3),(460449,29,NULL,4905,0,8689,3,4),(460450,29,NULL,4661,0,8689,4,5),(460451,29,NULL,26148,0,8689,5,6),(460452,30,NULL,5056,0,8689,0,1),(460453,30,NULL,33345,0,8689,1,2),(460454,31,NULL,4729,0,8689,0,1),(460455,31,NULL,129226,0,8689,1,2),(460456,32,NULL,4670,0,8689,0,1),(460457,32,NULL,4646,0,8689,1,2),(460458,32,NULL,8645,0,8689,2,3),(460459,33,NULL,63972,0,8689,0,1),(460460,33,NULL,4646,0,8689,1,2),(460461,33,NULL,4647,0,8689,2,3),(460462,33,NULL,10225,0,8689,3,4),(460463,34,NULL,13228,0,8689,0,1),(460464,34,NULL,5050,0,8689,1,2),(460465,34,NULL,27579,0,8689,2,3),(460466,35,NULL,6039,0,8689,0,1),(460467,35,NULL,5557,0,8689,1,2),(460468,36,NULL,4675,0,8689,0,1),(460469,36,NULL,132595,0,8689,1,2),(460470,37,NULL,8389,0,8689,0,1),(460471,37,NULL,4742,0,8689,1,2),(460472,37,NULL,162890,0,8689,2,3),(460473,38,NULL,4675,0,8689,0,1),(460474,38,NULL,4646,0,8689,1,2),(460475,38,NULL,4647,0,8689,2,3),(460476,38,NULL,6303,0,8689,3,4),(460477,39,NULL,4676,0,8689,0,1),(460478,39,NULL,184681,0,8689,1,2),(460479,40,NULL,4675,0,8689,0,1),(460480,40,NULL,5226,0,8689,1,2),(460481,40,NULL,160635,0,8689,2,3),(460482,41,NULL,4645,0,8689,0,1),(460483,41,NULL,102313,0,8689,1,2),(460484,42,NULL,7791,0,8689,0,1),(460485,42,NULL,184685,0,8689,1,2),(460486,43,NULL,4880,0,8689,0,1),(460487,43,NULL,4827,0,8689,1,2),(460488,43,NULL,16481,0,8689,2,3),(460489,43,NULL,4646,0,8689,3,4),(460490,43,NULL,30617,0,8689,4,5),(460491,44,NULL,9492,0,8689,0,1),(460492,44,NULL,184688,0,8689,1,2),(460493,45,NULL,87562,0,8689,0,1),(460494,45,NULL,130129,0,8689,1,2),(460495,46,NULL,5271,0,8689,0,1),(460496,46,NULL,4646,0,8689,1,2),(460497,46,NULL,9073,0,8689,2,3),(460498,47,NULL,4710,0,8689,0,1),(460499,47,NULL,5507,0,8689,1,2),(460500,47,NULL,57340,0,8689,2,3),(460501,47,NULL,4863,0,8689,3,4),(460502,47,NULL,164476,0,8689,4,5),(460503,48,NULL,4662,0,8689,0,1),(460504,48,NULL,31369,0,8689,1,2),(460505,49,NULL,4675,0,8689,0,1),(460506,49,NULL,23923,0,8689,1,2),(460507,50,NULL,4863,0,8689,0,1),(460508,50,NULL,4793,0,8689,1,2),(460509,50,NULL,123358,0,8689,2,3),(460510,51,NULL,4710,0,8689,0,1),(460511,51,NULL,24503,0,8689,1,2),(460512,52,NULL,4667,0,8689,0,1),(460513,52,NULL,115386,0,8689,1,2),(460514,52,NULL,184695,0,8689,2,3),(460515,53,NULL,9233,0,8689,0,1),(460516,53,NULL,94134,0,8689,1,2),(460517,53,NULL,118751,0,8689,2,3),(460518,54,NULL,5507,0,8689,0,1),(460519,54,NULL,4710,0,8689,1,2),(460520,54,NULL,5897,0,8689,2,3),(460521,1,NULL,4665,0,8690,0,1),(460522,1,NULL,4664,0,8690,1,2),(460523,1,NULL,167938,0,8690,2,3),(460524,2,NULL,4863,0,8690,0,1),(460525,2,NULL,4710,0,8690,1,2),(460526,2,NULL,57955,0,8690,2,3),(460527,2,NULL,155606,0,8690,3,4),(460528,3,NULL,5112,0,8690,0,1),(460529,3,NULL,9492,0,8690,1,2),(460530,3,NULL,184699,0,8690,2,3),(460531,4,NULL,5112,0,8690,0,1),(460532,4,NULL,7791,0,8690,1,2),(460533,4,NULL,4646,0,8690,2,3),(460534,4,NULL,4647,0,8690,3,4),(460535,4,NULL,20768,0,8690,4,5),(460536,5,NULL,7791,0,8690,0,1),(460537,5,NULL,5050,0,8690,1,2),(460538,5,NULL,9101,0,8690,2,3),(460539,6,NULL,4645,0,8690,0,1),(460540,6,NULL,4688,0,8690,1,2),(460541,6,NULL,4827,0,8690,2,3),(460542,6,NULL,141277,0,8690,3,4),(460543,7,NULL,5057,0,8690,0,1),(460544,7,NULL,4729,0,8690,1,2),(460545,7,NULL,5050,0,8690,2,3),(460546,7,NULL,23689,0,8690,3,4),(460547,8,NULL,4837,0,8690,0,1),(460548,8,NULL,5112,0,8690,1,2),(460549,8,NULL,4646,0,8690,2,3),(460550,8,NULL,184705,0,8690,3,4),(460551,9,NULL,4645,0,8690,0,1),(460552,9,NULL,175170,0,8690,1,2),(460553,10,NULL,4880,0,8690,0,1),(460554,10,NULL,4646,0,8690,1,2),(460555,10,NULL,117367,0,8690,2,3),(460556,11,NULL,57776,0,8690,0,1),(460557,11,NULL,6702,0,8690,1,2),(460558,12,NULL,4675,0,8690,0,1),(460559,12,NULL,9663,0,8690,1,2),(460560,13,NULL,9100,0,8690,0,1),(460561,13,NULL,104042,0,8690,1,2),(460562,14,NULL,4863,0,8690,0,1),(460563,14,NULL,4793,0,8690,1,2),(460564,14,NULL,17671,0,8690,2,3),(460565,15,NULL,57725,0,8690,0,1),(460566,15,NULL,79503,0,8690,1,2),(460567,16,NULL,5271,0,8690,0,1),(460568,16,NULL,184712,0,8690,1,2),(460569,17,NULL,9100,0,8690,0,1),(460570,17,NULL,5589,0,8690,1,2),(460571,17,NULL,10511,0,8690,2,3),(460572,18,NULL,17386,0,8690,0,1),(460573,18,NULL,106398,0,8690,1,2),(460574,18,NULL,26391,0,8690,2,3),(460575,19,NULL,73217,0,8690,0,1),(460576,19,NULL,184716,0,8690,1,2),(460577,20,NULL,5226,0,8690,0,1),(460578,20,NULL,4675,0,8690,1,2),(460579,20,NULL,11169,0,8690,2,3),(460580,21,NULL,4688,0,8690,0,1),(460581,21,NULL,4905,0,8690,1,2),(460582,21,NULL,169294,0,8690,2,3),(460583,22,NULL,4665,0,8690,0,1),(460584,22,NULL,4688,0,8690,1,2),(460585,22,NULL,98743,0,8690,2,3),(460586,23,NULL,9492,0,8690,0,1),(460587,23,NULL,5112,0,8690,1,2),(460588,23,NULL,109850,0,8690,2,3),(460589,24,NULL,5842,0,8690,0,1),(460590,24,NULL,6583,0,8690,1,2),(460591,24,NULL,4646,0,8690,2,3),(460592,24,NULL,4647,0,8690,3,4),(460593,24,NULL,92056,0,8690,4,5),(460594,25,NULL,101928,0,8690,0,1),(460595,25,NULL,26687,0,8690,1,2),(460596,26,NULL,5507,0,8690,0,1),(460597,26,NULL,9492,0,8690,1,2),(460598,26,NULL,4710,0,8690,2,3),(460599,26,NULL,148574,0,8690,3,4),(460600,27,NULL,4793,0,8690,0,1),(460601,27,NULL,20868,0,8690,1,2),(460602,28,NULL,4822,0,8690,0,1),(460603,28,NULL,4823,0,8690,1,2),(460604,28,NULL,14003,0,8690,2,3),(460605,29,NULL,17386,0,8690,0,1),(460606,29,NULL,16110,0,8690,1,2),(460607,30,NULL,4645,0,8690,0,1),(460608,30,NULL,5226,0,8690,1,2),(460609,30,NULL,4646,0,8690,2,3),(460610,30,NULL,83005,0,8690,3,4),(460611,31,NULL,4679,0,8690,0,1),(460612,31,NULL,26355,0,8690,1,2),(460613,32,NULL,7565,0,8690,0,1),(460614,32,NULL,73390,0,8690,1,2),(460615,33,NULL,4675,0,8690,0,1),(460616,33,NULL,15943,0,8690,1,2),(460617,34,NULL,4675,0,8690,0,1),(460618,34,NULL,118766,0,8690,1,2),(460619,34,NULL,118767,0,8690,2,3),(460620,34,NULL,32187,0,8690,3,4),(460621,35,NULL,4710,0,8690,0,1),(460622,35,NULL,73033,0,8690,1,2),(460623,35,NULL,6521,0,8690,2,3),(460624,36,NULL,4793,0,8690,0,1),(460625,36,NULL,27077,0,8690,1,2),(460626,37,NULL,4880,0,8690,0,1),(460627,37,NULL,5309,0,8690,1,2),(460628,37,NULL,6143,0,8690,2,3),(460629,37,NULL,117358,0,8690,3,4),(460630,38,NULL,5127,0,8690,0,1),(460631,38,NULL,4683,0,8690,1,2),(460632,38,NULL,8392,0,8690,2,3),(460633,39,NULL,4710,0,8690,0,1),(460634,39,NULL,4793,0,8690,1,2),(460635,39,NULL,12420,0,8690,2,3),(460636,40,NULL,5111,0,8690,0,1),(460637,40,NULL,6590,0,8690,1,2),(460638,41,NULL,4710,0,8690,0,1),(460639,41,NULL,7790,0,8690,1,2),(460640,41,NULL,93233,0,8690,2,3),(460641,42,NULL,5932,0,8690,0,1),(460642,42,NULL,16141,0,8690,1,2),(460643,43,NULL,5090,0,8690,0,1),(460644,43,NULL,4675,0,8690,1,2),(460645,43,NULL,54604,0,8690,2,3),(460646,44,NULL,5517,0,8690,0,1),(460647,44,NULL,4646,0,8690,1,2),(460648,44,NULL,6625,0,8690,2,3),(460649,45,NULL,5208,0,8690,0,1),(460650,45,NULL,115814,0,8690,1,2),(460651,46,NULL,5112,0,8690,0,1),(460652,46,NULL,9230,0,8690,1,2),(460653,46,NULL,21839,0,8690,2,3),(460654,47,NULL,4688,0,8690,0,1),(460655,47,NULL,4994,0,8690,1,2),(460656,47,NULL,20016,0,8690,2,3),(460657,48,NULL,59934,0,8690,0,1),(460658,48,NULL,35965,0,8690,1,2),(460659,49,NULL,4688,0,8690,0,1),(460660,49,NULL,32582,0,8690,1,2),(460661,50,NULL,107024,0,8690,0,1),(460662,50,NULL,9541,0,8690,1,2),(460663,50,NULL,77068,0,8690,2,3),(460664,51,NULL,4676,0,8690,0,1),(460665,51,NULL,4675,0,8690,1,2),(460666,51,NULL,5212,0,8690,2,3),(460667,51,NULL,10502,0,8690,3,4),(460668,52,NULL,119251,0,8690,0,1),(460669,52,NULL,184745,0,8690,1,2),(460670,52,NULL,9254,0,8690,2,3),(460671,53,NULL,101047,0,8690,0,1),(460672,53,NULL,4646,0,8690,1,2),(460673,53,NULL,4647,0,8690,2,3),(460674,53,NULL,80509,0,8690,3,4),(460675,54,NULL,5751,0,8690,0,1),(460676,54,NULL,32162,0,8690,1,2),(460677,55,NULL,4848,0,8690,0,1),(460678,55,NULL,130008,0,8690,1,2),(460679,56,NULL,4665,0,8690,0,1),(460680,56,NULL,4646,0,8690,1,2),(460681,56,NULL,13432,0,8690,2,3),(460682,57,NULL,4710,0,8690,0,1),(460683,57,NULL,59511,0,8690,1,2),(460684,57,NULL,4646,0,8690,2,3),(460685,57,NULL,18031,0,8690,3,4),(460686,58,NULL,4863,0,8690,0,1),(460687,58,NULL,4710,0,8690,1,2),(460688,58,NULL,12176,0,8690,2,3),(460689,59,NULL,4827,0,8690,0,1),(460690,59,NULL,4905,0,8690,1,2),(460691,59,NULL,4667,0,8690,2,3),(460692,59,NULL,23275,0,8690,3,4),(460693,60,NULL,4710,0,8690,0,1),(460694,60,NULL,5050,0,8690,1,2),(460695,60,NULL,36966,0,8690,2,3),(460696,61,NULL,4710,0,8690,0,1),(460697,61,NULL,5050,0,8690,1,2),(460698,61,NULL,9170,0,8690,2,3),(460699,62,NULL,73031,0,8690,0,1),(460700,62,NULL,5907,0,8690,1,2),(460701,62,NULL,16124,0,8690,2,3),(460702,63,NULL,106398,0,8690,0,1),(460703,63,NULL,158210,0,8690,1,2),(460704,64,NULL,5271,0,8690,0,1),(460705,64,NULL,4646,0,8690,1,2),(460706,64,NULL,34691,0,8690,2,3),(460707,65,NULL,5112,0,8690,0,1),(460708,65,NULL,4646,0,8690,1,2),(460709,65,NULL,4647,0,8690,2,3),(460710,65,NULL,21549,0,8690,3,4),(460711,66,NULL,58166,0,8690,0,1),(460712,66,NULL,4683,0,8690,1,2),(460713,66,NULL,114073,0,8690,2,3),(460714,67,NULL,4836,0,8690,0,1),(460715,67,NULL,184754,0,8690,1,2),(460716,68,NULL,4710,0,8690,0,1),(460717,68,NULL,159187,0,8690,1,2),(460718,69,NULL,4851,0,8690,0,1),(460719,69,NULL,117198,0,8690,1,2),(460720,70,NULL,73518,0,8690,0,1),(460721,70,NULL,73278,0,8690,1,2),(460722,70,NULL,72959,0,8690,2,3),(460723,70,NULL,9310,0,8690,3,4),(460724,71,NULL,7252,0,8690,0,1),(460725,71,NULL,5057,0,8690,1,2),(460726,71,NULL,4822,0,8690,2,3),(460727,71,NULL,4675,0,8690,3,4),(460728,72,NULL,4864,0,8690,0,1),(460729,72,NULL,71763,0,8690,1,2),(460730,73,NULL,10267,0,8690,0,1),(460731,73,NULL,13896,0,8690,1,2),(460732,74,NULL,4787,0,8690,0,1),(460733,74,NULL,4646,0,8690,1,2),(460734,74,NULL,4647,0,8690,2,3),(460735,74,NULL,25284,0,8690,3,4),(460736,75,NULL,4998,0,8690,0,1),(460737,75,NULL,58589,0,8690,1,2),(460738,76,NULL,114144,0,8690,0,1),(460739,76,NULL,5112,0,8690,1,2),(460740,76,NULL,58109,0,8690,2,3),(460741,76,NULL,107152,0,8690,3,4),(460742,1,NULL,184763,0,8691,0,1),(460743,1,NULL,4793,0,8691,1,2),(460744,1,NULL,54604,0,8691,2,3),(460745,2,NULL,72910,0,8691,0,1),(460746,2,NULL,132490,0,8691,1,2),(460747,3,NULL,4895,0,8691,0,1),(460748,3,NULL,4675,0,8691,1,2),(460749,3,NULL,10551,0,8691,2,3),(460750,4,NULL,184767,0,8691,0,1),(460751,4,NULL,9438,0,8691,1,2),(460752,5,NULL,89900,0,8691,0,1),(460753,5,NULL,4646,0,8691,1,2),(460754,5,NULL,92448,0,8691,2,3),(460755,6,NULL,4759,0,8691,0,1),(460756,6,NULL,5691,0,8691,1,2),(460757,6,NULL,5156,0,8691,2,3),(460758,6,NULL,30294,0,8691,3,4),(460759,7,NULL,5112,0,8691,0,1),(460760,7,NULL,4710,0,8691,1,2),(460761,7,NULL,23620,0,8691,2,3),(460762,8,NULL,5507,0,8691,0,1),(460763,8,NULL,4866,0,8691,1,2),(460764,8,NULL,5869,0,8691,2,3),(460765,8,NULL,32187,0,8691,3,4),(460766,9,NULL,4665,0,8691,0,1),(460767,9,NULL,53668,0,8691,1,2),(460768,10,NULL,4645,0,8691,0,1),(460769,10,NULL,4646,0,8691,1,2),(460770,10,NULL,82543,0,8691,2,3),(460771,11,NULL,4676,0,8691,0,1),(460772,11,NULL,4646,0,8691,1,2),(460773,11,NULL,4683,0,8691,2,3),(460774,11,NULL,5387,0,8691,3,4),(460775,12,NULL,5316,0,8691,0,1),(460776,12,NULL,4646,0,8691,1,2),(460777,12,NULL,4647,0,8691,2,3),(460778,12,NULL,140562,0,8691,3,4),(460779,13,NULL,4652,0,8691,0,1),(460780,13,NULL,5403,0,8691,1,2),(460781,13,NULL,11142,0,8691,2,3),(460782,13,NULL,11631,0,8691,3,4),(460783,14,NULL,5150,0,8691,0,1),(460784,14,NULL,4646,0,8691,1,2),(460785,14,NULL,137107,0,8691,2,3),(460786,15,NULL,17386,0,8691,0,1),(460787,15,NULL,122386,0,8691,1,2),(460788,16,NULL,4793,0,8691,0,1),(460789,16,NULL,73415,0,8691,1,2),(460790,16,NULL,53617,0,8691,2,3),(460791,17,NULL,4793,0,8691,0,1),(460792,17,NULL,115659,0,8691,1,2),(460793,18,NULL,5112,0,8691,0,1),(460794,18,NULL,9646,0,8691,1,2),(460795,19,NULL,4675,0,8691,0,1),(460796,19,NULL,4848,0,8691,1,2),(460797,19,NULL,4646,0,8691,2,3),(460798,19,NULL,8749,0,8691,3,4),(460799,19,NULL,8788,0,8691,4,5),(460800,20,NULL,5112,0,8691,0,1),(460801,20,NULL,73354,0,8691,1,2),(460802,20,NULL,4710,0,8691,2,3),(460803,20,NULL,4683,0,8691,3,4),(460804,20,NULL,130321,0,8691,4,5),(460805,20,NULL,5050,0,8691,5,6),(460806,20,NULL,18985,0,8691,6,7),(460807,21,NULL,4837,0,8691,0,1),(460808,21,NULL,9541,0,8691,1,2),(460809,21,NULL,21645,0,8691,2,3),(460810,22,NULL,17873,0,8691,0,1),(460811,22,NULL,5108,0,8691,1,2),(460812,23,NULL,5271,0,8691,0,1),(460813,23,NULL,51185,0,8691,1,2),(460814,24,NULL,4932,0,8691,0,1),(460815,24,NULL,142182,0,8691,1,2),(460816,25,NULL,4880,0,8691,0,1),(460817,25,NULL,4729,0,8691,1,2),(460818,25,NULL,141277,0,8691,2,3),(460819,26,NULL,4669,0,8691,0,1),(460820,26,NULL,4822,0,8691,1,2),(460821,26,NULL,4646,0,8691,2,3),(460822,26,NULL,184784,0,8691,3,4),(460823,27,NULL,4664,0,8691,0,1),(460824,27,NULL,4675,0,8691,1,2),(460825,27,NULL,158396,0,8691,2,3),(460826,28,NULL,4822,0,8691,0,1),(460827,28,NULL,184787,0,8691,1,2),(460828,29,NULL,4962,0,8691,0,1),(460829,29,NULL,4832,0,8691,1,2),(460830,29,NULL,22037,0,8691,2,3),(460831,30,NULL,4729,0,8691,0,1),(460832,30,NULL,4646,0,8691,1,2),(460833,30,NULL,152368,0,8691,2,3),(460834,31,NULL,5112,0,8691,0,1),(460835,31,NULL,5656,0,8691,1,2),(460836,31,NULL,184791,0,8691,2,3),(460837,32,NULL,4789,0,8691,0,1),(460838,32,NULL,23021,0,8691,1,2),(460839,33,NULL,5208,0,8691,0,1),(460840,33,NULL,4646,0,8691,1,2),(460841,33,NULL,4647,0,8691,2,3),(460842,33,NULL,147131,0,8691,3,4),(460843,34,NULL,4661,0,8691,0,1),(460844,34,NULL,4755,0,8691,1,2),(460845,34,NULL,16714,0,8691,2,3),(460846,35,NULL,13011,0,8691,0,1),(460847,35,NULL,5869,0,8691,1,2),(460848,35,NULL,184796,0,8691,2,3),(460849,36,NULL,4652,0,8691,0,1),(460850,36,NULL,11813,0,8691,1,2),(460851,36,NULL,184798,0,8691,2,3),(460852,37,NULL,4675,0,8691,0,1),(460853,37,NULL,4646,0,8691,1,2),(460854,37,NULL,76936,0,8691,2,3),(460855,38,NULL,4688,0,8691,0,1),(460856,38,NULL,4676,0,8691,1,2),(460857,38,NULL,31918,0,8691,2,3),(460858,39,NULL,4688,0,8691,0,1),(460859,39,NULL,4676,0,8691,1,2),(460860,39,NULL,5050,0,8691,2,3),(460861,39,NULL,8189,0,8691,3,4),(460862,40,NULL,4662,0,8691,0,1),(460863,40,NULL,5050,0,8691,1,2),(460864,40,NULL,9101,0,8691,2,3),(460865,41,NULL,129027,0,8691,0,1),(460866,41,NULL,117427,0,8691,1,2),(460867,42,NULL,5869,0,8691,0,1),(460868,42,NULL,9536,0,8691,1,2),(460869,43,NULL,5507,0,8691,0,1),(460870,43,NULL,4646,0,8691,1,2),(460871,43,NULL,38252,0,8691,2,3),(460872,44,NULL,4783,0,8691,0,1),(460873,44,NULL,184806,0,8691,1,2),(460874,44,NULL,4646,0,8691,2,3),(460875,44,NULL,5234,0,8691,3,4),(460876,45,NULL,4905,0,8691,0,1),(460877,45,NULL,5057,0,8691,1,2),(460878,45,NULL,128386,0,8691,2,3),(460879,46,NULL,57995,0,8691,0,1),(460880,46,NULL,4646,0,8691,1,2),(460881,46,NULL,4683,0,8691,2,3),(460882,46,NULL,5369,0,8691,3,4),(460883,47,NULL,5106,0,8691,0,1),(460884,47,NULL,5050,0,8691,1,2),(460885,47,NULL,24274,0,8691,2,3),(460886,48,NULL,7791,0,8691,0,1),(460887,48,NULL,4646,0,8691,1,2),(460888,48,NULL,7101,0,8691,2,3),(460889,49,NULL,4675,0,8691,0,1),(460890,49,NULL,7764,0,8691,1,2),(460891,50,NULL,6832,0,8691,0,1),(460892,50,NULL,4710,0,8691,1,2),(460893,50,NULL,5156,0,8691,2,3),(460894,51,NULL,4932,0,8691,0,1),(460895,51,NULL,184814,0,8691,1,2),(460896,52,NULL,119279,0,8691,0,1),(460897,52,NULL,184816,0,8691,1,2),(460898,1,NULL,4676,0,8692,0,1),(460899,1,NULL,4675,0,8692,1,2),(460900,2,NULL,17386,0,8692,0,1),(460901,2,NULL,7791,0,8692,1,2),(460902,3,NULL,4710,0,8692,0,1),(460903,3,NULL,73033,0,8692,1,2),(460904,4,NULL,4664,0,8692,0,1),(460905,4,NULL,4675,0,8692,1,2),(460906,5,NULL,5112,0,8692,0,1),(460907,5,NULL,114404,0,8692,1,2),(460908,5,NULL,4710,0,8692,2,3),(460909,6,NULL,4863,0,8692,0,1),(460910,6,NULL,5271,0,8692,1,2),(460911,7,NULL,5691,0,8692,0,1),(460912,7,NULL,6575,0,8692,1,2),(460913,8,NULL,5091,0,8692,0,1),(460914,8,NULL,4759,0,8692,1,2),(460915,9,NULL,4880,0,8692,0,1),(460916,9,NULL,4965,0,8692,1,2),(460917,10,NULL,4889,0,8692,0,1),(460918,11,NULL,4675,0,8692,0,1),(460919,12,NULL,9635,0,8692,0,1),(460920,12,NULL,4837,0,8692,1,2),(460921,13,NULL,8121,0,8692,0,1),(460922,13,NULL,110610,0,8692,1,2),(460923,14,NULL,4822,0,8692,0,1),(460924,14,NULL,5150,0,8692,1,2),(460925,15,NULL,4662,0,8692,0,1),(460926,16,NULL,4710,0,8692,0,1),(460927,16,NULL,5112,0,8692,1,2),(460928,17,NULL,4837,0,8692,0,1),(460929,18,NULL,4837,0,8692,0,1),(460930,18,NULL,4710,0,8692,1,2),(460931,18,NULL,4836,0,8692,2,3),(460932,19,NULL,101871,0,8692,0,1),(460933,19,NULL,4675,0,8692,1,2),(460934,20,NULL,17386,0,8692,0,1),(460935,20,NULL,119943,0,8692,1,2),(460936,21,NULL,111039,0,8692,0,1),(460937,21,NULL,7791,0,8692,1,2),(460938,21,NULL,4837,0,8692,2,3),(460939,22,NULL,4675,0,8692,0,1),(460940,22,NULL,4679,0,8692,1,2),(460941,23,NULL,4990,0,8692,0,1),(460942,23,NULL,6195,0,8692,1,2),(460943,23,NULL,5567,0,8692,2,3),(460944,24,NULL,4791,0,8692,0,1),(460945,24,NULL,4675,0,8692,1,2),(460946,25,NULL,4688,0,8692,0,1),(460947,26,NULL,4863,0,8692,0,1),(460948,26,NULL,4710,0,8692,1,2),(460949,26,NULL,89078,0,8692,2,3),(460950,27,NULL,5112,0,8692,0,1),(460951,28,NULL,5111,0,8692,0,1),(460952,28,NULL,5112,0,8692,1,2),(460953,29,NULL,4669,0,8692,0,1),(460954,30,NULL,5246,0,8692,0,1),(460955,30,NULL,4688,0,8692,1,2),(460956,31,NULL,5056,0,8692,0,1),(460957,31,NULL,4675,0,8692,1,2),(460958,32,NULL,100369,0,8692,0,1),(460959,32,NULL,7791,0,8692,1,2),(460960,33,NULL,4710,0,8692,0,1),(460961,33,NULL,73518,0,8692,1,2),(460962,33,NULL,9432,0,8692,2,3),(460963,34,NULL,150589,0,8692,0,1),(460964,35,NULL,4710,0,8692,0,1),(460965,35,NULL,4836,0,8692,1,2),(460966,36,NULL,4665,0,8692,0,1),(460967,37,NULL,4863,0,8692,0,1),(460968,38,NULL,9169,0,8692,0,1),(460969,39,NULL,57093,0,8692,0,1),(460970,40,NULL,4710,0,8692,0,1),(460971,40,NULL,94332,0,8692,1,2),(460972,41,NULL,4676,0,8692,0,1),(460973,41,NULL,4675,0,8692,1,2),(460974,42,NULL,4675,0,8692,0,1),(460975,42,NULL,4645,0,8692,1,2),(460976,42,NULL,4783,0,8692,2,3),(460977,43,NULL,101871,0,8692,0,1),(460978,43,NULL,5057,0,8692,1,2),(460979,44,NULL,4863,0,8692,0,1),(460980,44,NULL,99012,0,8692,1,2),(460981,44,NULL,73033,0,8692,2,3),(460982,45,NULL,4905,0,8692,0,1),(460983,45,NULL,5514,0,8692,1,2),(460984,45,NULL,4661,0,8692,2,3),(460985,46,NULL,5112,0,8692,0,1),(460986,46,NULL,6380,0,8692,1,2),(460987,47,NULL,5869,0,8692,0,1),(460988,47,NULL,5112,0,8692,1,2),(460989,48,NULL,5208,0,8692,0,1),(460990,48,NULL,4665,0,8692,1,2),(460991,49,NULL,4675,0,8692,0,1),(460992,49,NULL,4729,0,8692,1,2),(460993,50,NULL,4688,0,8692,0,1),(460994,50,NULL,4729,0,8692,1,2),(460995,50,NULL,4646,0,8692,2,3),(460996,50,NULL,133001,0,8692,3,4),(460997,51,NULL,4823,0,8692,0,1),(460998,51,NULL,4889,0,8692,1,2),(460999,51,NULL,52438,0,8692,2,3),(461000,51,NULL,29616,0,8692,3,4),(461001,52,NULL,4675,0,8692,0,1),(461002,52,NULL,4932,0,8692,1,2),(461003,52,NULL,119770,0,8692,2,3),(461004,53,NULL,4675,0,8692,0,1),(461005,53,NULL,4676,0,8692,1,2),(461006,53,NULL,26821,0,8692,2,3),(461007,54,NULL,4688,0,8692,0,1),(461008,54,NULL,175949,0,8692,1,2),(461009,54,NULL,5027,0,8692,2,3),(461010,54,NULL,175950,0,8692,3,4),(461011,54,NULL,26632,0,8692,4,5),(461012,55,NULL,4679,0,8692,0,1),(461013,55,NULL,5377,0,8692,1,2),(461014,55,NULL,130964,0,8692,2,3),(461015,56,NULL,4742,0,8692,0,1),(461016,56,NULL,5613,0,8692,1,2),(461017,56,NULL,23393,0,8692,2,3),(461018,57,NULL,4675,0,8692,0,1),(461019,57,NULL,4646,0,8692,1,2),(461020,57,NULL,4647,0,8692,2,3),(461021,57,NULL,19566,0,8692,3,4),(461022,58,NULL,4932,0,8692,0,1),(461023,58,NULL,10252,0,8692,1,2),(461024,59,NULL,6245,0,8692,0,1),(461025,59,NULL,119699,0,8692,1,2),(461026,1,NULL,6094,0,8693,0,1),(461027,1,NULL,4901,0,8693,1,2),(461028,1,NULL,87836,0,8693,2,3),(461029,2,NULL,8349,0,8693,0,1),(461030,2,NULL,4646,0,8693,1,2),(461031,2,NULL,4647,0,8693,2,3),(461032,2,NULL,8169,0,8693,3,4),(461033,3,NULL,11378,0,8693,0,1),(461034,3,NULL,116237,0,8693,1,2),(461035,4,NULL,4880,0,8693,0,1),(461036,4,NULL,10994,0,8693,1,2),(461037,4,NULL,184845,0,8693,2,3),(461038,5,NULL,5768,0,8693,0,1),(461039,5,NULL,4645,0,8693,1,2),(461040,5,NULL,4646,0,8693,2,3),(461041,5,NULL,32801,0,8693,3,4),(461042,6,NULL,4665,0,8693,0,1),(461043,6,NULL,184848,0,8693,1,2),(461044,7,NULL,4679,0,8693,0,1),(461045,7,NULL,4670,0,8693,1,2),(461046,7,NULL,85345,0,8693,2,3),(461047,8,NULL,4645,0,8693,0,1),(461048,8,NULL,4675,0,8693,1,2),(461049,8,NULL,5050,0,8693,2,3),(461050,8,NULL,24120,0,8693,3,4),(461051,9,NULL,5056,0,8693,0,1),(461052,9,NULL,4665,0,8693,1,2),(461053,9,NULL,5416,0,8693,2,3),(461054,9,NULL,32422,0,8693,3,4),(461055,10,NULL,59686,0,8693,0,1),(461056,10,NULL,4965,0,8693,1,2),(461057,10,NULL,28656,0,8693,2,3),(461058,11,NULL,5156,0,8693,0,1),(461059,11,NULL,6039,0,8693,1,2),(461060,11,NULL,11305,0,8693,2,3),(461061,12,NULL,5246,0,8693,0,1),(461062,12,NULL,116715,0,8693,1,2),(461063,13,NULL,4729,0,8693,0,1),(461064,13,NULL,26323,0,8693,1,2),(461065,14,NULL,11662,0,8693,0,1),(461066,14,NULL,4646,0,8693,1,2),(461067,14,NULL,5267,0,8693,2,3),(461068,15,NULL,4675,0,8693,0,1),(461069,15,NULL,150556,0,8693,1,2),(461070,16,NULL,4756,0,8693,0,1),(461071,16,NULL,119137,0,8693,1,2),(461072,17,NULL,4905,0,8693,0,1),(461073,17,NULL,177988,0,8693,1,2),(461074,18,NULL,4669,0,8693,0,1),(461075,18,NULL,4646,0,8693,1,2),(461076,18,NULL,13113,0,8693,2,3),(461077,19,NULL,4889,0,8693,0,1),(461078,19,NULL,5377,0,8693,1,2),(461079,19,NULL,106325,0,8693,2,3),(461080,20,NULL,4675,0,8693,0,1),(461081,20,NULL,7745,0,8693,1,2),(461082,20,NULL,4646,0,8693,2,3),(461083,20,NULL,4647,0,8693,3,4),(461084,20,NULL,19566,0,8693,4,5),(461085,21,NULL,4675,0,8693,0,1),(461086,21,NULL,4645,0,8693,1,2),(461087,21,NULL,5108,0,8693,2,3),(461088,22,NULL,4756,0,8693,0,1),(461089,22,NULL,4851,0,8693,1,2),(461090,22,NULL,8561,0,8693,2,3),(461091,22,NULL,26006,0,8693,3,4),(461092,23,NULL,5246,0,8693,0,1),(461093,23,NULL,4675,0,8693,1,2),(461094,23,NULL,13595,0,8693,2,3),(461095,23,NULL,4646,0,8693,3,4),(461096,23,NULL,184859,0,8693,4,5),(461097,24,NULL,57535,0,8693,0,1),(461098,24,NULL,21383,0,8693,1,2),(461099,25,NULL,5566,0,8693,0,1),(461100,25,NULL,4662,0,8693,1,2),(461101,25,NULL,15995,0,8693,2,3),(461102,26,NULL,4656,0,8693,0,1),(461103,26,NULL,5751,0,8693,1,2),(461104,26,NULL,13798,0,8693,2,3),(461105,27,NULL,5150,0,8693,0,1),(461106,27,NULL,52316,0,8693,1,2),(461107,28,NULL,4675,0,8693,0,1),(461108,28,NULL,4645,0,8693,1,2),(461109,28,NULL,4646,0,8693,2,3),(461110,28,NULL,5378,0,8693,3,4),(461111,29,NULL,5226,0,8693,0,1),(461112,29,NULL,4755,0,8693,1,2),(461113,29,NULL,91990,0,8693,2,3),(461114,30,NULL,5056,0,8693,0,1),(461115,30,NULL,4665,0,8693,1,2),(461116,30,NULL,184866,0,8693,2,3),(461117,31,NULL,5208,0,8693,0,1),(461118,31,NULL,4646,0,8693,1,2),(461119,31,NULL,18006,0,8693,2,3),(461120,32,NULL,4729,0,8693,0,1),(461121,32,NULL,21609,0,8693,1,2),(461122,33,NULL,4932,0,8693,0,1),(461123,33,NULL,5050,0,8693,1,2),(461124,33,NULL,126140,0,8693,2,3),(461125,34,NULL,11192,0,8693,0,1),(461126,34,NULL,4675,0,8693,1,2),(461127,34,NULL,153714,0,8693,2,3),(461128,35,NULL,4670,0,8693,0,1),(461129,35,NULL,4905,0,8693,1,2),(461130,35,NULL,120986,0,8693,2,3),(461131,36,NULL,5030,0,8693,0,1),(461132,36,NULL,12508,0,8693,1,2),(461133,37,NULL,5444,0,8693,0,1),(461134,37,NULL,4675,0,8693,1,2),(461135,37,NULL,130327,0,8693,2,3),(461136,38,NULL,4662,0,8693,0,1),(461137,38,NULL,184875,0,8693,1,2),(461138,39,NULL,4756,0,8693,0,1),(461139,39,NULL,4646,0,8693,1,2),(461140,39,NULL,4683,0,8693,2,3),(461141,39,NULL,5369,0,8693,3,4),(461142,40,NULL,4688,0,8693,0,1),(461143,40,NULL,4905,0,8693,1,2),(461144,40,NULL,5057,0,8693,2,3),(461145,40,NULL,4646,0,8693,3,4),(461146,40,NULL,8998,0,8693,4,5),(461147,41,NULL,4822,0,8693,0,1),(461148,41,NULL,4645,0,8693,1,2),(461149,41,NULL,13312,0,8693,2,3),(461150,42,NULL,11384,0,8693,0,1),(461151,42,NULL,4675,0,8693,1,2),(461152,42,NULL,10146,0,8693,2,3),(461153,43,NULL,9100,0,8693,0,1),(461154,43,NULL,4965,0,8693,1,2),(461155,43,NULL,58612,0,8693,2,3),(461156,44,NULL,4675,0,8693,0,1),(461157,44,NULL,5150,0,8693,1,2),(461158,44,NULL,159790,0,8693,2,3),(461159,45,NULL,8071,0,8693,0,1),(461160,45,NULL,13728,0,8693,1,2),(461161,46,NULL,4645,0,8693,0,1),(461162,46,NULL,4646,0,8693,1,2),(461163,46,NULL,17464,0,8693,2,3),(461164,47,NULL,4675,0,8693,0,1),(461165,47,NULL,4676,0,8693,1,2),(461166,47,NULL,13490,0,8693,2,3),(461167,48,NULL,4822,0,8693,0,1),(461168,48,NULL,4688,0,8693,1,2),(461169,48,NULL,4646,0,8693,2,3),(461170,48,NULL,124203,0,8693,3,4),(461171,49,NULL,4822,0,8693,0,1),(461172,49,NULL,27066,0,8693,1,2),(461173,50,NULL,4978,0,8693,0,1),(461174,50,NULL,10267,0,8693,1,2),(461175,51,NULL,4675,0,8693,0,1),(461176,51,NULL,7745,0,8693,1,2),(461177,51,NULL,15943,0,8693,2,3),(461178,52,NULL,4669,0,8693,0,1),(461179,52,NULL,5050,0,8693,1,2),(461180,52,NULL,8091,0,8693,2,3),(461181,53,NULL,4675,0,8693,0,1),(461182,53,NULL,4851,0,8693,1,2),(461183,53,NULL,184886,0,8693,2,3),(461184,53,NULL,184887,0,8693,3,4),(461185,54,NULL,101047,0,8693,0,1),(461186,54,NULL,5377,0,8693,1,2),(461187,54,NULL,106793,0,8693,2,3),(461188,55,NULL,4726,0,8693,0,1),(461189,55,NULL,35114,0,8693,1,2),(461190,56,NULL,4665,0,8693,0,1),(461191,56,NULL,184891,0,8693,1,2),(461192,57,NULL,5527,0,8693,0,1),(461193,57,NULL,4646,0,8693,1,2),(461194,57,NULL,4647,0,8693,2,3),(461195,57,NULL,81599,0,8693,3,4),(461196,58,NULL,5192,0,8693,0,1),(461197,58,NULL,10267,0,8693,1,2),(461198,59,NULL,4880,0,8693,0,1),(461199,59,NULL,4905,0,8693,1,2),(461200,59,NULL,35756,0,8693,2,3),(461201,60,NULL,7752,0,8693,0,1),(461202,60,NULL,38768,0,8693,1,2),(461203,60,NULL,4646,0,8693,2,3),(461204,60,NULL,19925,0,8693,3,4),(461205,61,NULL,4669,0,8693,0,1),(461206,61,NULL,9017,0,8693,1,2),(461207,61,NULL,52814,0,8693,2,3),(461208,62,NULL,4889,0,8693,0,1),(461209,62,NULL,5050,0,8693,1,2),(461210,62,NULL,5890,0,8693,2,3),(461211,63,NULL,4675,0,8693,0,1),(461212,63,NULL,4646,0,8693,1,2),(461213,63,NULL,7550,0,8693,2,3),(461214,64,NULL,4662,0,8693,0,1),(461215,64,NULL,149220,0,8693,1,2),(461216,1,NULL,4756,0,8694,0,1),(461217,1,NULL,4646,0,8694,1,2),(461218,1,NULL,9818,0,8694,2,3),(461219,2,NULL,4667,0,8694,0,1),(461220,2,NULL,4676,0,8694,1,2),(461221,2,NULL,119699,0,8694,2,3),(461222,3,NULL,4664,0,8694,0,1),(461223,3,NULL,4905,0,8694,1,2),(461224,3,NULL,184900,0,8694,2,3),(461225,4,NULL,5377,0,8694,0,1),(461226,4,NULL,9109,0,8694,1,2),(461227,5,NULL,4682,0,8694,0,1),(461228,5,NULL,35737,0,8694,1,2),(461229,6,NULL,5613,0,8694,0,1),(461230,6,NULL,169495,0,8694,1,2),(461231,7,NULL,5056,0,8694,0,1),(461232,7,NULL,4744,0,8694,1,2),(461233,7,NULL,184904,0,8694,2,3),(461234,8,NULL,4676,0,8694,0,1),(461235,8,NULL,4729,0,8694,1,2),(461236,8,NULL,4965,0,8694,2,3),(461237,8,NULL,184906,0,8694,3,4),(461238,9,NULL,4667,0,8694,0,1),(461239,9,NULL,4675,0,8694,1,2),(461240,9,NULL,26481,0,8694,2,3),(461241,10,NULL,4676,0,8694,0,1),(461242,10,NULL,4729,0,8694,1,2),(461243,10,NULL,115154,0,8694,2,3),(461244,11,NULL,4688,0,8694,0,1),(461245,11,NULL,115154,0,8694,1,2),(461246,12,NULL,4827,0,8694,0,1),(461247,12,NULL,9109,0,8694,1,2),(461248,13,NULL,4675,0,8694,0,1),(461249,13,NULL,4646,0,8694,1,2),(461250,13,NULL,5050,0,8694,2,3),(461251,13,NULL,5890,0,8694,3,4),(461252,14,NULL,109273,0,8694,0,1),(461253,14,NULL,30706,0,8694,1,2),(461254,15,NULL,4675,0,8694,0,1),(461255,15,NULL,119923,0,8694,1,2),(461256,16,NULL,4807,0,8694,0,1),(461257,16,NULL,178017,0,8694,1,2),(461258,17,NULL,4729,0,8694,0,1),(461259,17,NULL,4667,0,8694,1,2),(461260,17,NULL,4646,0,8694,2,3),(461261,17,NULL,23515,0,8694,3,4),(461262,18,NULL,4688,0,8694,0,1),(461263,18,NULL,4965,0,8694,1,2),(461264,18,NULL,4646,0,8694,2,3),(461265,18,NULL,4647,0,8694,3,4),(461266,18,NULL,9661,0,8694,4,5),(461267,19,NULL,9100,0,8694,0,1),(461268,19,NULL,6023,0,8694,1,2),(461269,19,NULL,118291,0,8694,2,3),(461270,20,NULL,5056,0,8694,0,1),(461271,20,NULL,7515,0,8694,1,2),(461272,21,NULL,4965,0,8694,0,1),(461273,21,NULL,4676,0,8694,1,2),(461274,21,NULL,118291,0,8694,2,3),(461275,22,NULL,4965,0,8694,0,1),(461276,22,NULL,4729,0,8694,1,2),(461277,22,NULL,22410,0,8694,2,3),(461278,23,NULL,5208,0,8694,0,1),(461279,23,NULL,4646,0,8694,1,2),(461280,23,NULL,6924,0,8694,2,3),(461281,24,NULL,4654,0,8694,0,1),(461282,24,NULL,5284,0,8694,1,2),(461283,24,NULL,136596,0,8694,2,3),(461284,25,NULL,4665,0,8694,0,1),(461285,25,NULL,9797,0,8694,1,2),(461286,26,NULL,4645,0,8694,0,1),(461287,26,NULL,5002,0,8694,1,2),(461288,26,NULL,125155,0,8694,2,3),(461289,27,NULL,4664,0,8694,0,1),(461290,27,NULL,4729,0,8694,1,2),(461291,27,NULL,8386,0,8694,2,3),(461292,28,NULL,4688,0,8694,0,1),(461293,28,NULL,4905,0,8694,1,2),(461294,28,NULL,126656,0,8694,2,3),(461295,29,NULL,4688,0,8694,0,1),(461296,29,NULL,4676,0,8694,1,2),(461297,29,NULL,4646,0,8694,2,3),(461298,29,NULL,4647,0,8694,3,4),(461299,29,NULL,4926,0,8694,4,5),(461300,30,NULL,4675,0,8694,0,1),(461301,30,NULL,124071,0,8694,1,2),(461302,30,NULL,5050,0,8694,2,3),(461303,30,NULL,76843,0,8694,3,4),(461304,31,NULL,4675,0,8694,0,1),(461305,31,NULL,4742,0,8694,1,2),(461306,31,NULL,4646,0,8694,2,3),(461307,31,NULL,4647,0,8694,3,4),(461308,31,NULL,91320,0,8694,4,5),(461309,32,NULL,4675,0,8694,0,1),(461310,32,NULL,5150,0,8694,1,2),(461311,32,NULL,13391,0,8694,2,3),(461312,33,NULL,4688,0,8694,0,1),(461313,33,NULL,4905,0,8694,1,2),(461314,33,NULL,9516,0,8694,2,3),(461315,34,NULL,5208,0,8694,0,1),(461316,34,NULL,4646,0,8694,1,2),(461317,34,NULL,4647,0,8694,2,3),(461318,34,NULL,113624,0,8694,3,4),(461319,35,NULL,4688,0,8694,0,1),(461320,35,NULL,7586,0,8694,1,2),(461321,36,NULL,4664,0,8694,0,1),(461322,36,NULL,5050,0,8694,1,2),(461323,36,NULL,9516,0,8694,2,3),(461324,37,NULL,4729,0,8694,0,1),(461325,37,NULL,139442,0,8694,1,2),(461326,38,NULL,4675,0,8694,0,1),(461327,38,NULL,184930,0,8694,1,2),(461328,39,NULL,5208,0,8694,0,1),(461329,39,NULL,76999,0,8694,1,2),(461330,40,NULL,5156,0,8694,0,1),(461331,40,NULL,4932,0,8694,1,2),(461332,40,NULL,4646,0,8694,2,3),(461333,40,NULL,184932,0,8694,3,4),(461334,41,NULL,4662,0,8694,0,1),(461335,41,NULL,11192,0,8694,1,2),(461336,41,NULL,5050,0,8694,2,3),(461337,41,NULL,9101,0,8694,3,4),(461338,42,NULL,4889,0,8694,0,1),(461339,42,NULL,4729,0,8694,1,2),(461340,42,NULL,20968,0,8694,2,3),(461341,43,NULL,4787,0,8694,0,1),(461342,43,NULL,4675,0,8694,1,2),(461343,43,NULL,4978,0,8694,2,3),(461344,43,NULL,4646,0,8694,3,4),(461345,43,NULL,184936,0,8694,4,5),(461346,44,NULL,4688,0,8694,0,1),(461347,44,NULL,6042,0,8694,1,2),(461348,44,NULL,5050,0,8694,2,3),(461349,44,NULL,9170,0,8694,3,4),(461350,45,NULL,5302,0,8694,0,1),(461351,45,NULL,4729,0,8694,1,2),(461352,45,NULL,184939,0,8694,2,3),(461353,46,NULL,4664,0,8694,0,1),(461354,46,NULL,18285,0,8694,1,2),(461355,47,NULL,5150,0,8694,0,1),(461356,47,NULL,9720,0,8694,1,2),(461357,48,NULL,4675,0,8694,0,1),(461358,48,NULL,184943,0,8694,1,2),(461359,48,NULL,4646,0,8694,2,3),(461360,48,NULL,23833,0,8694,3,4),(461361,49,NULL,9541,0,8694,0,1),(461362,49,NULL,5050,0,8694,1,2),(461363,49,NULL,32702,0,8694,2,3),(461364,50,NULL,4675,0,8694,0,1),(461365,50,NULL,6688,0,8694,1,2),(461366,50,NULL,88571,0,8694,2,3),(461367,51,NULL,4710,0,8694,0,1),(461368,51,NULL,4837,0,8694,1,2),(461369,51,NULL,95713,0,8694,2,3),(461370,51,NULL,4646,0,8694,3,4),(461371,51,NULL,13659,0,8694,4,5),(461372,52,NULL,4729,0,8694,0,1),(461373,52,NULL,4646,0,8694,1,2),(461374,52,NULL,83821,0,8694,2,3),(461375,53,NULL,4837,0,8694,0,1),(461376,53,NULL,6250,0,8694,1,2),(461377,54,NULL,6094,0,8694,0,1),(461378,54,NULL,4646,0,8694,1,2),(461379,54,NULL,51058,0,8694,2,3),(461380,55,NULL,4669,0,8694,0,1),(461381,55,NULL,5298,0,8694,1,2),(461382,55,NULL,34919,0,8694,2,3),(461383,56,NULL,4738,0,8694,0,1),(461384,56,NULL,5150,0,8694,1,2),(461385,56,NULL,176671,0,8694,2,3),(461386,57,NULL,4994,0,8694,0,1),(461387,57,NULL,184950,0,8694,1,2),(461388,58,NULL,114404,0,8694,0,1),(461389,58,NULL,4710,0,8694,1,2),(461390,58,NULL,4646,0,8694,2,3),(461391,58,NULL,23776,0,8694,3,4),(461392,59,NULL,17386,0,8694,0,1),(461393,59,NULL,184953,0,8694,1,2),(461394,60,NULL,5520,0,8694,0,1),(461395,60,NULL,4756,0,8694,1,2),(461396,60,NULL,4646,0,8694,2,3),(461397,60,NULL,7128,0,8694,3,4),(461398,61,NULL,5271,0,8694,0,1),(461399,61,NULL,9586,0,8694,1,2),(461400,62,NULL,9230,0,8694,0,1),(461401,62,NULL,5112,0,8694,1,2),(461402,62,NULL,22095,0,8694,2,3),(461403,63,NULL,5111,0,8694,0,1),(461404,63,NULL,51324,0,8694,1,2),(461405,64,NULL,4787,0,8694,0,1),(461406,64,NULL,33987,0,8694,1,2),(461407,65,NULL,4675,0,8694,0,1),(461408,65,NULL,5226,0,8694,1,2),(461409,65,NULL,184959,0,8694,2,3),(461410,66,NULL,7745,0,8694,0,1),(461411,66,NULL,168537,0,8694,1,2),(461412,67,NULL,4880,0,8694,0,1),(461413,67,NULL,4667,0,8694,1,2),(461414,67,NULL,52557,0,8694,2,3),(461415,1,NULL,4710,0,8695,0,1),(461416,1,NULL,4836,0,8695,1,2),(461417,1,NULL,184962,0,8695,2,3),(461418,2,NULL,4863,0,8695,0,1),(461419,2,NULL,4710,0,8695,1,2),(461420,2,NULL,4646,0,8695,2,3),(461421,2,NULL,101048,0,8695,3,4),(461422,3,NULL,4675,0,8695,0,1),(461423,3,NULL,5003,0,8695,1,2),(461424,3,NULL,111097,0,8695,2,3),(461425,4,NULL,123841,0,8695,0,1),(461426,4,NULL,32018,0,8695,1,2),(461427,4,NULL,12008,0,8695,2,3),(461428,5,NULL,133710,0,8695,0,1),(461429,5,NULL,15086,0,8695,1,2),(461430,6,NULL,4895,0,8695,0,1),(461431,6,NULL,184967,0,8695,1,2),(461432,7,NULL,4863,0,8695,0,1),(461433,7,NULL,93911,0,8695,1,2),(461434,7,NULL,4646,0,8695,2,3),(461435,7,NULL,35199,0,8695,3,4),(461436,8,NULL,4932,0,8695,0,1),(461437,8,NULL,114412,0,8695,1,2),(461438,9,NULL,4688,0,8695,0,1),(461439,9,NULL,4729,0,8695,1,2),(461440,9,NULL,4646,0,8695,2,3),(461441,9,NULL,133001,0,8695,3,4),(461442,10,NULL,5507,0,8695,0,1),(461443,10,NULL,73032,0,8695,1,2),(461444,10,NULL,9541,0,8695,2,3),(461445,10,NULL,5050,0,8695,3,4),(461446,10,NULL,16481,0,8695,4,5),(461447,11,NULL,5056,0,8695,0,1),(461448,11,NULL,5557,0,8695,1,2),(461449,12,NULL,101047,0,8695,0,1),(461450,12,NULL,34633,0,8695,1,2),(461451,13,NULL,9541,0,8695,0,1),(461452,13,NULL,122184,0,8695,1,2),(461453,13,NULL,21209,0,8695,2,3),(461454,14,NULL,4729,0,8695,0,1),(461455,14,NULL,5050,0,8695,1,2),(461456,14,NULL,52689,0,8695,2,3),(461457,15,NULL,7005,0,8695,0,1),(461458,15,NULL,4646,0,8695,1,2),(461459,15,NULL,7249,0,8695,2,3),(461460,16,NULL,4675,0,8695,0,1),(461461,16,NULL,4646,0,8695,1,2),(461462,16,NULL,4647,0,8695,2,3),(461463,16,NULL,20954,0,8695,3,4),(461464,17,NULL,4682,0,8695,0,1),(461465,17,NULL,4965,0,8695,1,2),(461466,17,NULL,7597,0,8695,2,3),(461467,18,NULL,5112,0,8695,0,1),(461468,18,NULL,4710,0,8695,1,2),(461469,18,NULL,119696,0,8695,2,3),(461470,19,NULL,57978,0,8695,0,1),(461471,19,NULL,184976,0,8695,1,2),(461472,20,NULL,73415,0,8695,0,1),(461473,20,NULL,5278,0,8695,1,2),(461474,20,NULL,5762,0,8695,2,3),(461475,21,NULL,4665,0,8695,0,1),(461476,21,NULL,4789,0,8695,1,2),(461477,21,NULL,4646,0,8695,2,3),(461478,21,NULL,4683,0,8695,3,4),(461479,21,NULL,6021,0,8695,4,5),(461480,22,NULL,5907,0,8695,0,1),(461481,22,NULL,32915,0,8695,1,2),(461482,23,NULL,17386,0,8695,0,1),(461483,23,NULL,5507,0,8695,1,2),(461484,23,NULL,9492,0,8695,2,3),(461485,23,NULL,10539,0,8695,3,4),(461486,24,NULL,4688,0,8695,0,1),(461487,24,NULL,5050,0,8695,1,2),(461488,24,NULL,18985,0,8695,2,3),(461489,25,NULL,4710,0,8695,0,1),(461490,25,NULL,5050,0,8695,1,2),(461491,25,NULL,9194,0,8695,2,3),(461492,26,NULL,4675,0,8695,0,1),(461493,26,NULL,24427,0,8695,1,2),(461494,27,NULL,4729,0,8695,0,1),(461495,27,NULL,139554,0,8695,1,2),(461496,28,NULL,5112,0,8695,0,1),(461497,28,NULL,73415,0,8695,1,2),(461498,28,NULL,116676,0,8695,2,3),(461499,29,NULL,4675,0,8695,0,1),(461500,29,NULL,4679,0,8695,1,2),(461501,29,NULL,113647,0,8695,2,3),(461502,30,NULL,5507,0,8695,0,1),(461503,30,NULL,184983,0,8695,1,2),(461504,31,NULL,4688,0,8695,0,1),(461505,31,NULL,4675,0,8695,1,2),(461506,31,NULL,4646,0,8695,2,3),(461507,31,NULL,4683,0,8695,3,4),(461508,31,NULL,116303,0,8695,4,5),(461509,32,NULL,5907,0,8695,0,1),(461510,32,NULL,5271,0,8695,1,2),(461511,32,NULL,72896,0,8695,2,3),(461512,32,NULL,4646,0,8695,3,4),(461513,32,NULL,12494,0,8695,4,5),(461514,33,NULL,73408,0,8695,0,1),(461515,33,NULL,184987,0,8695,1,2),(461516,34,NULL,4645,0,8695,0,1),(461517,34,NULL,4676,0,8695,1,2),(461518,34,NULL,126080,0,8695,2,3),(461519,35,NULL,7791,0,8695,0,1),(461520,35,NULL,4683,0,8695,1,2),(461521,35,NULL,31451,0,8695,2,3),(461522,36,NULL,5271,0,8695,0,1),(461523,36,NULL,184990,0,8695,1,2),(461524,37,NULL,4675,0,8695,0,1),(461525,37,NULL,4661,0,8695,1,2),(461526,37,NULL,5557,0,8695,2,3),(461527,38,NULL,5112,0,8695,0,1),(461528,38,NULL,4646,0,8695,1,2),(461529,38,NULL,4647,0,8695,2,3),(461530,38,NULL,26186,0,8695,3,4),(461531,39,NULL,7636,0,8695,0,1),(461532,39,NULL,104196,0,8695,1,2),(461533,40,NULL,5192,0,8695,0,1),(461534,40,NULL,157990,0,8695,1,2),(461535,41,NULL,59375,0,8695,0,1),(461536,41,NULL,5246,0,8695,1,2),(461537,41,NULL,4932,0,8695,2,3),(461538,41,NULL,4692,0,8695,3,4),(461539,41,NULL,4646,0,8695,4,5),(461540,41,NULL,28471,0,8695,5,6),(461541,42,NULL,6245,0,8695,0,1),(461542,42,NULL,4675,0,8695,1,2),(461543,42,NULL,4646,0,8695,2,3),(461544,42,NULL,4683,0,8695,3,4),(461545,42,NULL,5369,0,8695,4,5),(461546,43,NULL,5567,0,8695,0,1),(461547,43,NULL,4654,0,8695,1,2),(461548,43,NULL,4652,0,8695,2,3),(461549,43,NULL,8341,0,8695,3,4),(461550,43,NULL,4646,0,8695,4,5),(461551,43,NULL,8049,0,8695,5,6),(461552,43,NULL,4683,0,8695,6,7),(461553,43,NULL,128156,0,8695,7,8),(461554,44,NULL,4675,0,8695,0,1),(461555,44,NULL,12209,0,8695,1,2),(461556,45,NULL,4657,0,8695,0,1),(461557,45,NULL,4675,0,8695,1,2),(461558,45,NULL,4646,0,8695,2,3),(461559,45,NULL,4683,0,8695,3,4),(461560,45,NULL,5369,0,8695,4,5),(461561,46,NULL,4665,0,8695,0,1),(461562,46,NULL,4645,0,8695,1,2),(461563,46,NULL,6028,0,8695,2,3),(461564,47,NULL,4710,0,8695,0,1),(461565,47,NULL,20320,0,8695,1,2),(461566,48,NULL,4665,0,8695,0,1),(461567,48,NULL,4729,0,8695,1,2),(461568,48,NULL,119699,0,8695,2,3),(461569,49,NULL,5112,0,8695,0,1),(461570,49,NULL,59511,0,8695,1,2),(461571,49,NULL,4646,0,8695,2,3),(461572,49,NULL,4647,0,8695,3,4),(461573,49,NULL,8918,0,8695,4,5),(461574,50,NULL,4848,0,8695,0,1),(461575,50,NULL,114047,0,8695,1,2),(461576,51,NULL,4675,0,8695,0,1),(461577,51,NULL,6245,0,8695,1,2),(461578,51,NULL,9459,0,8695,2,3),(461579,51,NULL,20885,0,8695,3,4),(461580,52,NULL,125769,0,8695,0,1),(461581,52,NULL,155032,0,8695,1,2),(461582,53,NULL,4675,0,8695,0,1),(461583,53,NULL,4676,0,8695,1,2),(461584,53,NULL,130851,0,8695,2,3),(461585,54,NULL,4822,0,8695,0,1),(461586,54,NULL,4646,0,8695,1,2),(461587,54,NULL,4647,0,8695,2,3),(461588,54,NULL,8847,0,8695,3,4),(461589,55,NULL,119943,0,8695,0,1),(461590,55,NULL,129790,0,8695,1,2),(461591,56,NULL,4710,0,8695,0,1),(461592,56,NULL,5507,0,8695,1,2),(461593,56,NULL,108201,0,8695,2,3),(461594,57,NULL,10812,0,8695,0,1),(461595,57,NULL,73518,0,8695,1,2),(461596,57,NULL,5271,0,8695,2,3),(461597,57,NULL,52390,0,8695,3,4),(461598,58,NULL,9100,0,8695,0,1),(461599,58,NULL,4646,0,8695,1,2),(461600,58,NULL,151164,0,8695,2,3),(461601,59,NULL,4688,0,8695,0,1),(461602,59,NULL,4646,0,8695,1,2),(461603,59,NULL,4647,0,8695,2,3),(461604,59,NULL,10225,0,8695,3,4),(461605,60,NULL,5112,0,8695,0,1),(461606,60,NULL,91815,0,8695,1,2),(461607,60,NULL,130740,0,8695,2,3),(461608,60,NULL,4646,0,8695,3,4),(461609,60,NULL,185010,0,8695,4,5),(461610,61,NULL,4652,0,8695,0,1),(461611,61,NULL,171085,0,8695,1,2),(461612,62,NULL,4664,0,8695,0,1),(461613,62,NULL,21609,0,8695,1,2),(461614,63,NULL,4710,0,8695,0,1),(461615,63,NULL,141558,0,8695,1,2),(461616,64,NULL,57725,0,8695,0,1),(461617,64,NULL,9499,0,8695,1,2),(461618,65,NULL,4863,0,8695,0,1),(461619,65,NULL,5271,0,8695,1,2),(461620,65,NULL,6770,0,8695,2,3),(461621,65,NULL,6462,0,8695,3,4),(461622,65,NULL,6827,0,8695,4,5),(461623,66,NULL,4688,0,8695,0,1),(461624,66,NULL,31804,0,8695,1,2),(461625,67,NULL,5112,0,8695,0,1),(461626,67,NULL,105455,0,8695,1,2),(461627,67,NULL,4646,0,8695,2,3),(461628,67,NULL,4647,0,8695,3,4),(461629,67,NULL,185018,0,8695,4,5),(461630,68,NULL,7565,0,8695,0,1),(461631,68,NULL,4657,0,8695,1,2),(461632,68,NULL,130564,0,8695,2,3),(461633,69,NULL,5099,0,8695,0,1),(461634,69,NULL,10512,0,8695,1,2),(461635,70,NULL,4837,0,8695,0,1),(461636,70,NULL,4646,0,8695,1,2),(461637,70,NULL,4647,0,8695,2,3),(461638,70,NULL,5355,0,8695,3,4),(461639,71,NULL,5507,0,8695,0,1),(461640,71,NULL,185023,0,8695,1,2),(461641,72,NULL,5112,0,8695,0,1),(461642,72,NULL,12139,0,8695,1,2),(461643,73,NULL,4688,0,8695,0,1),(461644,73,NULL,81546,0,8695,1,2),(461645,74,NULL,4675,0,8695,0,1),(461646,74,NULL,4670,0,8695,1,2),(461647,74,NULL,170194,0,8695,2,3),(461648,75,NULL,5768,0,8695,0,1),(461649,75,NULL,4683,0,8695,1,2),(461650,75,NULL,31451,0,8695,2,3),(461651,76,NULL,17386,0,8695,0,1),(461652,76,NULL,4837,0,8695,1,2),(461653,76,NULL,5730,0,8695,2,3),(461654,77,NULL,4932,0,8695,0,1),(461655,77,NULL,5050,0,8695,1,2),(461656,77,NULL,9101,0,8695,2,3),(461657,78,NULL,6325,0,8695,0,1),(461658,78,NULL,185028,0,8695,1,2),(461659,79,NULL,4863,0,8695,0,1),(461660,79,NULL,4710,0,8695,1,2),(461661,79,NULL,117705,0,8695,2,3),(461662,80,NULL,6590,0,8695,0,1),(461663,80,NULL,36799,0,8695,1,2),(461664,1,NULL,4688,0,8696,0,1),(461665,1,NULL,11811,0,8696,1,2),(461666,2,NULL,4664,0,8696,0,1),(461667,2,NULL,77062,0,8696,1,2),(461668,3,NULL,39457,0,8696,0,1),(461669,3,NULL,122211,0,8696,1,2),(461670,4,NULL,4836,0,8696,0,1),(461671,4,NULL,185034,0,8696,1,2),(461672,5,NULL,4965,0,8696,0,1),(461673,5,NULL,6245,0,8696,1,2),(461674,5,NULL,174488,0,8696,2,3),(461675,6,NULL,5112,0,8696,0,1),(461676,6,NULL,102830,0,8696,1,2),(461677,6,NULL,185037,0,8696,2,3),(461678,7,NULL,5112,0,8696,0,1),(461679,7,NULL,4646,0,8696,1,2),(461680,7,NULL,13113,0,8696,2,3),(461681,8,NULL,4794,0,8696,0,1),(461682,8,NULL,119394,0,8696,1,2),(461683,8,NULL,24589,0,8696,2,3),(461684,9,NULL,4662,0,8696,0,1),(461685,9,NULL,5377,0,8696,1,2),(461686,9,NULL,110066,0,8696,2,3),(461687,10,NULL,161473,0,8696,0,1),(461688,10,NULL,5150,0,8696,1,2),(461689,10,NULL,183877,0,8696,2,3),(461690,11,NULL,5150,0,8696,0,1),(461691,11,NULL,4755,0,8696,1,2),(461692,11,NULL,5368,0,8696,2,3),(461693,12,NULL,6832,0,8696,0,1),(461694,12,NULL,4646,0,8696,1,2),(461695,12,NULL,185043,0,8696,2,3),(461696,13,NULL,4675,0,8696,0,1),(461697,13,NULL,4905,0,8696,1,2),(461698,13,NULL,4932,0,8696,2,3),(461699,13,NULL,4646,0,8696,3,4),(461700,13,NULL,4647,0,8696,4,5),(461701,13,NULL,9907,0,8696,5,6),(461702,14,NULL,4682,0,8696,0,1),(461703,14,NULL,4705,0,8696,1,2),(461704,14,NULL,8684,0,8696,2,3),(461705,14,NULL,7740,0,8696,3,4),(461706,14,NULL,162138,0,8696,4,5),(461707,15,NULL,4822,0,8696,0,1),(461708,15,NULL,10539,0,8696,1,2),(461709,16,NULL,4863,0,8696,0,1),(461710,16,NULL,4710,0,8696,1,2),(461711,16,NULL,73534,0,8696,2,3),(461712,16,NULL,17067,0,8696,3,4),(461713,17,NULL,5507,0,8696,0,1),(461714,17,NULL,5112,0,8696,1,2),(461715,17,NULL,9109,0,8696,2,3),(461716,18,NULL,4664,0,8696,0,1),(461717,18,NULL,86066,0,8696,1,2),(461718,19,NULL,5869,0,8696,0,1),(461719,19,NULL,9492,0,8696,1,2),(461720,19,NULL,5050,0,8696,2,3),(461721,19,NULL,6288,0,8696,3,4),(461722,20,NULL,6298,0,8696,0,1),(461723,20,NULL,53668,0,8696,1,2),(461724,21,NULL,4710,0,8696,0,1),(461725,21,NULL,4646,0,8696,1,2),(461726,21,NULL,167615,0,8696,2,3),(461727,22,NULL,4710,0,8696,0,1),(461728,22,NULL,12956,0,8696,1,2),(461729,23,NULL,6832,0,8696,0,1),(461730,23,NULL,4710,0,8696,1,2),(461731,23,NULL,4646,0,8696,2,3),(461732,23,NULL,77999,0,8696,3,4),(461733,24,NULL,4675,0,8696,0,1),(461734,24,NULL,185055,0,8696,1,2),(461735,24,NULL,5659,0,8696,2,3),(461736,24,NULL,93088,0,8696,3,4),(461737,25,NULL,73518,0,8696,0,1),(461738,25,NULL,4836,0,8696,1,2),(461739,25,NULL,4710,0,8696,2,3),(461740,25,NULL,122149,0,8696,3,4),(461741,26,NULL,9492,0,8696,0,1),(461742,26,NULL,94332,0,8696,1,2),(461743,26,NULL,4646,0,8696,2,3),(461744,26,NULL,13432,0,8696,3,4),(461745,27,NULL,4866,0,8696,0,1),(461746,27,NULL,7986,0,8696,1,2),(461747,27,NULL,8788,0,8696,2,3),(461748,28,NULL,5112,0,8696,0,1),(461749,28,NULL,58109,0,8696,1,2),(461750,28,NULL,185060,0,8696,2,3),(461751,29,NULL,4665,0,8696,0,1),(461752,29,NULL,19037,0,8696,1,2),(461753,29,NULL,4646,0,8696,2,3),(461754,29,NULL,4683,0,8696,3,4),(461755,29,NULL,8652,0,8696,4,5),(461756,30,NULL,57725,0,8696,0,1),(461757,30,NULL,106376,0,8696,1,2),(461758,31,NULL,4665,0,8696,0,1),(461759,31,NULL,6250,0,8696,1,2),(461760,31,NULL,5050,0,8696,2,3),(461761,31,NULL,24274,0,8696,3,4),(461762,32,NULL,4998,0,8696,0,1),(461763,32,NULL,25312,0,8696,1,2),(461764,33,NULL,128262,0,8696,0,1),(461765,33,NULL,18338,0,8696,1,2),(461766,34,NULL,4675,0,8696,0,1),(461767,34,NULL,7565,0,8696,1,2),(461768,34,NULL,5050,0,8696,2,3),(461769,34,NULL,13391,0,8696,3,4),(461770,35,NULL,5507,0,8696,0,1),(461771,35,NULL,73354,0,8696,1,2),(461772,35,NULL,118751,0,8696,2,3),(461773,1,NULL,4837,0,8697,0,1),(461774,2,NULL,4823,0,8697,0,1),(461775,2,NULL,108334,0,8697,1,2),(461776,3,NULL,4864,0,8697,0,1),(461777,3,NULL,107024,0,8697,1,2),(461778,4,NULL,4863,0,8697,0,1),(461779,4,NULL,5271,0,8697,1,2),(461780,5,NULL,4973,0,8697,0,1),(461781,6,NULL,4664,0,8697,0,1),(461782,6,NULL,4675,0,8697,1,2),(461783,7,NULL,123495,0,8697,0,1),(461784,8,NULL,4848,0,8697,0,1),(461785,8,NULL,4669,0,8697,1,2),(461786,9,NULL,4675,0,8697,0,1),(461787,9,NULL,7752,0,8697,1,2),(461788,10,NULL,7040,0,8697,0,1),(461789,10,NULL,4710,0,8697,1,2),(461790,10,NULL,5271,0,8697,2,3),(461791,11,NULL,4688,0,8697,0,1),(461792,12,NULL,177704,0,8697,0,1),(461793,13,NULL,5106,0,8697,0,1),(461794,14,NULL,4863,0,8697,0,1),(461795,14,NULL,5932,0,8697,1,2),(461796,15,NULL,4675,0,8697,0,1),(461797,16,NULL,4905,0,8697,0,1),(461798,16,NULL,59071,0,8697,1,2),(461799,17,NULL,5192,0,8697,0,1),(461800,17,NULL,98891,0,8697,1,2),(461801,18,NULL,8121,0,8697,0,1),(461802,18,NULL,5507,0,8697,1,2),(461803,18,NULL,108673,0,8697,2,3),(461804,19,NULL,4675,0,8697,0,1),(461805,19,NULL,4669,0,8697,1,2),(461806,19,NULL,4729,0,8697,2,3),(461807,19,NULL,4682,0,8697,3,4),(461808,119,NULL,4675,0,8697,0,1),(461809,119,NULL,4965,0,8697,1,2),(461810,20,NULL,4905,0,8697,0,1),(461811,20,NULL,4679,0,8697,1,2),(461812,21,NULL,4962,0,8697,0,1),(461813,21,NULL,4965,0,8697,1,2),(461814,21,NULL,5255,0,8697,2,3),(461815,22,NULL,72896,0,8697,0,1),(461816,22,NULL,5112,0,8697,1,2),(461817,23,NULL,4710,0,8697,0,1),(461818,23,NULL,5112,0,8697,1,2),(461819,23,NULL,4837,0,8697,2,3),(461820,23,NULL,5271,0,8697,3,4),(461821,24,NULL,5112,0,8697,0,1),(461822,24,NULL,111039,0,8697,1,2),(461823,25,NULL,7040,0,8697,0,1),(461824,26,NULL,4675,0,8697,0,1),(461825,26,NULL,4676,0,8697,1,2),(461826,27,NULL,4836,0,8697,0,1),(461827,27,NULL,5112,0,8697,1,2),(461828,28,NULL,4889,0,8697,0,1),(461829,28,NULL,9101,0,8697,1,2),(461830,29,NULL,4675,0,8697,0,1),(461831,29,NULL,4645,0,8697,1,2),(461832,29,NULL,157726,0,8697,2,3),(461833,30,NULL,4675,0,8697,0,1),(461834,30,NULL,4907,0,8697,1,2),(461835,30,NULL,106976,0,8697,2,3),(461836,31,NULL,4729,0,8697,0,1),(461837,31,NULL,4646,0,8697,1,2),(461838,31,NULL,4683,0,8697,2,3),(461839,31,NULL,5369,0,8697,3,4),(461840,32,NULL,7359,0,8697,0,1),(461841,32,NULL,19336,0,8697,1,2),(461842,33,NULL,4676,0,8697,0,1),(461843,33,NULL,5090,0,8697,1,2),(461844,33,NULL,105565,0,8697,2,3),(461845,34,NULL,4670,0,8697,0,1),(461846,34,NULL,7745,0,8697,1,2),(461847,34,NULL,154824,0,8697,2,3),(461848,35,NULL,4664,0,8697,0,1),(461849,35,NULL,4646,0,8697,1,2),(461850,35,NULL,4647,0,8697,2,3),(461851,35,NULL,80509,0,8697,3,4),(461852,36,NULL,4661,0,8697,0,1),(461853,36,NULL,4688,0,8697,1,2),(461854,36,NULL,118579,0,8697,2,3),(461855,37,NULL,4675,0,8697,0,1),(461856,37,NULL,4729,0,8697,1,2),(461857,37,NULL,4646,0,8697,2,3),(461858,37,NULL,4683,0,8697,3,4),(461859,37,NULL,5369,0,8697,4,5),(461860,38,NULL,5309,0,8697,0,1),(461861,38,NULL,5050,0,8697,1,2),(461862,38,NULL,185083,0,8697,2,3),(461863,39,NULL,4787,0,8697,0,1),(461864,39,NULL,99606,0,8697,1,2),(461865,40,NULL,4675,0,8697,0,1),(461866,40,NULL,6205,0,8697,1,2),(461867,41,NULL,4981,0,8697,0,1),(461868,41,NULL,20859,0,8697,1,2),(461869,42,NULL,5056,0,8697,0,1),(461870,42,NULL,82093,0,8697,1,2),(461871,43,NULL,4729,0,8697,0,1),(461872,43,NULL,171149,0,8697,1,2),(461873,44,NULL,4688,0,8697,0,1),(461874,44,NULL,4905,0,8697,1,2),(461875,44,NULL,36985,0,8697,2,3),(461876,45,NULL,4675,0,8697,0,1),(461877,45,NULL,4645,0,8697,1,2),(461878,45,NULL,4646,0,8697,2,3),(461879,45,NULL,185090,0,8697,3,4),(461880,46,NULL,7565,0,8697,0,1),(461881,46,NULL,4756,0,8697,1,2),(461882,46,NULL,4670,0,8697,2,3),(461883,46,NULL,159779,0,8697,3,4),(461884,47,NULL,4823,0,8697,0,1),(461885,47,NULL,148448,0,8697,1,2),(461886,48,NULL,4845,0,8697,0,1),(461887,48,NULL,5150,0,8697,1,2),(461888,48,NULL,12176,0,8697,2,3),(461889,49,NULL,4848,0,8697,0,1),(461890,49,NULL,33370,0,8697,1,2),(461891,49,NULL,185093,0,8697,2,3),(461892,50,NULL,131773,0,8697,0,1),(461893,50,NULL,4822,0,8697,1,2),(461894,50,NULL,151610,0,8697,2,3),(461895,51,NULL,59375,0,8697,0,1),(461896,51,NULL,8767,0,8697,1,2),(461897,51,NULL,4646,0,8697,2,3),(461898,51,NULL,76830,0,8697,3,4),(461899,52,NULL,4675,0,8697,0,1),(461900,52,NULL,4646,0,8697,1,2),(461901,52,NULL,4647,0,8697,2,3),(461902,52,NULL,31154,0,8697,3,4),(461903,53,NULL,4769,0,8697,0,1),(461904,53,NULL,18285,0,8697,1,2),(461905,53,NULL,5050,0,8697,2,3),(461906,53,NULL,8961,0,8697,3,4),(461907,54,NULL,4880,0,8697,0,1),(461908,54,NULL,10994,0,8697,1,2),(461909,54,NULL,141616,0,8697,2,3),(461910,1,NULL,89900,0,8698,0,1),(461911,1,NULL,23637,0,8698,1,2),(461912,2,NULL,4675,0,8698,0,1),(461913,2,NULL,8618,0,8698,1,2),(461914,3,NULL,5475,0,8698,0,1),(461915,3,NULL,18278,0,8698,1,2),(461916,4,NULL,101798,0,8698,0,1),(461917,4,NULL,105191,0,8698,1,2),(461918,4,NULL,10551,0,8698,2,3),(461919,5,NULL,4889,0,8698,0,1),(461920,5,NULL,4683,0,8698,1,2),(461921,5,NULL,4973,0,8698,2,3),(461922,6,NULL,6039,0,8698,0,1),(461923,6,NULL,20864,0,8698,1,2),(461924,7,NULL,4670,0,8698,0,1),(461925,7,NULL,153980,0,8698,1,2),(461926,8,NULL,4675,0,8698,0,1),(461927,8,NULL,4657,0,8698,1,2),(461928,8,NULL,150452,0,8698,2,3),(461929,9,NULL,4662,0,8698,0,1),(461930,9,NULL,7583,0,8698,1,2),(461931,10,NULL,4657,0,8698,0,1),(461932,10,NULL,4905,0,8698,1,2),(461933,10,NULL,17158,0,8698,2,3),(461934,11,NULL,4662,0,8698,0,1),(461935,11,NULL,4675,0,8698,1,2),(461936,11,NULL,160781,0,8698,2,3),(461937,12,NULL,7745,0,8698,0,1),(461938,12,NULL,174380,0,8698,1,2),(461939,13,NULL,4664,0,8698,0,1),(461940,13,NULL,4646,0,8698,1,2),(461941,13,NULL,5050,0,8698,2,3),(461942,13,NULL,185110,0,8698,3,4),(461943,14,NULL,4901,0,8698,0,1),(461944,14,NULL,79744,0,8698,1,2),(461945,15,NULL,4652,0,8698,0,1),(461946,15,NULL,4653,0,8698,1,2),(461947,15,NULL,126307,0,8698,2,3),(461948,16,NULL,4901,0,8698,0,1),(461949,16,NULL,153037,0,8698,1,2),(461950,17,NULL,4675,0,8698,0,1),(461951,17,NULL,4729,0,8698,1,2),(461952,17,NULL,18315,0,8698,2,3),(461953,18,NULL,6042,0,8698,0,1),(461954,18,NULL,4669,0,8698,1,2),(461955,19,NULL,4981,0,8698,0,1),(461956,19,NULL,4646,0,8698,1,2),(461957,19,NULL,4647,0,8698,2,3),(461958,19,NULL,54738,0,8698,3,4),(461959,20,NULL,174486,0,8698,0,1),(461960,20,NULL,179933,0,8698,1,2),(461961,20,NULL,174488,0,8698,2,3),(461962,20,NULL,4682,0,8698,3,4),(461963,20,NULL,74711,0,8698,4,5),(461964,20,NULL,62163,0,8698,5,6),(461965,21,NULL,5226,0,8698,0,1),(461966,21,NULL,5108,0,8698,1,2),(461967,22,NULL,4939,0,8698,0,1),(461968,22,NULL,4675,0,8698,1,2),(461969,22,NULL,4646,0,8698,2,3),(461970,22,NULL,51016,0,8698,3,4),(461971,23,NULL,4675,0,8698,0,1),(461972,23,NULL,4657,0,8698,1,2),(461973,23,NULL,108640,0,8698,2,3),(461974,24,NULL,4670,0,8698,0,1),(461975,24,NULL,4645,0,8698,1,2),(461976,24,NULL,4675,0,8698,2,3),(461977,24,NULL,4646,0,8698,3,4),(461978,24,NULL,4683,0,8698,4,5),(461979,24,NULL,5369,0,8698,5,6),(461980,25,NULL,4688,0,8698,0,1),(461981,25,NULL,164116,0,8698,1,2),(461982,26,NULL,4965,0,8698,0,1),(461983,26,NULL,4729,0,8698,1,2),(461984,26,NULL,12420,0,8698,2,3),(461985,27,NULL,4669,0,8698,0,1),(461986,27,NULL,185122,0,8698,1,2),(461987,28,NULL,4645,0,8698,0,1),(461988,28,NULL,114298,0,8698,1,2),(461989,29,NULL,4789,0,8698,0,1),(461990,29,NULL,132751,0,8698,1,2),(461991,30,NULL,12445,0,8698,0,1),(461992,30,NULL,21303,0,8698,1,2),(461993,31,NULL,4675,0,8698,0,1),(461994,31,NULL,4845,0,8698,1,2),(461995,31,NULL,58839,0,8698,2,3),(461996,31,NULL,160189,0,8698,3,4),(461997,32,NULL,4664,0,8698,0,1),(461998,32,NULL,4645,0,8698,1,2),(461999,32,NULL,4646,0,8698,2,3),(462000,32,NULL,4647,0,8698,3,4),(462001,32,NULL,13085,0,8698,4,5),(462002,33,NULL,6374,0,8698,0,1),(462003,33,NULL,8389,0,8698,1,2),(462004,33,NULL,5050,0,8698,2,3),(462005,33,NULL,8091,0,8698,3,4),(462006,34,NULL,6787,0,8698,0,1),(462007,34,NULL,52877,0,8698,1,2),(462008,35,NULL,5156,0,8698,0,1),(462009,35,NULL,4832,0,8698,1,2),(462010,35,NULL,94516,0,8698,2,3),(462011,35,NULL,11451,0,8698,3,4),(462012,36,NULL,4669,0,8698,0,1),(462013,36,NULL,4646,0,8698,1,2),(462014,36,NULL,185131,0,8698,2,3),(462015,36,NULL,4646,0,8698,3,4),(462016,36,NULL,123329,0,8698,4,5),(462017,37,NULL,4756,0,8698,0,1),(462018,37,NULL,5226,0,8698,1,2),(462019,37,NULL,12420,0,8698,2,3),(462020,38,NULL,4675,0,8698,0,1),(462021,38,NULL,51331,0,8698,1,2),(462022,39,NULL,4667,0,8698,0,1),(462023,39,NULL,4729,0,8698,1,2),(462024,39,NULL,17394,0,8698,2,3),(462025,40,NULL,4688,0,8698,0,1),(462026,40,NULL,4646,0,8698,1,2),(462027,40,NULL,166724,0,8698,2,3),(462028,41,NULL,6688,0,8698,0,1),(462029,41,NULL,176625,0,8698,1,2),(462030,42,NULL,177704,0,8698,0,1),(462031,42,NULL,4783,0,8698,1,2),(462032,42,NULL,172095,0,8698,2,3),(462033,43,NULL,4675,0,8698,0,1),(462034,43,NULL,4646,0,8698,1,2),(462035,43,NULL,123061,0,8698,2,3),(462036,44,NULL,110745,0,8698,0,1),(462037,44,NULL,5050,0,8698,1,2),(462038,44,NULL,9170,0,8698,2,3),(462039,45,NULL,11541,0,8698,0,1),(462040,45,NULL,4676,0,8698,1,2),(462041,45,NULL,128161,0,8698,2,3),(462042,46,NULL,4675,0,8698,0,1),(462043,46,NULL,13206,0,8698,1,2),(462044,47,NULL,4729,0,8698,0,1),(462045,47,NULL,125967,0,8698,1,2),(462046,48,NULL,4675,0,8698,0,1),(462047,48,NULL,4676,0,8698,1,2),(462048,48,NULL,13391,0,8698,2,3),(462049,49,NULL,9929,0,8698,0,1),(462050,49,NULL,5050,0,8698,1,2),(462051,49,NULL,8240,0,8698,2,3),(462052,50,NULL,7745,0,8698,0,1),(462053,50,NULL,7565,0,8698,1,2),(462054,50,NULL,52165,0,8698,2,3),(462055,51,NULL,24379,0,8698,0,1),(462056,51,NULL,13896,0,8698,1,2),(462057,52,NULL,4675,0,8698,0,1),(462058,52,NULL,4676,0,8698,1,2),(462059,52,NULL,154824,0,8698,2,3),(462060,53,NULL,4822,0,8698,0,1),(462061,53,NULL,4646,0,8698,1,2),(462062,53,NULL,4647,0,8698,2,3),(462063,53,NULL,168583,0,8698,3,4),(462064,54,NULL,4652,0,8698,0,1),(462065,54,NULL,4662,0,8698,1,2),(462066,54,NULL,10619,0,8698,2,3),(462067,54,NULL,17936,0,8698,3,4),(462068,55,NULL,5056,0,8698,0,1),(462069,55,NULL,4679,0,8698,1,2),(462070,55,NULL,185149,0,8698,2,3),(462071,56,NULL,5357,0,8698,0,1),(462072,56,NULL,4662,0,8698,1,2),(462073,56,NULL,140213,0,8698,2,3),(462074,57,NULL,4675,0,8698,0,1),(462075,57,NULL,5050,0,8698,1,2),(462076,57,NULL,15676,0,8698,2,3),(462077,1,NULL,22511,0,8699,0,1),(462078,1,NULL,92623,0,8699,1,2),(462079,2,NULL,5112,0,8699,0,1),(462080,2,NULL,5507,0,8699,1,2),(462081,2,NULL,147869,0,8699,2,3),(462082,3,NULL,5691,0,8699,0,1),(462083,3,NULL,6575,0,8699,1,2),(462084,3,NULL,16906,0,8699,2,3),(462085,4,NULL,5271,0,8699,0,1),(462086,4,NULL,85074,0,8699,1,2),(462087,5,NULL,4827,0,8699,0,1),(462088,5,NULL,4646,0,8699,1,2),(462089,5,NULL,9926,0,8699,2,3),(462090,5,NULL,5050,0,8699,3,4),(462091,5,NULL,39697,0,8699,4,5),(462092,6,NULL,4837,0,8699,0,1),(462093,6,NULL,52704,0,8699,1,2),(462094,7,NULL,5507,0,8699,0,1),(462095,7,NULL,10918,0,8699,1,2),(462096,8,NULL,5112,0,8699,0,1),(462097,8,NULL,26391,0,8699,1,2),(462098,9,NULL,107024,0,8699,0,1),(462099,9,NULL,4683,0,8699,1,2),(462100,9,NULL,31451,0,8699,2,3),(462101,10,NULL,6325,0,8699,0,1),(462102,10,NULL,122171,0,8699,1,2),(462103,11,NULL,4664,0,8699,0,1),(462104,11,NULL,116210,0,8699,1,2),(462105,12,NULL,4664,0,8699,0,1),(462106,12,NULL,4646,0,8699,1,2),(462107,12,NULL,4647,0,8699,2,3),(462108,12,NULL,36983,0,8699,3,4),(462109,13,NULL,4863,0,8699,0,1),(462110,13,NULL,4710,0,8699,1,2),(462111,13,NULL,4646,0,8699,2,3),(462112,13,NULL,101048,0,8699,3,4),(462113,14,NULL,8334,0,8699,0,1),(462114,14,NULL,104438,0,8699,1,2),(462115,15,NULL,5192,0,8699,0,1),(462116,15,NULL,4738,0,8699,1,2),(462117,15,NULL,5284,0,8699,2,3),(462118,15,NULL,185160,0,8699,3,4),(462119,16,NULL,9459,0,8699,0,1),(462120,16,NULL,4675,0,8699,1,2),(462121,16,NULL,34994,0,8699,2,3),(462122,17,NULL,4675,0,8699,0,1),(462123,17,NULL,4646,0,8699,1,2),(462124,17,NULL,15091,0,8699,2,3),(462125,18,NULL,100135,0,8699,0,1),(462126,18,NULL,26092,0,8699,1,2),(462127,19,NULL,185164,0,8699,0,1),(462128,19,NULL,7791,0,8699,1,2),(462129,19,NULL,4793,0,8699,2,3),(462130,19,NULL,4646,0,8699,3,4),(462131,19,NULL,13113,0,8699,4,5),(462132,20,NULL,13228,0,8699,0,1),(462133,20,NULL,5117,0,8699,1,2),(462134,21,NULL,4679,0,8699,0,1),(462135,21,NULL,11384,0,8699,1,2),(462136,21,NULL,5050,0,8699,2,3),(462137,21,NULL,87816,0,8699,3,4),(462138,22,NULL,5112,0,8699,0,1),(462139,22,NULL,82368,0,8699,1,2),(462140,22,NULL,73415,0,8699,2,3),(462141,22,NULL,5050,0,8699,3,4),(462142,22,NULL,24120,0,8699,4,5),(462143,23,NULL,4710,0,8699,0,1),(462144,23,NULL,4646,0,8699,1,2),(462145,23,NULL,125691,0,8699,2,3),(462146,24,NULL,4682,0,8699,0,1),(462147,24,NULL,115780,0,8699,1,2),(462148,25,NULL,4794,0,8699,0,1),(462149,25,NULL,9233,0,8699,1,2),(462150,25,NULL,5507,0,8699,2,3),(462151,25,NULL,106730,0,8699,3,4),(462152,25,NULL,5050,0,8699,4,5),(462153,25,NULL,8201,0,8699,5,6),(462154,26,NULL,5112,0,8699,0,1),(462155,26,NULL,106730,0,8699,1,2),(462156,26,NULL,5271,0,8699,2,3),(462157,26,NULL,185171,0,8699,3,4),(462158,27,NULL,4769,0,8699,0,1),(462159,27,NULL,4667,0,8699,1,2),(462160,27,NULL,5209,0,8699,2,3),(462161,28,NULL,4675,0,8699,0,1),(462162,28,NULL,4645,0,8699,1,2),(462163,28,NULL,114664,0,8699,2,3),(462164,29,NULL,4880,0,8699,0,1),(462165,29,NULL,6143,0,8699,1,2),(462166,29,NULL,76534,0,8699,2,3),(462167,30,NULL,4848,0,8699,0,1),(462168,30,NULL,5057,0,8699,1,2),(462169,30,NULL,4646,0,8699,2,3),(462170,30,NULL,185176,0,8699,3,4),(462171,31,NULL,4710,0,8699,0,1),(462172,31,NULL,185178,0,8699,1,2),(462173,32,NULL,7636,0,8699,0,1),(462174,32,NULL,5271,0,8699,1,2),(462175,32,NULL,20672,0,8699,2,3),(462176,33,NULL,4645,0,8699,0,1),(462177,33,NULL,5864,0,8699,1,2),(462178,34,NULL,101047,0,8699,0,1),(462179,34,NULL,23702,0,8699,1,2),(462180,35,NULL,4675,0,8699,0,1),(462181,35,NULL,4905,0,8699,1,2),(462182,35,NULL,118170,0,8699,2,3),(462183,36,NULL,111039,0,8699,0,1),(462184,36,NULL,152765,0,8699,1,2),(462185,37,NULL,101749,0,8699,0,1),(462186,37,NULL,105455,0,8699,1,2),(462187,37,NULL,144925,0,8699,2,3),(462188,38,NULL,94131,0,8699,0,1),(462189,38,NULL,4794,0,8699,1,2),(462190,38,NULL,140162,0,8699,2,3),(462191,38,NULL,29162,0,8699,3,4),(462192,39,NULL,185185,0,8699,0,1),(462193,39,NULL,5050,0,8699,1,2),(462194,39,NULL,185186,0,8699,2,3),(462195,40,NULL,4710,0,8699,0,1),(462196,40,NULL,76549,0,8699,1,2),(462197,41,NULL,9100,0,8699,0,1),(462198,41,NULL,114298,0,8699,1,2),(462199,42,NULL,4675,0,8699,0,1),(462200,42,NULL,5150,0,8699,1,2),(462201,42,NULL,4646,0,8699,2,3),(462202,42,NULL,8918,0,8699,3,4),(462203,43,NULL,4864,0,8699,0,1),(462204,43,NULL,5050,0,8699,1,2),(462205,43,NULL,8240,0,8699,2,3),(462206,44,NULL,15304,0,8699,0,1),(462207,44,NULL,92753,0,8699,1,2),(462208,45,NULL,17386,0,8699,0,1),(462209,45,NULL,5112,0,8699,1,2),(462210,45,NULL,10528,0,8699,2,3),(462211,45,NULL,160189,0,8699,3,4),(462212,46,NULL,111031,0,8699,0,1),(462213,46,NULL,17882,0,8699,1,2),(462214,47,NULL,17386,0,8699,0,1),(462215,47,NULL,4646,0,8699,1,2),(462216,47,NULL,9664,0,8699,2,3),(462217,48,NULL,5869,0,8699,0,1),(462218,48,NULL,5112,0,8699,1,2),(462219,48,NULL,4646,0,8699,2,3),(462220,48,NULL,4647,0,8699,3,4),(462221,48,NULL,25386,0,8699,4,5),(462222,49,NULL,5056,0,8699,0,1),(462223,49,NULL,90164,0,8699,1,2),(462224,50,NULL,4675,0,8699,0,1),(462225,50,NULL,4823,0,8699,1,2),(462226,50,NULL,137795,0,8699,2,3),(462227,51,NULL,5226,0,8699,0,1),(462228,51,NULL,7016,0,8699,1,2),(462229,51,NULL,4710,0,8699,2,3),(462230,51,NULL,154041,0,8699,3,4),(462231,52,NULL,5208,0,8699,0,1),(462232,52,NULL,26625,0,8699,1,2),(462233,53,NULL,4710,0,8699,0,1),(462234,53,NULL,8555,0,8699,1,2),(462235,54,NULL,4675,0,8699,0,1),(462236,54,NULL,5690,0,8699,1,2),(462237,55,NULL,6315,0,8699,0,1),(462238,55,NULL,21100,0,8699,1,2),(462239,56,NULL,4710,0,8699,0,1),(462240,56,NULL,114404,0,8699,1,2),(462241,56,NULL,150152,0,8699,2,3),(462242,57,NULL,4710,0,8699,0,1),(462243,57,NULL,11509,0,8699,1,2),(462244,57,NULL,172648,0,8699,2,3),(462245,58,NULL,4688,0,8699,0,1),(462246,58,NULL,4744,0,8699,1,2),(462247,58,NULL,4965,0,8699,2,3),(462248,58,NULL,26909,0,8699,3,4),(462249,59,NULL,5112,0,8699,0,1),(462250,59,NULL,6325,0,8699,1,2),(462251,59,NULL,131041,0,8699,2,3),(462252,60,NULL,4675,0,8699,0,1),(462253,60,NULL,4669,0,8699,1,2),(462254,60,NULL,72776,0,8699,2,3),(462255,61,NULL,4710,0,8699,0,1),(462256,61,NULL,20420,0,8699,1,2),(462257,62,NULL,13011,0,8699,0,1),(462258,62,NULL,4646,0,8699,1,2),(462259,62,NULL,4647,0,8699,2,3),(462260,62,NULL,60675,0,8699,3,4),(462261,63,NULL,103910,0,8699,0,1),(462262,63,NULL,185204,0,8699,1,2),(462263,64,NULL,5112,0,8699,0,1),(462264,64,NULL,10267,0,8699,1,2),(462265,65,NULL,5226,0,8699,0,1),(462266,65,NULL,5751,0,8699,1,2),(462267,65,NULL,4646,0,8699,2,3),(462268,65,NULL,116148,0,8699,3,4),(462269,66,NULL,185206,0,8699,0,1),(462270,66,NULL,4646,0,8699,1,2),(462271,66,NULL,131975,0,8699,2,3),(462272,67,NULL,4710,0,8699,0,1),(462273,67,NULL,4646,0,8699,1,2),(462274,67,NULL,8642,0,8699,2,3),(462275,68,NULL,9233,0,8699,0,1),(462276,68,NULL,129043,0,8699,1,2),(462277,69,NULL,4669,0,8699,0,1),(462278,69,NULL,132390,0,8699,1,2),(462279,70,NULL,4901,0,8699,0,1),(462280,70,NULL,4965,0,8699,1,2),(462281,70,NULL,79440,0,8699,2,3),(462282,71,NULL,4675,0,8699,0,1),(462283,71,NULL,33854,0,8699,1,2),(462284,72,NULL,4665,0,8699,0,1),(462285,72,NULL,4688,0,8699,1,2),(462286,72,NULL,4646,0,8699,2,3),(462287,72,NULL,4683,0,8699,3,4),(462288,72,NULL,6121,0,8699,4,5),(462289,73,NULL,5112,0,8699,0,1),(462290,73,NULL,93911,0,8699,1,2),(462291,73,NULL,185213,0,8699,2,3),(462292,74,NULL,5507,0,8699,0,1),(462293,74,NULL,4646,0,8699,1,2),(462294,74,NULL,11004,0,8699,2,3),(462295,75,NULL,9541,0,8699,0,1),(462296,75,NULL,4646,0,8699,1,2),(462297,75,NULL,13432,0,8699,2,3),(462298,1,NULL,7791,0,8700,0,1),(462299,1,NULL,20698,0,8700,1,2),(462300,2,NULL,4665,0,8700,0,1),(462301,2,NULL,4729,0,8700,1,2),(462302,2,NULL,4905,0,8700,2,3),(462303,2,NULL,13095,0,8700,3,4),(462304,3,NULL,4719,0,8700,0,1),(462305,3,NULL,22943,0,8700,1,2),(462306,4,NULL,4675,0,8700,0,1),(462307,4,NULL,33701,0,8700,1,2),(462308,5,NULL,10812,0,8700,0,1),(462309,5,NULL,4793,0,8700,1,2),(462310,5,NULL,4646,0,8700,2,3),(462311,5,NULL,4647,0,8700,3,4),(462312,5,NULL,20954,0,8700,4,5),(462313,6,NULL,73415,0,8700,0,1),(462314,6,NULL,4646,0,8700,1,2),(462315,6,NULL,116976,0,8700,2,3),(462316,7,NULL,4729,0,8700,0,1),(462317,7,NULL,5050,0,8700,1,2),(462318,7,NULL,11787,0,8700,2,3),(462319,8,NULL,119943,0,8700,0,1),(462320,8,NULL,4646,0,8700,1,2),(462321,8,NULL,4683,0,8700,2,3),(462322,8,NULL,6121,0,8700,3,4),(462323,9,NULL,72959,0,8700,0,1),(462324,9,NULL,161580,0,8700,1,2),(462325,9,NULL,185224,0,8700,2,3),(462326,10,NULL,7016,0,8700,0,1),(462327,10,NULL,4675,0,8700,1,2),(462328,10,NULL,182899,0,8700,2,3),(462329,11,NULL,116787,0,8700,0,1),(462330,11,NULL,150129,0,8700,1,2),(462331,12,NULL,4710,0,8700,0,1),(462332,12,NULL,4863,0,8700,1,2),(462333,12,NULL,52779,0,8700,2,3),(462334,13,NULL,5208,0,8700,0,1),(462335,13,NULL,21856,0,8700,1,2),(462336,14,NULL,111039,0,8700,0,1),(462337,14,NULL,4793,0,8700,1,2),(462338,14,NULL,4646,0,8700,2,3),(462339,14,NULL,7550,0,8700,3,4),(462340,15,NULL,57340,0,8700,0,1),(462341,15,NULL,4646,0,8700,1,2),(462342,15,NULL,24328,0,8700,2,3),(462343,16,NULL,5566,0,8700,0,1),(462344,16,NULL,4665,0,8700,1,2),(462345,16,NULL,103948,0,8700,2,3),(462346,16,NULL,4646,0,8700,3,4),(462347,16,NULL,78885,0,8700,4,5),(462348,17,NULL,9100,0,8700,0,1),(462349,17,NULL,4683,0,8700,1,2),(462350,17,NULL,14819,0,8700,2,3),(462351,18,NULL,73518,0,8700,0,1),(462352,18,NULL,185234,0,8700,1,2),(462353,19,NULL,4905,0,8700,0,1),(462354,19,NULL,4965,0,8700,1,2),(462355,19,NULL,4675,0,8700,2,3),(462356,19,NULL,12021,0,8700,3,4),(462357,20,NULL,4675,0,8700,0,1),(462358,20,NULL,5050,0,8700,1,2),(462359,20,NULL,8091,0,8700,2,3),(462360,21,NULL,58000,0,8700,0,1),(462361,21,NULL,5050,0,8700,1,2),(462362,21,NULL,10511,0,8700,2,3),(462363,22,NULL,4863,0,8700,0,1),(462364,22,NULL,4710,0,8700,1,2),(462365,22,NULL,107708,0,8700,2,3),(462366,23,NULL,4905,0,8700,0,1),(462367,23,NULL,4646,0,8700,1,2),(462368,23,NULL,4647,0,8700,2,3),(462369,23,NULL,21810,0,8700,3,4),(462370,24,NULL,9524,0,8700,0,1),(462371,24,NULL,5559,0,8700,1,2),(462372,25,NULL,6046,0,8700,0,1),(462373,25,NULL,119035,0,8700,1,2),(462374,26,NULL,4675,0,8700,0,1),(462375,26,NULL,5444,0,8700,1,2),(462376,26,NULL,4907,0,8700,2,3),(462377,26,NULL,185241,0,8700,3,4),(462378,27,NULL,60022,0,8700,0,1),(462379,27,NULL,5112,0,8700,1,2),(462380,27,NULL,4710,0,8700,2,3),(462381,27,NULL,136658,0,8700,3,4),(462382,28,NULL,4688,0,8700,0,1),(462383,28,NULL,4675,0,8700,1,2),(462384,28,NULL,4646,0,8700,2,3),(462385,28,NULL,34365,0,8700,3,4),(462386,29,NULL,5112,0,8700,0,1),(462387,29,NULL,5050,0,8700,1,2),(462388,29,NULL,9713,0,8700,2,3),(462389,30,NULL,5278,0,8700,0,1),(462390,30,NULL,185245,0,8700,1,2),(462391,31,NULL,4710,0,8700,0,1),(462392,31,NULL,5050,0,8700,1,2),(462393,31,NULL,10511,0,8700,2,3),(462394,32,NULL,5112,0,8700,0,1),(462395,32,NULL,7791,0,8700,1,2),(462396,32,NULL,4836,0,8700,2,3),(462397,32,NULL,114412,0,8700,3,4),(462398,33,NULL,4676,0,8700,0,1),(462399,33,NULL,147869,0,8700,1,2),(462400,34,NULL,9492,0,8700,0,1),(462401,34,NULL,5271,0,8700,1,2),(462402,34,NULL,4646,0,8700,2,3),(462403,34,NULL,81098,0,8700,3,4),(462404,35,NULL,4901,0,8700,0,1),(462405,35,NULL,119567,0,8700,1,2),(462406,35,NULL,10481,0,8700,2,3),(462407,36,NULL,4657,0,8700,0,1),(462408,36,NULL,4675,0,8700,1,2),(462409,36,NULL,6245,0,8700,2,3),(462410,36,NULL,185251,0,8700,3,4),(462411,37,NULL,4675,0,8700,0,1),(462412,37,NULL,177704,0,8700,1,2),(462413,37,NULL,4901,0,8700,2,3),(462414,37,NULL,5050,0,8700,3,4),(462415,37,NULL,18985,0,8700,4,5),(462416,38,NULL,114803,0,8700,0,1),(462417,38,NULL,5050,0,8700,1,2),(462418,38,NULL,185254,0,8700,2,3),(462419,39,NULL,4932,0,8700,0,1),(462420,39,NULL,171591,0,8700,1,2),(462421,40,NULL,5112,0,8700,0,1),(462422,40,NULL,130596,0,8700,1,2),(462423,40,NULL,94305,0,8700,2,3),(462424,40,NULL,76847,0,8700,3,4),(462425,41,NULL,4863,0,8700,0,1),(462426,41,NULL,4646,0,8700,1,2),(462427,41,NULL,23016,0,8700,2,3),(462428,42,NULL,57093,0,8700,0,1),(462429,42,NULL,5557,0,8700,1,2),(462430,43,NULL,4710,0,8700,0,1),(462431,43,NULL,24134,0,8700,1,2),(462432,44,NULL,5271,0,8700,0,1),(462433,44,NULL,117809,0,8700,1,2),(462434,45,NULL,4662,0,8700,0,1),(462435,45,NULL,6205,0,8700,1,2),(462436,46,NULL,7016,0,8700,0,1),(462437,46,NULL,5226,0,8700,1,2),(462438,46,NULL,85369,0,8700,2,3),(462439,47,NULL,7040,0,8700,0,1),(462440,47,NULL,4793,0,8700,1,2),(462441,47,NULL,57955,0,8700,2,3),(462442,47,NULL,163842,0,8700,3,4),(462443,48,NULL,4667,0,8700,0,1),(462444,48,NULL,4905,0,8700,1,2),(462445,48,NULL,32450,0,8700,2,3),(462446,49,NULL,5507,0,8700,0,1),(462447,49,NULL,119943,0,8700,1,2),(462448,49,NULL,8892,0,8700,2,3),(462449,50,NULL,4822,0,8700,0,1),(462450,50,NULL,5050,0,8700,1,2),(462451,50,NULL,6205,0,8700,2,3),(462452,51,NULL,101047,0,8700,0,1),(462453,51,NULL,104042,0,8700,1,2),(462454,52,NULL,4822,0,8700,0,1),(462455,52,NULL,4645,0,8700,1,2),(462456,52,NULL,4646,0,8700,2,3),(462457,52,NULL,4683,0,8700,3,4),(462458,52,NULL,5369,0,8700,4,5),(462459,53,NULL,128770,0,8700,0,1),(462460,53,NULL,11989,0,8700,1,2),(462461,54,NULL,4880,0,8700,0,1),(462462,54,NULL,4848,0,8700,1,2),(462463,54,NULL,4845,0,8700,2,3),(462464,54,NULL,26821,0,8700,3,4),(462465,55,NULL,4863,0,8700,0,1),(462466,55,NULL,185266,0,8700,1,2),(462467,56,NULL,4823,0,8700,0,1),(462468,56,NULL,108334,0,8700,1,2),(462469,56,NULL,4646,0,8700,2,3),(462470,56,NULL,24120,0,8700,3,4),(462471,57,NULL,6832,0,8700,0,1),(462472,57,NULL,4710,0,8700,1,2),(462473,57,NULL,4836,0,8700,2,3),(462474,57,NULL,105786,0,8700,3,4),(462475,58,NULL,4676,0,8700,0,1),(462476,58,NULL,123215,0,8700,1,2),(462477,59,NULL,4710,0,8700,0,1),(462478,59,NULL,148754,0,8700,1,2),(462479,60,NULL,4676,0,8700,0,1),(462480,60,NULL,185271,0,8700,1,2),(462481,61,NULL,4675,0,8700,0,1),(462482,61,NULL,4822,0,8700,1,2),(462483,61,NULL,7822,0,8700,2,3),(462484,61,NULL,4646,0,8700,3,4),(462485,61,NULL,5050,0,8700,4,5),(462486,61,NULL,121101,0,8700,5,6),(462487,62,NULL,5112,0,8700,0,1),(462488,62,NULL,5932,0,8700,1,2),(462489,62,NULL,8386,0,8700,2,3),(462490,63,NULL,4645,0,8700,0,1),(462491,63,NULL,4646,0,8700,1,2),(462492,63,NULL,4647,0,8700,2,3),(462493,63,NULL,5234,0,8700,3,4),(462494,64,NULL,5150,0,8700,0,1),(462495,64,NULL,4675,0,8700,1,2),(462496,64,NULL,11744,0,8700,2,3),(462497,65,NULL,4863,0,8700,0,1),(462498,65,NULL,4710,0,8700,1,2),(462499,65,NULL,136976,0,8700,2,3),(462500,1,NULL,5246,0,8701,0,1),(462501,2,NULL,4645,0,8701,0,1),(462502,2,NULL,4822,0,8701,1,2),(462503,3,NULL,5507,0,8701,0,1),(462504,3,NULL,5907,0,8701,1,2),(462505,3,NULL,4710,0,8701,2,3),(462506,3,NULL,94134,0,8701,3,4),(462507,4,NULL,111039,0,8701,0,1),(462508,5,NULL,107024,0,8701,0,1),(462509,6,NULL,5112,0,8701,0,1),(462510,7,NULL,107024,0,8701,0,1),(462511,7,NULL,9492,0,8701,1,2),(462512,8,NULL,4710,0,8701,0,1),(462513,8,NULL,4836,0,8701,1,2),(462514,9,NULL,5208,0,8701,0,1),(462515,9,NULL,4661,0,8701,1,2),(462516,10,NULL,5150,0,8701,0,1),(462517,11,NULL,4688,0,8701,0,1),(462518,11,NULL,9524,0,8701,1,2),(462519,11,NULL,5613,0,8701,2,3),(462520,12,NULL,114965,0,8701,0,1),(462521,113,NULL,4803,0,8701,0,1),(462522,113,NULL,5659,0,8701,1,2),(462523,14,NULL,72959,0,8701,0,1),(462524,14,NULL,4793,0,8701,1,2),(462525,14,NULL,5271,0,8701,2,3),(462526,15,NULL,5231,0,8701,0,1),(462527,16,NULL,4729,0,8701,0,1),(462528,16,NULL,4688,0,8701,1,2),(462529,16,NULL,5156,0,8701,2,3),(462530,116,NULL,9541,0,8701,0,1),(462531,116,NULL,4710,0,8701,1,2),(462532,17,NULL,5156,0,8701,0,1),(462533,17,NULL,5056,0,8701,1,2),(462534,17,NULL,5192,0,8701,2,3),(462535,18,NULL,4675,0,8701,0,1),(462536,19,NULL,4665,0,8701,0,1),(462537,19,NULL,5150,0,8701,1,2),(462538,20,NULL,101871,0,8701,0,1),(462539,21,NULL,4645,0,8701,0,1),(462540,21,NULL,4675,0,8701,1,2),(462541,22,NULL,4675,0,8701,0,1),(462542,22,NULL,7565,0,8701,1,2),(462543,23,NULL,108557,0,8701,0,1),(462544,23,NULL,4793,0,8701,1,2),(462545,23,NULL,10297,0,8701,2,3),(462546,24,NULL,4837,0,8701,0,1),(462547,24,NULL,5112,0,8701,1,2),(462548,25,NULL,5567,0,8701,0,1),(462549,25,NULL,94131,0,8701,1,2),(462550,125,NULL,4863,0,8701,0,1),(462551,125,NULL,4710,0,8701,1,2),(462552,26,NULL,5003,0,8701,0,1),(462553,26,NULL,6003,0,8701,1,2),(462554,26,NULL,121340,0,8701,2,3),(462555,27,NULL,13228,0,8701,0,1),(462556,28,NULL,11192,0,8701,0,1),(462557,29,NULL,4675,0,8701,0,1),(462558,29,NULL,4676,0,8701,1,2),(462559,30,NULL,5507,0,8701,0,1),(462560,30,NULL,9492,0,8701,1,2),(462561,30,NULL,4794,0,8701,2,3),(462562,31,NULL,4675,0,8701,0,1),(462563,32,NULL,4657,0,8701,0,1),(462564,32,NULL,4822,0,8701,1,2),(462565,32,NULL,4675,0,8701,2,3),(462566,33,NULL,4645,0,8701,0,1),(462567,34,NULL,4675,0,8701,0,1),(462568,34,NULL,4661,0,8701,1,2),(462569,35,NULL,4645,0,8701,0,1),(462570,35,NULL,5057,0,8701,1,2),(462571,36,NULL,73032,0,8701,0,1),(462572,37,NULL,4863,0,8701,0,1),(462573,37,NULL,5271,0,8701,1,2),(462574,38,NULL,99090,0,8701,0,1),(462575,38,NULL,57531,0,8701,1,2),(462576,38,NULL,57035,0,8701,2,3),(462577,39,NULL,7040,0,8701,0,1),(462578,39,NULL,73415,0,8701,1,2),(462579,40,NULL,4710,0,8701,0,1),(462580,40,NULL,105455,0,8701,1,2),(462581,41,NULL,73033,0,8701,0,1),(462582,41,NULL,9492,0,8701,1,2),(462583,42,NULL,4863,0,8701,0,1),(462584,42,NULL,4837,0,8701,1,2),(462585,43,NULL,4688,0,8701,0,1),(462586,43,NULL,4646,0,8701,1,2),(462587,43,NULL,51032,0,8701,2,3),(462588,44,NULL,4905,0,8701,0,1),(462589,44,NULL,129588,0,8701,1,2),(462590,45,NULL,5566,0,8701,0,1),(462591,45,NULL,9225,0,8701,1,2),(462592,45,NULL,113678,0,8701,2,3),(462593,45,NULL,5751,0,8701,3,4),(462594,45,NULL,4646,0,8701,4,5),(462595,45,NULL,11646,0,8701,5,6),(462596,46,NULL,4645,0,8701,0,1),(462597,46,NULL,11091,0,8701,1,2),(462598,47,NULL,4676,0,8701,0,1),(462599,47,NULL,8767,0,8701,1,2),(462600,47,NULL,4646,0,8701,2,3),(462601,47,NULL,4647,0,8701,3,4),(462602,47,NULL,52032,0,8701,4,5),(462603,48,NULL,4688,0,8701,0,1),(462604,48,NULL,5527,0,8701,1,2),(462605,48,NULL,4646,0,8701,2,3),(462606,48,NULL,7257,0,8701,3,4),(462607,49,NULL,4789,0,8701,0,1),(462608,49,NULL,4645,0,8701,1,2),(462609,49,NULL,63668,0,8701,2,3),(462610,50,NULL,5002,0,8701,0,1),(462611,50,NULL,9516,0,8701,1,2),(462612,51,NULL,4688,0,8701,0,1),(462613,51,NULL,6042,0,8701,1,2),(462614,51,NULL,81255,0,8701,2,3),(462615,52,NULL,4679,0,8701,0,1),(462616,52,NULL,9536,0,8701,1,2),(462617,53,NULL,4889,0,8701,0,1),(462618,53,NULL,4646,0,8701,1,2),(462619,53,NULL,13966,0,8701,2,3),(462620,54,NULL,4901,0,8701,0,1),(462621,54,NULL,136588,0,8701,1,2),(462622,55,NULL,4905,0,8701,0,1),(462623,55,NULL,4646,0,8701,1,2),(462624,55,NULL,10699,0,8701,2,3),(462625,56,NULL,4901,0,8701,0,1),(462626,56,NULL,4646,0,8701,1,2),(462627,56,NULL,9818,0,8701,2,3),(462628,1,NULL,4670,0,8702,0,1),(462629,1,NULL,4646,0,8702,1,2),(462630,1,NULL,4647,0,8702,2,3),(462631,1,NULL,110120,0,8702,3,4),(462632,2,NULL,4669,0,8702,0,1),(462633,2,NULL,4646,0,8702,1,2),(462634,2,NULL,5050,0,8702,2,3),(462635,2,NULL,11626,0,8702,3,4),(462636,3,NULL,4932,0,8702,0,1),(462637,3,NULL,7180,0,8702,1,2),(462638,4,NULL,4729,0,8702,0,1),(462639,4,NULL,4675,0,8702,1,2),(462640,4,NULL,5150,0,8702,2,3),(462641,4,NULL,124475,0,8702,3,4),(462642,5,NULL,87518,0,8702,0,1),(462643,5,NULL,58799,0,8702,1,2),(462644,5,NULL,94670,0,8702,2,3),(462645,6,NULL,4756,0,8702,0,1),(462646,6,NULL,136178,0,8702,1,2),(462647,7,NULL,4675,0,8702,0,1),(462648,7,NULL,142059,0,8702,1,2),(462649,8,NULL,4664,0,8702,0,1),(462650,8,NULL,144247,0,8702,1,2),(462651,9,NULL,4675,0,8702,0,1),(462652,9,NULL,5730,0,8702,1,2),(462653,10,NULL,4729,0,8702,0,1),(462654,10,NULL,72998,0,8702,1,2),(462655,11,NULL,4756,0,8702,0,1),(462656,11,NULL,138554,0,8702,1,2),(462657,12,NULL,4822,0,8702,0,1),(462658,12,NULL,4823,0,8702,1,2),(462659,12,NULL,185309,0,8702,2,3),(462660,13,NULL,4675,0,8702,0,1),(462661,13,NULL,5298,0,8702,1,2),(462662,13,NULL,4646,0,8702,2,3),(462663,13,NULL,185311,0,8702,3,4),(462664,14,NULL,4676,0,8702,0,1),(462665,14,NULL,28656,0,8702,1,2),(462666,15,NULL,4661,0,8702,0,1),(462667,15,NULL,178193,0,8702,1,2),(462668,16,NULL,4729,0,8702,0,1),(462669,16,NULL,174708,0,8702,1,2),(462670,17,NULL,5583,0,8702,0,1),(462671,17,NULL,4652,0,8702,1,2),(462672,17,NULL,6575,0,8702,2,3),(462673,17,NULL,5890,0,8702,3,4),(462674,17,NULL,4646,0,8702,4,5),(462675,17,NULL,76493,0,8702,5,6),(462676,18,NULL,4675,0,8702,0,1),(462677,18,NULL,4889,0,8702,1,2),(462678,18,NULL,4646,0,8702,2,3),(462679,18,NULL,93010,0,8702,3,4),(462680,19,NULL,4932,0,8702,0,1),(462681,19,NULL,9109,0,8702,1,2),(462682,20,NULL,4665,0,8702,0,1),(462683,20,NULL,185318,0,8702,1,2),(462684,21,NULL,4901,0,8702,0,1),(462685,21,NULL,13818,0,8702,1,2),(462686,21,NULL,23702,0,8702,2,3),(462687,21,NULL,185320,0,8702,3,4),(462688,22,NULL,4676,0,8702,0,1),(462689,22,NULL,5751,0,8702,1,2),(462690,22,NULL,4646,0,8702,2,3),(462691,22,NULL,78675,0,8702,3,4),(462692,23,NULL,4667,0,8702,0,1),(462693,23,NULL,4744,0,8702,1,2),(462694,23,NULL,4646,0,8702,2,3),(462695,23,NULL,17614,0,8702,3,4),(462696,24,NULL,4688,0,8702,0,1),(462697,24,NULL,5751,0,8702,1,2),(462698,24,NULL,133990,0,8702,2,3),(462699,25,NULL,4729,0,8702,0,1),(462700,25,NULL,6245,0,8702,1,2),(462701,25,NULL,13391,0,8702,2,3),(462702,26,NULL,4803,0,8702,0,1),(462703,26,NULL,16481,0,8702,1,2),(462704,27,NULL,4676,0,8702,0,1),(462705,27,NULL,4646,0,8702,1,2),(462706,27,NULL,6951,0,8702,2,3),(462707,28,NULL,4880,0,8702,0,1),(462708,28,NULL,4860,0,8702,1,2),(462709,28,NULL,59071,0,8702,2,3),(462710,28,NULL,76693,0,8702,3,4),(462711,29,NULL,9712,0,8702,0,1),(462712,29,NULL,4646,0,8702,1,2),(462713,29,NULL,185329,0,8702,2,3),(462714,30,NULL,4661,0,8702,0,1),(462715,30,NULL,4789,0,8702,1,2),(462716,30,NULL,161017,0,8702,2,3),(462717,31,NULL,4688,0,8702,0,1),(462718,31,NULL,183748,0,8702,1,2),(462719,32,NULL,5377,0,8702,0,1),(462720,32,NULL,5003,0,8702,1,2),(462721,32,NULL,6787,0,8702,2,3),(462722,32,NULL,138543,0,8702,3,4),(462723,33,NULL,4823,0,8702,0,1),(462724,33,NULL,22309,0,8702,1,2),(462725,34,NULL,4665,0,8702,0,1),(462726,34,NULL,12414,0,8702,1,2),(462727,35,NULL,4822,0,8702,0,1),(462728,35,NULL,159972,0,8702,1,2),(462729,36,NULL,4880,0,8702,0,1),(462730,36,NULL,5493,0,8702,1,2),(462731,36,NULL,71828,0,8702,2,3),(462732,37,NULL,5057,0,8702,0,1),(462733,37,NULL,4744,0,8702,1,2),(462734,37,NULL,99270,0,8702,2,3),(462735,38,NULL,4729,0,8702,0,1),(462736,38,NULL,4688,0,8702,1,2),(462737,38,NULL,185337,0,8702,2,3),(462738,39,NULL,4965,0,8702,0,1),(462739,39,NULL,10267,0,8702,1,2),(462740,40,NULL,11541,0,8702,0,1),(462741,40,NULL,7565,0,8702,1,2),(462742,40,NULL,4646,0,8702,2,3),(462743,40,NULL,31679,0,8702,3,4),(462744,41,NULL,6874,0,8702,0,1),(462745,41,NULL,154707,0,8702,1,2),(462746,42,NULL,5246,0,8702,0,1),(462747,42,NULL,5226,0,8702,1,2),(462748,42,NULL,10062,0,8702,2,3),(462749,43,NULL,6438,0,8702,0,1),(462750,43,NULL,34439,0,8702,1,2),(462751,44,NULL,4665,0,8702,0,1),(462752,44,NULL,4646,0,8702,1,2),(462753,44,NULL,9818,0,8702,2,3),(462754,45,NULL,4688,0,8702,0,1),(462755,45,NULL,4905,0,8702,1,2),(462756,45,NULL,4646,0,8702,2,3),(462757,45,NULL,8865,0,8702,3,4),(462758,46,NULL,4688,0,8702,0,1),(462759,46,NULL,4665,0,8702,1,2),(462760,46,NULL,4646,0,8702,2,3),(462761,46,NULL,5050,0,8702,3,4),(462762,46,NULL,79875,0,8702,4,5),(462763,47,NULL,6688,0,8702,0,1),(462764,47,NULL,4646,0,8702,1,2),(462765,47,NULL,4683,0,8702,2,3),(462766,47,NULL,185346,0,8702,3,4),(462767,48,NULL,5246,0,8702,0,1),(462768,48,NULL,6175,0,8702,1,2),(462769,49,NULL,9459,0,8702,0,1),(462770,49,NULL,5751,0,8702,1,2),(462771,49,NULL,4670,0,8702,2,3),(462772,49,NULL,5057,0,8702,3,4),(462773,49,NULL,132041,0,8702,4,5),(462774,50,NULL,4664,0,8702,0,1),(462775,50,NULL,4822,0,8702,1,2),(462776,50,NULL,13095,0,8702,2,3),(462777,51,NULL,5208,0,8702,0,1),(462778,51,NULL,5192,0,8702,1,2),(462779,51,NULL,39281,0,8702,2,3),(462780,52,NULL,11192,0,8702,0,1),(462781,52,NULL,25187,0,8702,1,2),(462782,53,NULL,4665,0,8702,0,1),(462783,53,NULL,4646,0,8702,1,2),(462784,53,NULL,11523,0,8702,2,3),(462785,54,NULL,5226,0,8702,0,1),(462786,54,NULL,9109,0,8702,1,2),(462787,55,NULL,4905,0,8702,0,1),(462788,55,NULL,5050,0,8702,1,2),(462789,55,NULL,24274,0,8702,2,3),(462790,56,NULL,4688,0,8702,0,1),(462791,56,NULL,5050,0,8702,1,2),(462792,56,NULL,6205,0,8702,2,3),(462793,57,NULL,4664,0,8702,0,1),(462794,57,NULL,185354,0,8702,1,2),(462795,58,NULL,6438,0,8702,0,1),(462796,58,NULL,23637,0,8702,1,2),(462797,59,NULL,5156,0,8702,0,1),(462798,59,NULL,57239,0,8702,1,2),(462799,60,NULL,4675,0,8702,0,1),(462800,60,NULL,54438,0,8702,1,2),(462801,61,NULL,5298,0,8702,0,1),(462802,61,NULL,185359,0,8702,1,2),(462803,1,NULL,4823,0,8703,0,1),(462804,1,NULL,8112,0,8703,1,2),(462805,2,NULL,6688,0,8703,0,1),(462806,2,NULL,4646,0,8703,1,2),(462807,2,NULL,4647,0,8703,2,3),(462808,2,NULL,57048,0,8703,3,4),(462809,3,NULL,4688,0,8703,0,1),(462810,3,NULL,4675,0,8703,1,2),(462811,3,NULL,26909,0,8703,2,3),(462812,4,NULL,4662,0,8703,0,1),(462813,4,NULL,85301,0,8703,1,2),(462814,5,NULL,4645,0,8703,0,1),(462815,5,NULL,28342,0,8703,1,2),(462816,6,NULL,4675,0,8703,0,1),(462817,6,NULL,102813,0,8703,1,2),(462818,6,NULL,4646,0,8703,2,3),(462819,6,NULL,4647,0,8703,3,4),(462820,6,NULL,36655,0,8703,4,5),(462821,7,NULL,4710,0,8703,0,1),(462822,7,NULL,24503,0,8703,1,2),(462823,8,NULL,5192,0,8703,0,1),(462824,8,NULL,4664,0,8703,1,2),(462825,8,NULL,140514,0,8703,2,3),(462826,9,NULL,4710,0,8703,0,1),(462827,9,NULL,4793,0,8703,1,2),(462828,9,NULL,4646,0,8703,2,3),(462829,9,NULL,23027,0,8703,3,4),(462830,10,NULL,4676,0,8703,0,1),(462831,10,NULL,6583,0,8703,1,2),(462832,10,NULL,153923,0,8703,2,3),(462833,11,NULL,5751,0,8703,0,1),(462834,11,NULL,132388,0,8703,1,2),(462835,12,NULL,5112,0,8703,0,1),(462836,12,NULL,7791,0,8703,1,2),(462837,12,NULL,89312,0,8703,2,3),(462838,13,NULL,9100,0,8703,0,1),(462839,13,NULL,116237,0,8703,1,2),(462840,14,NULL,4793,0,8703,0,1),(462841,14,NULL,6832,0,8703,1,2),(462842,14,NULL,105786,0,8703,2,3),(462843,15,NULL,108557,0,8703,0,1),(462844,15,NULL,23637,0,8703,1,2),(462845,16,NULL,4864,0,8703,0,1),(462846,16,NULL,119402,0,8703,1,2),(462847,17,NULL,7791,0,8703,0,1),(462848,17,NULL,52704,0,8703,1,2),(462849,18,NULL,107024,0,8703,0,1),(462850,18,NULL,4710,0,8703,1,2),(462851,18,NULL,4646,0,8703,2,3),(462852,18,NULL,4683,0,8703,3,4),(462853,18,NULL,5873,0,8703,4,5),(462854,19,NULL,4661,0,8703,0,1),(462855,19,NULL,5659,0,8703,1,2),(462856,19,NULL,116490,0,8703,2,3),(462857,20,NULL,4837,0,8703,0,1),(462858,20,NULL,173565,0,8703,1,2),(462859,21,NULL,4657,0,8703,0,1),(462860,21,NULL,10278,0,8703,1,2),(462861,22,NULL,9896,0,8703,0,1),(462862,22,NULL,172894,0,8703,1,2),(462863,23,NULL,10250,0,8703,0,1),(462864,23,NULL,9233,0,8703,1,2),(462865,23,NULL,6167,0,8703,2,3),(462866,24,NULL,9100,0,8703,0,1),(462867,24,NULL,5050,0,8703,1,2),(462868,24,NULL,76933,0,8703,2,3),(462869,25,NULL,9492,0,8703,0,1),(462870,25,NULL,5907,0,8703,1,2),(462871,25,NULL,132328,0,8703,2,3),(462872,26,NULL,7016,0,8703,0,1),(462873,26,NULL,4670,0,8703,1,2),(462874,26,NULL,136958,0,8703,2,3),(462875,27,NULL,7636,0,8703,0,1),(462876,27,NULL,11305,0,8703,1,2),(462877,28,NULL,4675,0,8703,0,1),(462878,28,NULL,4676,0,8703,1,2),(462879,28,NULL,12618,0,8703,2,3),(462880,29,NULL,9169,0,8703,0,1),(462881,29,NULL,130290,0,8703,1,2),(462882,30,NULL,4675,0,8703,0,1),(462883,30,NULL,185384,0,8703,1,2),(462884,31,NULL,4895,0,8703,0,1),(462885,31,NULL,4646,0,8703,1,2),(462886,31,NULL,8255,0,8703,2,3),(462887,32,NULL,17386,0,8703,0,1),(462888,32,NULL,5050,0,8703,1,2),(462889,32,NULL,6205,0,8703,2,3),(462890,33,NULL,4662,0,8703,0,1),(462891,33,NULL,4646,0,8703,1,2),(462892,33,NULL,151164,0,8703,2,3),(462893,34,NULL,107024,0,8703,0,1),(462894,34,NULL,73415,0,8703,1,2),(462895,34,NULL,4646,0,8703,2,3),(462896,34,NULL,5050,0,8703,3,4),(462897,34,NULL,185110,0,8703,4,5),(462898,35,NULL,9492,0,8703,0,1),(462899,35,NULL,6816,0,8703,1,2),(462900,36,NULL,4710,0,8703,0,1),(462901,36,NULL,5869,0,8703,1,2),(462902,36,NULL,161284,0,8703,2,3),(462903,37,NULL,7016,0,8703,0,1),(462904,37,NULL,185390,0,8703,1,2),(462905,38,NULL,4645,0,8703,0,1),(462906,38,NULL,4646,0,8703,1,2),(462907,38,NULL,9818,0,8703,2,3),(462908,39,NULL,185392,0,8703,0,1),(462909,39,NULL,185393,0,8703,1,2),(462910,39,NULL,185394,0,8703,2,3),(462911,39,NULL,60117,0,8703,3,4),(462912,39,NULL,62282,0,8703,4,5),(462913,39,NULL,185395,0,8703,5,6),(462914,39,NULL,61535,0,8703,6,7),(462915,39,NULL,62046,0,8703,7,8),(462916,39,NULL,4682,0,8703,8,9),(462917,40,NULL,13228,0,8703,0,1),(462918,40,NULL,5050,0,8703,1,2),(462919,40,NULL,27579,0,8703,2,3),(462920,41,NULL,4793,0,8703,0,1),(462921,41,NULL,185397,0,8703,1,2),(462922,42,NULL,5507,0,8703,0,1),(462923,42,NULL,27192,0,8703,1,2),(462924,43,NULL,113871,0,8703,0,1),(462925,43,NULL,4710,0,8703,1,2),(462926,43,NULL,9233,0,8703,2,3),(462927,43,NULL,175798,0,8703,3,4),(462928,44,NULL,4793,0,8703,0,1),(462929,44,NULL,17386,0,8703,1,2),(462930,44,NULL,30827,0,8703,2,3),(462931,45,NULL,5284,0,8703,0,1),(462932,45,NULL,5192,0,8703,1,2),(462933,45,NULL,171775,0,8703,2,3),(462934,46,NULL,4676,0,8703,0,1),(462935,46,NULL,4646,0,8703,1,2),(462936,46,NULL,9257,0,8703,2,3),(462937,47,NULL,5226,0,8703,0,1),(462938,47,NULL,4675,0,8703,1,2),(462939,47,NULL,4646,0,8703,2,3),(462940,47,NULL,7149,0,8703,3,4),(462941,48,NULL,4676,0,8703,0,1),(462942,48,NULL,5751,0,8703,1,2),(462943,48,NULL,5520,0,8703,2,3),(462944,48,NULL,4646,0,8703,3,4),(462945,48,NULL,18006,0,8703,4,5),(462946,49,NULL,7791,0,8703,0,1),(462947,49,NULL,7790,0,8703,1,2),(462948,49,NULL,5234,0,8703,2,3),(462949,50,NULL,108324,0,8703,0,1),(462950,50,NULL,59364,0,8703,1,2),(462951,50,NULL,5027,0,8703,2,3),(462952,50,NULL,6367,0,8703,3,4),(462953,50,NULL,141027,0,8703,4,5),(462954,51,NULL,57569,0,8703,0,1),(462955,51,NULL,76999,0,8703,1,2),(462956,52,NULL,4848,0,8703,0,1),(462957,52,NULL,5050,0,8703,1,2),(462958,52,NULL,9170,0,8703,2,3),(462959,53,NULL,5112,0,8703,0,1),(462960,53,NULL,4836,0,8703,1,2),(462961,53,NULL,147996,0,8703,2,3),(462962,54,NULL,4688,0,8703,0,1),(462963,54,NULL,5284,0,8703,1,2),(462964,54,NULL,60479,0,8703,2,3),(462965,54,NULL,94824,0,8703,3,4),(462966,55,NULL,4662,0,8703,0,1),(462967,55,NULL,4646,0,8703,1,2),(462968,55,NULL,185410,0,8703,2,3),(462969,56,NULL,4676,0,8703,0,1),(462970,56,NULL,4822,0,8703,1,2),(462971,56,NULL,137327,0,8703,2,3),(462972,57,NULL,5112,0,8703,0,1),(462973,57,NULL,5690,0,8703,1,2),(462974,58,NULL,6380,0,8703,0,1),(462975,58,NULL,108953,0,8703,1,2),(462976,60,NULL,4675,0,8703,0,1),(462977,60,NULL,16361,0,8703,1,2),(462978,61,NULL,5298,0,8703,0,1),(462979,61,NULL,4676,0,8703,1,2),(462980,61,NULL,185414,0,8703,2,3),(462981,62,NULL,5221,0,8703,0,1),(462982,62,NULL,164878,0,8703,1,2),(462983,63,NULL,177704,0,8703,0,1),(462984,63,NULL,5050,0,8703,1,2),(462985,63,NULL,10511,0,8703,2,3),(462986,64,NULL,4863,0,8703,0,1),(462987,64,NULL,9541,0,8703,1,2),(462988,64,NULL,93165,0,8703,2,3),(462989,65,NULL,4667,0,8703,0,1),(462990,65,NULL,4662,0,8703,1,2),(462991,65,NULL,11305,0,8703,2,3),(462992,66,NULL,5112,0,8703,0,1),(462993,66,NULL,12414,0,8703,1,2),(462994,67,NULL,4932,0,8703,0,1),(462995,67,NULL,4646,0,8703,1,2),(462996,67,NULL,4647,0,8703,2,3),(462997,67,NULL,84467,0,8703,3,4),(462998,68,NULL,7565,0,8703,0,1),(462999,68,NULL,5520,0,8703,1,2),(463000,68,NULL,100220,0,8703,2,3),(463001,68,NULL,26821,0,8703,3,4),(463002,69,NULL,5112,0,8703,0,1),(463003,69,NULL,73217,0,8703,1,2),(463004,69,NULL,8447,0,8703,2,3),(463005,70,NULL,10811,0,8703,0,1),(463006,70,NULL,114644,0,8703,1,2),(463007,70,NULL,185421,0,8703,2,3),(463008,71,NULL,9100,0,8703,0,1),(463009,71,NULL,4645,0,8703,1,2),(463010,71,NULL,4683,0,8703,2,3),(463011,71,NULL,114073,0,8703,3,4),(463012,72,NULL,115620,0,8703,0,1),(463013,72,NULL,38549,0,8703,1,2),(463014,73,NULL,4662,0,8703,0,1),(463015,73,NULL,4665,0,8703,1,2),(463016,73,NULL,102116,0,8703,2,3),(463017,74,NULL,5278,0,8703,0,1),(463018,74,NULL,73415,0,8703,1,2),(463019,74,NULL,11625,0,8703,2,3),(463020,75,NULL,5858,0,8703,0,1),(463021,75,NULL,4645,0,8703,1,2),(463022,75,NULL,153690,0,8703,2,3),(463023,76,NULL,4657,0,8703,0,1),(463024,76,NULL,5192,0,8703,1,2),(463025,76,NULL,10551,0,8703,2,3),(463026,1,NULL,5377,0,8704,0,1),(463027,1,NULL,177269,0,8704,1,2),(463028,2,NULL,4889,0,8704,0,1),(463029,2,NULL,4880,0,8704,1,2),(463030,2,NULL,185428,0,8704,2,3),(463031,3,NULL,4710,0,8704,0,1),(463032,3,NULL,40376,0,8704,1,2),(463033,3,NULL,102410,0,8704,2,3),(463034,4,NULL,4793,0,8704,0,1),(463035,4,NULL,132931,0,8704,1,2),(463036,5,NULL,4676,0,8704,0,1),(463037,5,NULL,177704,0,8704,1,2),(463038,5,NULL,7565,0,8704,2,3),(463039,5,NULL,158396,0,8704,3,4),(463040,6,NULL,4665,0,8704,0,1),(463041,6,NULL,156361,0,8704,1,2),(463042,7,NULL,4661,0,8704,0,1),(463043,7,NULL,6499,0,8704,1,2),(463044,7,NULL,16957,0,8704,2,3),(463045,8,NULL,7791,0,8704,0,1),(463046,8,NULL,17386,0,8704,1,2),(463047,8,NULL,4646,0,8704,2,3),(463048,8,NULL,185435,0,8704,3,4),(463049,9,NULL,5208,0,8704,0,1),(463050,9,NULL,26625,0,8704,1,2),(463051,10,NULL,122449,0,8704,0,1),(463052,10,NULL,185437,0,8704,1,2),(463053,11,NULL,4710,0,8704,0,1),(463054,11,NULL,58109,0,8704,1,2),(463055,11,NULL,163074,0,8704,2,3),(463056,12,NULL,4710,0,8704,0,1),(463057,12,NULL,9492,0,8704,1,2),(463058,12,NULL,16312,0,8704,2,3),(463059,13,NULL,4651,0,8704,0,1),(463060,13,NULL,74771,0,8704,1,2),(463061,13,NULL,5472,0,8704,2,3),(463062,14,NULL,5507,0,8704,0,1),(463063,14,NULL,72896,0,8704,1,2),(463064,14,NULL,10267,0,8704,2,3),(463065,15,NULL,4645,0,8704,0,1),(463066,15,NULL,26407,0,8704,1,2),(463067,16,NULL,5112,0,8704,0,1),(463068,16,NULL,5050,0,8704,1,2),(463069,16,NULL,185443,0,8704,2,3),(463070,17,NULL,4676,0,8704,0,1),(463071,17,NULL,7574,0,8704,1,2),(463072,17,NULL,108201,0,8704,2,3),(463073,18,NULL,57340,0,8704,0,1),(463074,18,NULL,115162,0,8704,1,2),(463075,18,NULL,4646,0,8704,2,3),(463076,18,NULL,185446,0,8704,3,4),(463077,19,NULL,10812,0,8704,0,1),(463078,19,NULL,12184,0,8704,1,2),(463079,20,NULL,4863,0,8704,0,1),(463080,20,NULL,4710,0,8704,1,2),(463081,20,NULL,185449,0,8704,2,3),(463082,21,NULL,4880,0,8704,0,1),(463083,21,NULL,6250,0,8704,1,2),(463084,21,NULL,122789,0,8704,2,3),(463085,21,NULL,20713,0,8704,3,4),(463086,22,NULL,100220,0,8704,0,1),(463087,22,NULL,5613,0,8704,1,2),(463088,22,NULL,15773,0,8704,2,3),(463089,23,NULL,4675,0,8704,0,1),(463090,23,NULL,5050,0,8704,1,2),(463091,23,NULL,76933,0,8704,2,3),(463092,24,NULL,4645,0,8704,0,1),(463093,24,NULL,9100,0,8704,1,2),(463094,24,NULL,115343,0,8704,2,3),(463095,25,NULL,185453,0,8704,0,1),(463096,25,NULL,4676,0,8704,1,2),(463097,25,NULL,116024,0,8704,2,3),(463098,26,NULL,4676,0,8704,0,1),(463099,26,NULL,127271,0,8704,1,2),(463100,27,NULL,4675,0,8704,0,1),(463101,27,NULL,11736,0,8704,1,2),(463102,28,NULL,5507,0,8704,0,1),(463103,28,NULL,116625,0,8704,1,2),(463104,28,NULL,12420,0,8704,2,3),(463105,29,NULL,4664,0,8704,0,1),(463106,29,NULL,4675,0,8704,1,2),(463107,29,NULL,10267,0,8704,2,3),(463108,30,NULL,4675,0,8704,0,1),(463109,30,NULL,34439,0,8704,1,2),(463110,31,NULL,4719,0,8704,0,1),(463111,31,NULL,4675,0,8704,1,2),(463112,31,NULL,8705,0,8704,2,3),(463113,32,NULL,101871,0,8704,0,1),(463114,32,NULL,115814,0,8704,1,2),(463115,33,NULL,4675,0,8704,0,1),(463116,33,NULL,4676,0,8704,1,2),(463117,33,NULL,34176,0,8704,2,3),(463118,34,NULL,9100,0,8704,0,1),(463119,34,NULL,114298,0,8704,1,2),(463120,35,NULL,5208,0,8704,0,1),(463121,35,NULL,4688,0,8704,1,2),(463122,35,NULL,26232,0,8704,2,3),(463123,36,NULL,4645,0,8704,0,1),(463124,36,NULL,4675,0,8704,1,2),(463125,36,NULL,185461,0,8704,2,3),(463126,37,NULL,4675,0,8704,0,1),(463127,37,NULL,4646,0,8704,1,2),(463128,37,NULL,4647,0,8704,2,3),(463129,37,NULL,13896,0,8704,3,4),(463130,38,NULL,4679,0,8704,0,1),(463131,38,NULL,4905,0,8704,1,2),(463132,38,NULL,125226,0,8704,2,3),(463133,39,NULL,4675,0,8704,0,1),(463134,39,NULL,26625,0,8704,1,2),(463135,40,NULL,9541,0,8704,0,1),(463136,40,NULL,73415,0,8704,1,2),(463137,40,NULL,16361,0,8704,2,3),(463138,41,NULL,57979,0,8704,0,1),(463139,41,NULL,52287,0,8704,1,2),(463140,42,NULL,4837,0,8704,0,1),(463141,42,NULL,77028,0,8704,1,2),(463142,43,NULL,4676,0,8704,0,1),(463143,43,NULL,6245,0,8704,1,2),(463144,43,NULL,4675,0,8704,2,3),(463145,43,NULL,154888,0,8704,3,4),(463146,44,NULL,7752,0,8704,0,1),(463147,44,NULL,161071,0,8704,1,2),(463148,45,NULL,73278,0,8704,0,1),(463149,45,NULL,4710,0,8704,1,2),(463150,45,NULL,52988,0,8704,2,3),(463151,46,NULL,115162,0,8704,0,1),(463152,46,NULL,11178,0,8704,1,2),(463153,47,NULL,4823,0,8704,0,1),(463154,47,NULL,5150,0,8704,1,2),(463155,47,NULL,119657,0,8704,2,3),(463156,48,NULL,114387,0,8704,0,1),(463157,48,NULL,34439,0,8704,1,2),(463158,49,NULL,4710,0,8704,0,1),(463159,49,NULL,119417,0,8704,1,2),(463160,49,NULL,137379,0,8704,2,3),(463161,50,NULL,4864,0,8704,0,1),(463162,50,NULL,73033,0,8704,1,2),(463163,50,NULL,183227,0,8704,2,3),(463164,51,NULL,5507,0,8704,0,1),(463165,51,NULL,12414,0,8704,1,2),(463166,52,NULL,4665,0,8704,0,1),(463167,52,NULL,164896,0,8704,1,2),(463168,53,NULL,17386,0,8704,0,1),(463169,53,NULL,7791,0,8704,1,2),(463170,53,NULL,11169,0,8704,2,3),(463171,54,NULL,5271,0,8704,0,1),(463172,54,NULL,4710,0,8704,1,2),(463173,54,NULL,4837,0,8704,2,3),(463174,54,NULL,11202,0,8704,3,4),(463175,55,NULL,100135,0,8704,0,1),(463176,55,NULL,4646,0,8704,1,2),(463177,55,NULL,161802,0,8704,2,3),(463178,56,NULL,4710,0,8704,0,1),(463179,56,NULL,7791,0,8704,1,2),(463180,56,NULL,11348,0,8704,2,3),(463181,57,NULL,9169,0,8704,0,1),(463182,57,NULL,5050,0,8704,1,2),(463183,57,NULL,5253,0,8704,2,3),(463184,58,NULL,5112,0,8704,0,1),(463185,58,NULL,28050,0,8704,1,2),(463186,59,NULL,5070,0,8704,0,1),(463187,59,NULL,59928,0,8704,1,2),(463188,60,NULL,4710,0,8704,0,1),(463189,60,NULL,4793,0,8704,1,2),(463190,60,NULL,5112,0,8704,2,3),(463191,60,NULL,154054,0,8704,3,4),(463192,61,NULL,5271,0,8704,0,1),(463193,61,NULL,10391,0,8704,1,2),(463194,62,NULL,5150,0,8704,0,1),(463195,62,NULL,4670,0,8704,1,2),(463196,62,NULL,4646,0,8704,2,3),(463197,62,NULL,4647,0,8704,3,4),(463198,62,NULL,13085,0,8704,4,5),(463199,63,NULL,154172,0,8704,0,1),(463200,63,NULL,155097,0,8704,1,2),(463201,64,NULL,101047,0,8704,0,1),(463202,64,NULL,4645,0,8704,1,2),(463203,64,NULL,135993,0,8704,2,3),(463204,65,NULL,5112,0,8704,0,1),(463205,65,NULL,5507,0,8704,1,2),(463206,65,NULL,185486,0,8704,2,3),(463207,66,NULL,6583,0,8704,0,1),(463208,66,NULL,169822,0,8704,1,2),(463209,67,NULL,4710,0,8704,0,1),(463210,67,NULL,58109,0,8704,1,2),(463211,67,NULL,132968,0,8704,2,3),(463212,68,NULL,4905,0,8704,0,1),(463213,68,NULL,4675,0,8704,1,2),(463214,68,NULL,5442,0,8704,2,3),(463215,68,NULL,4646,0,8704,3,4),(463216,68,NULL,175965,0,8704,4,5),(463217,69,NULL,4676,0,8704,0,1),(463218,69,NULL,5298,0,8704,1,2),(463219,69,NULL,4646,0,8704,2,3),(463220,69,NULL,9974,0,8704,3,4),(463221,70,NULL,4665,0,8704,0,1),(463222,70,NULL,12414,0,8704,1,2),(463223,1,NULL,185490,0,8705,0,1),(463224,1,NULL,185491,0,8705,1,2),(463225,2,NULL,4688,0,8705,0,1),(463226,2,NULL,4823,0,8705,1,2),(463227,3,NULL,4729,0,8705,0,1),(463228,3,NULL,10773,0,8705,1,2),(463229,4,NULL,4729,0,8705,0,1),(463230,4,NULL,4735,0,8705,1,2),(463231,5,NULL,5447,0,8705,0,1),(463232,5,NULL,12418,0,8705,1,2),(463233,6,NULL,4802,0,8705,0,1),(463234,6,NULL,5261,0,8705,1,2),(463235,7,NULL,10250,0,8705,0,1),(463236,7,NULL,73415,0,8705,1,2),(463237,8,NULL,6702,0,8705,0,1),(463238,9,NULL,134120,0,8705,0,1),(463239,9,NULL,10811,0,8705,1,2),(463240,9,NULL,5718,0,8705,2,3),(463241,10,NULL,185498,0,8705,0,1),(463242,10,NULL,12186,0,8705,1,2),(463243,10,NULL,6832,0,8705,2,3),(463244,10,NULL,4710,0,8705,3,4),(463245,11,NULL,7035,0,8705,0,1),(463246,11,NULL,6778,0,8705,1,2),(463247,12,NULL,4675,0,8705,0,1),(463248,12,NULL,4676,0,8705,1,2),(463249,13,NULL,4864,0,8705,0,1),(463250,14,NULL,5271,0,8705,0,1),(463251,14,NULL,9635,0,8705,1,2),(463252,15,NULL,119394,0,8705,0,1),(463253,15,NULL,9492,0,8705,1,2),(463254,16,NULL,8801,0,8705,0,1),(463255,17,NULL,9492,0,8705,0,1),(463256,17,NULL,5112,0,8705,1,2),(463257,18,NULL,4675,0,8705,0,1),(463258,18,NULL,4670,0,8705,1,2),(463259,19,NULL,5842,0,8705,0,1),(463260,20,NULL,5246,0,8705,0,1),(463261,20,NULL,7565,0,8705,1,2),(463262,20,NULL,4670,0,8705,2,3),(463263,21,NULL,5665,0,8705,0,1),(463264,21,NULL,82368,0,8705,1,2),(463265,22,NULL,107024,0,8705,0,1),(463266,22,NULL,4710,0,8705,1,2),(463267,23,NULL,115533,0,8705,0,1),(463268,23,NULL,10811,0,8705,1,2),(463269,24,NULL,4837,0,8705,0,1),(463270,24,NULL,5112,0,8705,1,2),(463271,24,NULL,5111,0,8705,2,3),(463272,25,NULL,5271,0,8705,0,1),(463273,26,NULL,4675,0,8705,0,1),(463274,26,NULL,59686,0,8705,1,2),(463275,26,NULL,5795,0,8705,2,3),(463276,26,NULL,4646,0,8705,3,4),(463277,26,NULL,4647,0,8705,4,5),(463278,26,NULL,113720,0,8705,5,6),(463279,27,NULL,6094,0,8705,0,1),(463280,27,NULL,11192,0,8705,1,2),(463281,27,NULL,4646,0,8705,2,3),(463282,27,NULL,24328,0,8705,3,4),(463283,28,NULL,4756,0,8705,0,1),(463284,28,NULL,7016,0,8705,1,2),(463285,28,NULL,185509,0,8705,2,3),(463286,29,NULL,4675,0,8705,0,1),(463287,29,NULL,5030,0,8705,1,2),(463288,29,NULL,72793,0,8705,2,3),(463289,30,NULL,4675,0,8705,0,1),(463290,30,NULL,4932,0,8705,1,2),(463291,30,NULL,4657,0,8705,2,3),(463292,30,NULL,24573,0,8705,3,4),(463293,31,NULL,4664,0,8705,0,1),(463294,31,NULL,5150,0,8705,1,2),(463295,31,NULL,26323,0,8705,2,3),(463296,32,NULL,5517,0,8705,0,1),(463297,32,NULL,22511,0,8705,1,2),(463298,33,NULL,5192,0,8705,0,1),(463299,33,NULL,4675,0,8705,1,2),(463300,33,NULL,72908,0,8705,2,3),(463301,33,NULL,185512,0,8705,3,4),(463302,34,NULL,6583,0,8705,0,1),(463303,34,NULL,133650,0,8705,1,2),(463304,35,NULL,4676,0,8705,0,1),(463305,35,NULL,116661,0,8705,1,2),(463306,36,NULL,6688,0,8705,0,1),(463307,36,NULL,4646,0,8705,1,2),(463308,36,NULL,4647,0,8705,2,3),(463309,36,NULL,5234,0,8705,3,4),(463310,37,NULL,4662,0,8705,0,1),(463311,37,NULL,4646,0,8705,1,2),(463312,37,NULL,4647,0,8705,2,3),(463313,37,NULL,77107,0,8705,3,4),(463314,38,NULL,101871,0,8705,0,1),(463315,38,NULL,10511,0,8705,1,2),(463316,39,NULL,4682,0,8705,0,1),(463317,39,NULL,6143,0,8705,1,2),(463318,39,NULL,128721,0,8705,2,3),(463319,40,NULL,6575,0,8705,0,1),(463320,40,NULL,4646,0,8705,1,2),(463321,40,NULL,31963,0,8705,2,3),(463322,41,NULL,4729,0,8705,0,1),(463323,41,NULL,4645,0,8705,1,2),(463324,41,NULL,30330,0,8705,2,3),(463325,42,NULL,4675,0,8705,0,1),(463326,42,NULL,4646,0,8705,1,2),(463327,42,NULL,4683,0,8705,2,3),(463328,42,NULL,19109,0,8705,3,4),(463329,43,NULL,59375,0,8705,0,1),(463330,43,NULL,7035,0,8705,1,2),(463331,43,NULL,4907,0,8705,2,3),(463332,43,NULL,4662,0,8705,3,4),(463333,43,NULL,4735,0,8705,4,5),(463334,43,NULL,5890,0,8705,5,6),(463335,43,NULL,4646,0,8705,6,7),(463336,43,NULL,71800,0,8705,7,8),(463337,43,NULL,4646,0,8705,8,9),(463338,43,NULL,40085,0,8705,9,10),(463339,44,NULL,12239,0,8705,0,1),(463340,44,NULL,4755,0,8705,1,2),(463341,44,NULL,20288,0,8705,2,3),(463342,45,NULL,4688,0,8705,0,1),(463343,45,NULL,7016,0,8705,1,2),(463344,45,NULL,135644,0,8705,2,3),(463345,46,NULL,22511,0,8705,0,1),(463346,46,NULL,125461,0,8705,1,2),(463347,46,NULL,5050,0,8705,2,3),(463348,46,NULL,9812,0,8705,3,4),(463349,47,NULL,4676,0,8705,0,1),(463350,47,NULL,4675,0,8705,1,2),(463351,47,NULL,119407,0,8705,2,3),(463352,48,NULL,5377,0,8705,0,1),(463353,48,NULL,99082,0,8705,1,2),(463354,49,NULL,5527,0,8705,0,1),(463355,49,NULL,4646,0,8705,1,2),(463356,49,NULL,185527,0,8705,2,3),(463357,50,NULL,4675,0,8705,0,1),(463358,50,NULL,4676,0,8705,1,2),(463359,50,NULL,13896,0,8705,2,3),(463360,51,NULL,4675,0,8705,0,1),(463361,51,NULL,4965,0,8705,1,2),(463362,51,NULL,117801,0,8705,2,3),(463363,1,NULL,4665,0,8706,0,1),(463364,1,NULL,185531,0,8706,1,2),(463365,2,NULL,9100,0,8706,0,1),(463366,2,NULL,104042,0,8706,1,2),(463367,3,NULL,4676,0,8706,0,1),(463368,3,NULL,4710,0,8706,1,2),(463369,3,NULL,185533,0,8706,2,3),(463370,4,NULL,4645,0,8706,0,1),(463371,4,NULL,7745,0,8706,1,2),(463372,4,NULL,4965,0,8706,2,3),(463373,4,NULL,126806,0,8706,3,4),(463374,5,NULL,10773,0,8706,0,1),(463375,5,NULL,114298,0,8706,1,2),(463376,6,NULL,5311,0,8706,0,1),(463377,6,NULL,9824,0,8706,1,2),(463378,7,NULL,4729,0,8706,0,1),(463379,7,NULL,4662,0,8706,1,2),(463380,7,NULL,116547,0,8706,2,3),(463381,8,NULL,4675,0,8706,0,1),(463382,8,NULL,185538,0,8706,1,2),(463383,9,NULL,4688,0,8706,0,1),(463384,9,NULL,5057,0,8706,1,2),(463385,9,NULL,4905,0,8706,2,3),(463386,9,NULL,127136,0,8706,3,4),(463387,10,NULL,185541,0,8706,0,1),(463388,10,NULL,4665,0,8706,1,2),(463389,10,NULL,16687,0,8706,2,3),(463390,10,NULL,13381,0,8706,3,4),(463391,11,NULL,4675,0,8706,0,1),(463392,11,NULL,5751,0,8706,1,2),(463393,11,NULL,154321,0,8706,2,3),(463394,12,NULL,4822,0,8706,0,1),(463395,12,NULL,4645,0,8706,1,2),(463396,12,NULL,4676,0,8706,2,3),(463397,12,NULL,153826,0,8706,3,4),(463398,13,NULL,4729,0,8706,0,1),(463399,13,NULL,30035,0,8706,1,2),(463400,14,NULL,100220,0,8706,0,1),(463401,14,NULL,4675,0,8706,1,2),(463402,14,NULL,6087,0,8706,2,3),(463403,14,NULL,117495,0,8706,3,4),(463404,15,NULL,4729,0,8706,0,1),(463405,15,NULL,4675,0,8706,1,2),(463406,15,NULL,115890,0,8706,2,3),(463407,16,NULL,4688,0,8706,0,1),(463408,16,NULL,6245,0,8706,1,2),(463409,16,NULL,11811,0,8706,2,3),(463410,17,NULL,4665,0,8706,0,1),(463411,17,NULL,4664,0,8706,1,2),(463412,17,NULL,117941,0,8706,2,3),(463413,18,NULL,4675,0,8706,0,1),(463414,18,NULL,6042,0,8706,1,2),(463415,18,NULL,4683,0,8706,2,3),(463416,18,NULL,114073,0,8706,3,4),(463417,19,NULL,4676,0,8706,0,1),(463418,19,NULL,4646,0,8706,1,2),(463419,19,NULL,9818,0,8706,2,3),(463420,20,NULL,4965,0,8706,0,1),(463421,20,NULL,4646,0,8706,1,2),(463422,20,NULL,7257,0,8706,2,3),(463423,21,NULL,101609,0,8706,0,1),(463424,21,NULL,4646,0,8706,1,2),(463425,21,NULL,110395,0,8706,2,3),(463426,22,NULL,4662,0,8706,0,1),(463427,22,NULL,26625,0,8706,1,2),(463428,23,NULL,4688,0,8706,0,1),(463429,23,NULL,8169,0,8706,1,2),(463430,24,NULL,4645,0,8706,0,1),(463431,24,NULL,4783,0,8706,1,2),(463432,24,NULL,150129,0,8706,2,3),(463433,25,NULL,4645,0,8706,0,1),(463434,25,NULL,4932,0,8706,1,2),(463435,25,NULL,11001,0,8706,2,3),(463436,26,NULL,7468,0,8706,0,1),(463437,26,NULL,4676,0,8706,1,2),(463438,26,NULL,37076,0,8706,2,3),(463439,27,NULL,4664,0,8706,0,1),(463440,27,NULL,107862,0,8706,1,2),(463441,28,NULL,4664,0,8706,0,1),(463442,28,NULL,76999,0,8706,1,2),(463443,29,NULL,4645,0,8706,0,1),(463444,29,NULL,116318,0,8706,1,2),(463445,30,NULL,4675,0,8706,0,1),(463446,30,NULL,4822,0,8706,1,2),(463447,30,NULL,137496,0,8706,2,3),(463448,31,NULL,4676,0,8706,0,1),(463449,31,NULL,10092,0,8706,1,2),(463450,32,NULL,101871,0,8706,0,1),(463451,32,NULL,4646,0,8706,1,2),(463452,32,NULL,4647,0,8706,2,3),(463453,32,NULL,145156,0,8706,3,4),(463454,33,NULL,4675,0,8706,0,1),(463455,33,NULL,5246,0,8706,1,2),(463456,33,NULL,5150,0,8706,2,3),(463457,33,NULL,99265,0,8706,3,4),(463458,34,NULL,9100,0,8706,0,1),(463459,34,NULL,104042,0,8706,1,2),(463460,35,NULL,4664,0,8706,0,1),(463461,35,NULL,4646,0,8706,1,2),(463462,35,NULL,7550,0,8706,2,3),(463463,36,NULL,8555,0,8706,0,1),(463464,36,NULL,4729,0,8706,1,2),(463465,36,NULL,115310,0,8706,2,3),(463466,37,NULL,5566,0,8706,0,1),(463467,37,NULL,59375,0,8706,1,2),(463468,37,NULL,4688,0,8706,2,3),(463469,37,NULL,11419,0,8706,3,4),(463470,37,NULL,4646,0,8706,4,5),(463471,37,NULL,11420,0,8706,5,6),(463472,38,NULL,4755,0,8706,0,1),(463473,38,NULL,4791,0,8706,1,2),(463474,38,NULL,36966,0,8706,2,3),(463475,39,NULL,5246,0,8706,0,1),(463476,39,NULL,4646,0,8706,1,2),(463477,39,NULL,4647,0,8706,2,3),(463478,39,NULL,10225,0,8706,3,4),(463479,40,NULL,101871,0,8706,0,1),(463480,40,NULL,59686,0,8706,1,2),(463481,40,NULL,4646,0,8706,2,3),(463482,40,NULL,11655,0,8706,3,4),(463483,41,NULL,4791,0,8706,0,1),(463484,41,NULL,4822,0,8706,1,2),(463485,41,NULL,5050,0,8706,2,3),(463486,41,NULL,39211,0,8706,3,4),(463487,42,NULL,5192,0,8706,0,1),(463488,42,NULL,5226,0,8706,1,2),(463489,42,NULL,121645,0,8706,2,3),(463490,43,NULL,4675,0,8706,0,1),(463491,43,NULL,4646,0,8706,1,2),(463492,43,NULL,4647,0,8706,2,3),(463493,43,NULL,92056,0,8706,3,4),(463494,44,NULL,4675,0,8706,0,1),(463495,44,NULL,4679,0,8706,1,2),(463496,44,NULL,5444,0,8706,2,3),(463497,44,NULL,185563,0,8706,3,4),(463498,45,NULL,4905,0,8706,0,1),(463499,45,NULL,4688,0,8706,1,2),(463500,45,NULL,5219,0,8706,2,3),(463501,46,NULL,5208,0,8706,0,1),(463502,46,NULL,59928,0,8706,1,2),(463503,47,NULL,4675,0,8706,0,1),(463504,47,NULL,5613,0,8706,1,2),(463505,47,NULL,12299,0,8706,2,3),(463506,48,NULL,5226,0,8706,0,1),(463507,48,NULL,123333,0,8706,1,2),(463508,49,NULL,154304,0,8706,0,1),(463509,49,NULL,125126,0,8706,1,2),(463510,50,NULL,5208,0,8706,0,1),(463511,50,NULL,109201,0,8706,1,2),(463512,51,NULL,4675,0,8706,0,1),(463513,51,NULL,4822,0,8706,1,2),(463514,51,NULL,4646,0,8706,2,3),(463515,51,NULL,4647,0,8706,3,4),(463516,51,NULL,25284,0,8706,4,5),(463517,52,NULL,4675,0,8706,0,1),(463518,52,NULL,4755,0,8706,1,2),(463519,52,NULL,7016,0,8706,2,3),(463520,52,NULL,133012,0,8706,3,4),(463521,53,NULL,4657,0,8706,0,1),(463522,53,NULL,185571,0,8706,1,2),(463523,54,NULL,5208,0,8706,0,1),(463524,54,NULL,141952,0,8706,1,2),(463525,55,NULL,4880,0,8706,0,1),(463526,55,NULL,4802,0,8706,1,2),(463527,55,NULL,20968,0,8706,2,3),(463528,56,NULL,4729,0,8706,0,1),(463529,56,NULL,185575,0,8706,1,2),(463530,57,NULL,98944,0,8706,0,1),(463531,57,NULL,4646,0,8706,1,2),(463532,57,NULL,4647,0,8706,2,3),(463533,57,NULL,185577,0,8706,3,4),(463534,58,NULL,4905,0,8706,0,1),(463535,58,NULL,6847,0,8706,1,2),(463536,58,NULL,4646,0,8706,2,3),(463537,58,NULL,185579,0,8706,3,4),(463538,1,NULL,4889,0,8707,0,1),(463539,1,NULL,4646,0,8707,1,2),(463540,1,NULL,5050,0,8707,2,3),(463541,1,NULL,5890,0,8707,3,4),(463542,2,NULL,4710,0,8707,0,1),(463543,2,NULL,5112,0,8707,1,2),(463544,2,NULL,119078,0,8707,2,3),(463545,3,NULL,4670,0,8707,0,1),(463546,3,NULL,5520,0,8707,1,2),(463547,3,NULL,9516,0,8707,2,3),(463548,4,NULL,4710,0,8707,0,1),(463549,4,NULL,8121,0,8707,1,2),(463550,4,NULL,4646,0,8707,2,3),(463551,4,NULL,4647,0,8707,3,4),(463552,4,NULL,20768,0,8707,4,5),(463553,5,NULL,5377,0,8707,0,1),(463554,5,NULL,4646,0,8707,1,2),(463555,5,NULL,119616,0,8707,2,3),(463556,6,NULL,4783,0,8707,0,1),(463557,6,NULL,5226,0,8707,1,2),(463558,6,NULL,126489,0,8707,2,3),(463559,7,NULL,5156,0,8707,0,1),(463560,7,NULL,11085,0,8707,1,2),(463561,8,NULL,106087,0,8707,0,1),(463562,8,NULL,18857,0,8707,1,2),(463563,9,NULL,4863,0,8707,0,1),(463564,9,NULL,164896,0,8707,1,2),(463565,10,NULL,4864,0,8707,0,1),(463566,10,NULL,4646,0,8707,1,2),(463567,10,NULL,4647,0,8707,2,3),(463568,10,NULL,37302,0,8707,3,4),(463569,11,NULL,4864,0,8707,0,1),(463570,11,NULL,160137,0,8707,1,2),(463571,12,NULL,4688,0,8707,0,1),(463572,12,NULL,4646,0,8707,1,2),(463573,12,NULL,11655,0,8707,2,3),(463574,13,NULL,101871,0,8707,0,1),(463575,13,NULL,185588,0,8707,1,2),(463576,14,NULL,4665,0,8707,0,1),(463577,14,NULL,6042,0,8707,1,2),(463578,14,NULL,4646,0,8707,2,3),(463579,14,NULL,9974,0,8707,3,4),(463580,15,NULL,4836,0,8707,0,1),(463581,15,NULL,4646,0,8707,1,2),(463582,15,NULL,6956,0,8707,2,3),(463583,16,NULL,4822,0,8707,0,1),(463584,16,NULL,4645,0,8707,1,2),(463585,16,NULL,4646,0,8707,2,3),(463586,16,NULL,13113,0,8707,3,4),(463587,17,NULL,5212,0,8707,0,1),(463588,17,NULL,5192,0,8707,1,2),(463589,17,NULL,93815,0,8707,2,3),(463590,17,NULL,4646,0,8707,3,4),(463591,17,NULL,185592,0,8707,4,5),(463592,18,NULL,4645,0,8707,0,1),(463593,18,NULL,4676,0,8707,1,2),(463594,18,NULL,59686,0,8707,2,3),(463595,18,NULL,25349,0,8707,3,4),(463596,19,NULL,4662,0,8707,0,1),(463597,19,NULL,4646,0,8707,1,2),(463598,19,NULL,53335,0,8707,2,3),(463599,20,NULL,4880,0,8707,0,1),(463600,20,NULL,4729,0,8707,1,2),(463601,20,NULL,115992,0,8707,2,3),(463602,21,NULL,104146,0,8707,0,1),(463603,21,NULL,5050,0,8707,1,2),(463604,21,NULL,24228,0,8707,2,3),(463605,22,NULL,9100,0,8707,0,1),(463606,22,NULL,4822,0,8707,1,2),(463607,22,NULL,115650,0,8707,2,3),(463608,23,NULL,5112,0,8707,0,1),(463609,23,NULL,5111,0,8707,1,2),(463610,23,NULL,4646,0,8707,2,3),(463611,23,NULL,4647,0,8707,3,4),(463612,23,NULL,13113,0,8707,4,5),(463613,24,NULL,5112,0,8707,0,1),(463614,24,NULL,73415,0,8707,1,2),(463615,24,NULL,4646,0,8707,2,3),(463616,24,NULL,4683,0,8707,3,4),(463617,24,NULL,5369,0,8707,4,5),(463618,25,NULL,4864,0,8707,0,1),(463619,25,NULL,5507,0,8707,1,2),(463620,25,NULL,124076,0,8707,2,3),(463621,26,NULL,12306,0,8707,0,1),(463622,26,NULL,124357,0,8707,1,2),(463623,27,NULL,5932,0,8707,0,1),(463624,27,NULL,4646,0,8707,1,2),(463625,27,NULL,185600,0,8707,2,3),(463626,28,NULL,5112,0,8707,0,1),(463627,28,NULL,4646,0,8707,1,2),(463628,28,NULL,9974,0,8707,2,3),(463629,29,NULL,116165,0,8707,0,1),(463630,29,NULL,4675,0,8707,1,2),(463631,29,NULL,160361,0,8707,2,3),(463632,30,NULL,11509,0,8707,0,1),(463633,30,NULL,113871,0,8707,1,2),(463634,30,NULL,4646,0,8707,2,3),(463635,30,NULL,14778,0,8707,3,4),(463636,31,NULL,4665,0,8707,0,1),(463637,31,NULL,185605,0,8707,1,2),(463638,32,NULL,185607,0,8707,0,1),(463639,32,NULL,115154,0,8707,1,2),(463640,33,NULL,106398,0,8707,0,1),(463641,33,NULL,34192,0,8707,1,2),(463642,34,NULL,106087,0,8707,0,1),(463643,34,NULL,20864,0,8707,1,2),(463644,35,NULL,5111,0,8707,0,1),(463645,35,NULL,4793,0,8707,1,2),(463646,35,NULL,92050,0,8707,2,3),(463647,36,NULL,5208,0,8707,0,1),(463648,36,NULL,4822,0,8707,1,2),(463649,36,NULL,5050,0,8707,2,3),(463650,36,NULL,32787,0,8707,3,4),(463651,37,NULL,5112,0,8707,0,1),(463652,37,NULL,4710,0,8707,1,2),(463653,37,NULL,4646,0,8707,2,3),(463654,37,NULL,4647,0,8707,3,4),(463655,37,NULL,25349,0,8707,4,5),(463656,38,NULL,4793,0,8707,0,1),(463657,38,NULL,5507,0,8707,1,2),(463658,38,NULL,185614,0,8707,2,3),(463659,39,NULL,5751,0,8707,0,1),(463660,39,NULL,4822,0,8707,1,2),(463661,39,NULL,26956,0,8707,2,3),(463662,40,NULL,4665,0,8707,0,1),(463663,40,NULL,4646,0,8707,1,2),(463664,40,NULL,142479,0,8707,2,3),(463665,41,NULL,4665,0,8707,0,1),(463666,41,NULL,32421,0,8707,1,2),(463667,42,NULL,4755,0,8707,0,1),(463668,42,NULL,4675,0,8707,1,2),(463669,42,NULL,185617,0,8707,2,3),(463670,43,NULL,5751,0,8707,0,1),(463671,43,NULL,6820,0,8707,1,2),(463672,44,NULL,7134,0,8707,0,1),(463673,44,NULL,4905,0,8707,1,2),(463674,44,NULL,4729,0,8707,2,3),(463675,44,NULL,119477,0,8707,3,4),(463676,45,NULL,4676,0,8707,0,1),(463677,45,NULL,114298,0,8707,1,2),(463678,46,NULL,4688,0,8707,0,1),(463679,46,NULL,5751,0,8707,1,2),(463680,46,NULL,157962,0,8707,2,3),(463681,47,NULL,5056,0,8707,0,1),(463682,47,NULL,127378,0,8707,1,2),(463683,48,NULL,4901,0,8707,0,1),(463684,48,NULL,4756,0,8707,1,2),(463685,48,NULL,4645,0,8707,2,3),(463686,48,NULL,136976,0,8707,3,4),(463687,49,NULL,4688,0,8707,0,1),(463688,49,NULL,4729,0,8707,1,2),(463689,49,NULL,6958,0,8707,2,3),(463690,50,NULL,116707,0,8707,0,1),(463691,50,NULL,4794,0,8707,1,2),(463692,50,NULL,148157,0,8707,2,3),(463693,50,NULL,26687,0,8707,3,4),(463694,51,NULL,5112,0,8707,0,1),(463695,51,NULL,4646,0,8707,1,2),(463696,51,NULL,125691,0,8707,2,3),(463697,52,NULL,11509,0,8707,0,1),(463698,52,NULL,161296,0,8707,1,2),(463699,53,NULL,4645,0,8707,0,1),(463700,53,NULL,116191,0,8707,1,2),(463701,54,NULL,5112,0,8707,0,1),(463702,54,NULL,9492,0,8707,1,2),(463703,54,NULL,32131,0,8707,2,3),(463704,55,NULL,4688,0,8707,0,1),(463705,55,NULL,4905,0,8707,1,2),(463706,55,NULL,5050,0,8707,2,3),(463707,55,NULL,5890,0,8707,3,4),(463708,56,NULL,5575,0,8707,0,1),(463709,56,NULL,59071,0,8707,1,2),(463710,56,NULL,11551,0,8707,2,3),(463711,57,NULL,5112,0,8707,0,1),(463712,57,NULL,73415,0,8707,1,2),(463713,57,NULL,4710,0,8707,2,3),(463714,57,NULL,28827,0,8707,3,4),(463715,58,NULL,10267,0,8707,0,1),(463716,58,NULL,173720,0,8707,1,2),(463717,59,NULL,5111,0,8707,0,1),(463718,59,NULL,10551,0,8707,1,2),(463719,60,NULL,4837,0,8707,0,1),(463720,60,NULL,9541,0,8707,1,2),(463721,60,NULL,4646,0,8707,2,3),(463722,60,NULL,4647,0,8707,3,4),(463723,60,NULL,9902,0,8707,4,5),(463724,61,NULL,185635,0,8707,0,1),(463725,61,NULL,185636,0,8707,1,2),(463726,62,NULL,4675,0,8707,0,1),(463727,62,NULL,4669,0,8707,1,2),(463728,62,NULL,4646,0,8707,2,3),(463729,62,NULL,4647,0,8707,3,4),(463730,62,NULL,77107,0,8707,4,5),(463731,63,NULL,4710,0,8707,0,1),(463732,63,NULL,9586,0,8707,1,2),(463733,64,NULL,4675,0,8707,0,1),(463734,64,NULL,124241,0,8707,1,2),(463735,65,NULL,4645,0,8707,0,1),(463736,65,NULL,28656,0,8707,1,2),(463737,66,NULL,4710,0,8707,0,1),(463738,66,NULL,5112,0,8707,1,2),(463739,66,NULL,132273,0,8707,2,3),(463740,67,NULL,4710,0,8707,0,1),(463741,67,NULL,58109,0,8707,1,2),(463742,67,NULL,185641,0,8707,2,3),(463743,68,NULL,5208,0,8707,0,1),(463744,68,NULL,26625,0,8707,1,2),(463745,69,NULL,5111,0,8707,0,1),(463746,69,NULL,7790,0,8707,1,2),(463747,69,NULL,90605,0,8707,2,3),(463748,69,NULL,115108,0,8707,3,4),(463749,70,NULL,4675,0,8707,0,1),(463750,70,NULL,5226,0,8707,1,2),(463751,70,NULL,185644,0,8707,2,3),(463752,71,NULL,4664,0,8707,0,1),(463753,71,NULL,5090,0,8707,1,2),(463754,71,NULL,32044,0,8707,2,3),(463755,72,NULL,9541,0,8707,0,1),(463756,72,NULL,5050,0,8707,1,2),(463757,72,NULL,13596,0,8707,2,3),(463758,73,NULL,4688,0,8707,0,1),(463759,73,NULL,4675,0,8707,1,2),(463760,73,NULL,4676,0,8707,2,3),(463761,73,NULL,111058,0,8707,3,4),(463762,74,NULL,4662,0,8707,0,1),(463763,74,NULL,135945,0,8707,1,2),(463764,1,NULL,4864,0,8708,0,1),(463765,1,NULL,5112,0,8708,1,2),(463766,1,NULL,4646,0,8708,2,3),(463767,1,NULL,185649,0,8708,3,4),(463768,2,NULL,4863,0,8708,0,1),(463769,2,NULL,4793,0,8708,1,2),(463770,2,NULL,4646,0,8708,2,3),(463771,2,NULL,4647,0,8708,3,4),(463772,2,NULL,16568,0,8708,4,5),(463773,3,NULL,4710,0,8708,0,1),(463774,3,NULL,4836,0,8708,1,2),(463775,3,NULL,5050,0,8708,2,3),(463776,3,NULL,9516,0,8708,3,4),(463777,4,NULL,17386,0,8708,0,1),(463778,4,NULL,114377,0,8708,1,2),(463779,5,NULL,92598,0,8708,0,1),(463780,5,NULL,4646,0,8708,1,2),(463781,5,NULL,8490,0,8708,2,3),(463782,6,NULL,4880,0,8708,0,1),(463783,6,NULL,4827,0,8708,1,2),(463784,6,NULL,128386,0,8708,2,3),(463785,7,NULL,4688,0,8708,0,1),(463786,7,NULL,122384,0,8708,1,2),(463787,8,NULL,4863,0,8708,0,1),(463788,8,NULL,4710,0,8708,1,2),(463789,8,NULL,5090,0,8708,2,3),(463790,9,NULL,6094,0,8708,0,1),(463791,9,NULL,10267,0,8708,1,2),(463792,10,NULL,110466,0,8708,0,1),(463793,10,NULL,169575,0,8708,1,2),(463794,11,NULL,4863,0,8708,0,1),(463795,11,NULL,4710,0,8708,1,2),(463796,11,NULL,73031,0,8708,2,3),(463797,11,NULL,124777,0,8708,3,4),(463798,11,NULL,138687,0,8708,4,5),(463799,12,NULL,5112,0,8708,0,1),(463800,12,NULL,9492,0,8708,1,2),(463801,12,NULL,5507,0,8708,2,3),(463802,12,NULL,4646,0,8708,3,4),(463803,12,NULL,24328,0,8708,4,5),(463804,13,NULL,101871,0,8708,0,1),(463805,13,NULL,4729,0,8708,1,2),(463806,13,NULL,20859,0,8708,2,3),(463807,14,NULL,4675,0,8708,0,1),(463808,14,NULL,5444,0,8708,1,2),(463809,14,NULL,22624,0,8708,2,3),(463810,15,NULL,4726,0,8708,0,1),(463811,15,NULL,20964,0,8708,1,2),(463812,16,NULL,110996,0,8708,0,1),(463813,16,NULL,174966,0,8708,1,2),(463814,17,NULL,5377,0,8708,0,1),(463815,17,NULL,5050,0,8708,1,2),(463816,17,NULL,8691,0,8708,2,3),(463817,18,NULL,4932,0,8708,0,1),(463818,18,NULL,105344,0,8708,1,2),(463819,19,NULL,4998,0,8708,0,1),(463820,19,NULL,4645,0,8708,1,2),(463821,19,NULL,113891,0,8708,2,3),(463822,20,NULL,4837,0,8708,0,1),(463823,20,NULL,103373,0,8708,1,2),(463824,20,NULL,7753,0,8708,2,3),(463825,21,NULL,4665,0,8708,0,1),(463826,21,NULL,4664,0,8708,1,2),(463827,21,NULL,5299,0,8708,2,3),(463828,21,NULL,5296,0,8708,3,4),(463829,22,NULL,4645,0,8708,0,1),(463830,22,NULL,5150,0,8708,1,2),(463831,22,NULL,116069,0,8708,2,3),(463832,23,NULL,104146,0,8708,0,1),(463833,23,NULL,21213,0,8708,1,2),(463834,24,NULL,4675,0,8708,0,1),(463835,24,NULL,9109,0,8708,1,2),(463836,25,NULL,5691,0,8708,0,1),(463837,25,NULL,95934,0,8708,1,2),(463838,25,NULL,116490,0,8708,2,3),(463839,26,NULL,5271,0,8708,0,1),(463840,26,NULL,26625,0,8708,1,2),(463841,27,NULL,9541,0,8708,0,1),(463842,27,NULL,120388,0,8708,1,2),(463843,28,NULL,5056,0,8708,0,1),(463844,28,NULL,25073,0,8708,1,2),(463845,29,NULL,4863,0,8708,0,1),(463846,29,NULL,4710,0,8708,1,2),(463847,29,NULL,6575,0,8708,2,3),(463848,30,NULL,5111,0,8708,0,1),(463849,30,NULL,5507,0,8708,1,2),(463850,30,NULL,5112,0,8708,2,3),(463851,30,NULL,20797,0,8708,3,4),(463852,31,NULL,4710,0,8708,0,1),(463853,31,NULL,59511,0,8708,1,2),(463854,31,NULL,41370,0,8708,2,3),(463855,32,NULL,4675,0,8708,0,1),(463856,32,NULL,5050,0,8708,1,2),(463857,32,NULL,26520,0,8708,2,3),(463858,33,NULL,4702,0,8708,0,1),(463859,33,NULL,127973,0,8708,1,2),(463860,34,NULL,4664,0,8708,0,1),(463861,34,NULL,5050,0,8708,1,2),(463862,34,NULL,6205,0,8708,2,3),(463863,35,NULL,5271,0,8708,0,1),(463864,35,NULL,115602,0,8708,1,2),(463865,35,NULL,10250,0,8708,2,3),(463866,35,NULL,5897,0,8708,3,4),(463867,36,NULL,4664,0,8708,0,1),(463868,36,NULL,4676,0,8708,1,2),(463869,36,NULL,126656,0,8708,2,3),(463870,37,NULL,6583,0,8708,0,1),(463871,37,NULL,5567,0,8708,1,2),(463872,37,NULL,6199,0,8708,2,3),(463873,38,NULL,9541,0,8708,0,1),(463874,38,NULL,4793,0,8708,1,2),(463875,38,NULL,124241,0,8708,2,3),(463876,39,NULL,4965,0,8708,0,1),(463877,39,NULL,4646,0,8708,1,2),(463878,39,NULL,4647,0,8708,2,3),(463879,39,NULL,13432,0,8708,3,4),(463880,40,NULL,4675,0,8708,0,1),(463881,40,NULL,4657,0,8708,1,2),(463882,40,NULL,5226,0,8708,2,3),(463883,40,NULL,7954,0,8708,3,4),(463884,41,NULL,7090,0,8708,0,1),(463885,41,NULL,162820,0,8708,1,2),(463886,42,NULL,4755,0,8708,0,1),(463887,42,NULL,4789,0,8708,1,2),(463888,42,NULL,33493,0,8708,2,3),(463889,43,NULL,4676,0,8708,0,1),(463890,43,NULL,5050,0,8708,1,2),(463891,43,NULL,9536,0,8708,2,3),(463892,44,NULL,101871,0,8708,0,1),(463893,44,NULL,4676,0,8708,1,2),(463894,44,NULL,4646,0,8708,2,3),(463895,44,NULL,4647,0,8708,3,4),(463896,44,NULL,77107,0,8708,4,5),(463897,45,NULL,4675,0,8708,0,1),(463898,45,NULL,5570,0,8708,1,2),(463899,45,NULL,185679,0,8708,2,3),(463900,46,NULL,4710,0,8708,0,1),(463901,46,NULL,4793,0,8708,1,2),(463902,46,NULL,100274,0,8708,2,3),(463903,47,NULL,4769,0,8708,0,1),(463904,47,NULL,92910,0,8708,1,2),(463905,48,NULL,4675,0,8708,0,1),(463906,48,NULL,4646,0,8708,1,2),(463907,48,NULL,24158,0,8708,2,3),(463908,49,NULL,4675,0,8708,0,1),(463909,49,NULL,4646,0,8708,1,2),(463910,49,NULL,73583,0,8708,2,3),(463911,50,NULL,5150,0,8708,0,1),(463912,50,NULL,4670,0,8708,1,2),(463913,50,NULL,4646,0,8708,2,3),(463914,50,NULL,9521,0,8708,3,4),(463915,51,NULL,4710,0,8708,0,1),(463916,51,NULL,93094,0,8708,1,2),(463917,52,NULL,4664,0,8708,0,1),(463918,52,NULL,23637,0,8708,1,2),(463919,53,NULL,5030,0,8708,0,1),(463920,53,NULL,6143,0,8708,1,2),(463921,53,NULL,4646,0,8708,2,3),(463922,53,NULL,8361,0,8708,3,4),(463923,54,NULL,4645,0,8708,0,1),(463924,54,NULL,4932,0,8708,1,2),(463925,54,NULL,34435,0,8708,2,3),(463926,55,NULL,9492,0,8708,0,1),(463927,55,NULL,5111,0,8708,1,2),(463928,55,NULL,108073,0,8708,2,3),(463929,56,NULL,4682,0,8708,0,1),(463930,56,NULL,4735,0,8708,1,2),(463931,56,NULL,4646,0,8708,2,3),(463932,56,NULL,4683,0,8708,3,4),(463933,56,NULL,35903,0,8708,4,5),(463934,57,NULL,58109,0,8708,0,1),(463935,57,NULL,4710,0,8708,1,2),(463936,57,NULL,149162,0,8708,2,3),(463937,58,NULL,4688,0,8708,0,1),(463938,58,NULL,4645,0,8708,1,2),(463939,58,NULL,5444,0,8708,2,3),(463940,58,NULL,4646,0,8708,3,4),(463941,58,NULL,53685,0,8708,4,5),(463942,59,NULL,99823,0,8708,0,1),(463943,59,NULL,4710,0,8708,1,2),(463944,59,NULL,95556,0,8708,2,3),(463945,60,NULL,4710,0,8708,0,1),(463946,60,NULL,12683,0,8708,1,2),(463947,61,NULL,5444,0,8708,0,1),(463948,61,NULL,4669,0,8708,1,2),(463949,61,NULL,185692,0,8708,2,3),(463950,62,NULL,4675,0,8708,0,1),(463951,62,NULL,4646,0,8708,1,2),(463952,62,NULL,24328,0,8708,2,3),(463953,63,NULL,4965,0,8708,0,1),(463954,63,NULL,4907,0,8708,1,2),(463955,63,NULL,128721,0,8708,2,3),(463956,64,NULL,93911,0,8708,0,1),(463957,64,NULL,4776,0,8708,1,2),(463958,65,NULL,6590,0,8708,0,1),(463959,65,NULL,5368,0,8708,1,2),(463960,65,NULL,8342,0,8708,2,3),(463961,66,NULL,185696,0,8708,0,1),(463962,66,NULL,7791,0,8708,1,2),(463963,66,NULL,80748,0,8708,2,3),(463964,67,NULL,4645,0,8708,0,1),(463965,67,NULL,4675,0,8708,1,2),(463966,67,NULL,12420,0,8708,2,3),(463967,68,NULL,4710,0,8708,0,1),(463968,68,NULL,4864,0,8708,1,2),(463969,68,NULL,54673,0,8708,2,3),(463970,69,NULL,4907,0,8708,0,1),(463971,69,NULL,4646,0,8708,1,2),(463972,69,NULL,7846,0,8708,2,3),(463973,70,NULL,4710,0,8708,0,1),(463974,70,NULL,125534,0,8708,1,2),(463975,71,NULL,4710,0,8708,0,1),(463976,71,NULL,57955,0,8708,1,2),(463977,71,NULL,36787,0,8708,2,3),(463978,72,NULL,4675,0,8708,0,1),(463979,72,NULL,4729,0,8708,1,2),(463980,72,NULL,124087,0,8708,2,3),(463981,73,NULL,4822,0,8708,0,1),(463982,73,NULL,136249,0,8708,1,2),(463983,74,NULL,7565,0,8708,0,1),(463984,74,NULL,4932,0,8708,1,2),(463985,74,NULL,116715,0,8708,2,3),(463986,75,NULL,113871,0,8708,0,1),(463987,75,NULL,53333,0,8708,1,2),(463988,76,NULL,7565,0,8708,0,1),(463989,76,NULL,4675,0,8708,1,2),(463990,76,NULL,138179,0,8708,2,3),(463991,77,NULL,4863,0,8708,0,1),(463992,77,NULL,9492,0,8708,1,2),(463993,77,NULL,137379,0,8708,2,3),(463994,78,NULL,5097,0,8708,0,1),(463995,78,NULL,6245,0,8708,1,2),(463996,78,NULL,22084,0,8708,2,3),(463997,79,NULL,13011,0,8708,0,1),(463998,79,NULL,4646,0,8708,1,2),(463999,79,NULL,54035,0,8708,2,3),(464000,80,NULL,4664,0,8708,0,1),(464001,80,NULL,4729,0,8708,1,2),(464002,80,NULL,4646,0,8708,2,3),(464003,80,NULL,167615,0,8708,3,4),(464004,81,NULL,5226,0,8708,0,1),(464005,81,NULL,4905,0,8708,1,2),(464006,81,NULL,10551,0,8708,2,3),(464007,82,NULL,9033,0,8708,0,1),(464008,82,NULL,5567,0,8708,1,2),(464009,82,NULL,5050,0,8708,2,3),(464010,82,NULL,10276,0,8708,3,4),(464011,83,NULL,72910,0,8708,0,1),(464012,83,NULL,9233,0,8708,1,2),(464013,83,NULL,57734,0,8708,2,3),(464014,84,NULL,4679,0,8708,0,1),(464015,84,NULL,4675,0,8708,1,2),(464016,84,NULL,13282,0,8708,2,3),(464017,85,NULL,4863,0,8708,0,1),(464018,85,NULL,4793,0,8708,1,2),(464019,85,NULL,117364,0,8708,2,3),(464020,1,NULL,4793,0,8709,0,1),(464021,1,NULL,5112,0,8709,1,2),(464022,1,NULL,11989,0,8709,2,3),(464023,2,NULL,100369,0,8709,0,1),(464024,2,NULL,7791,0,8709,1,2),(464025,2,NULL,185716,0,8709,2,3),(464026,3,NULL,4645,0,8709,0,1),(464027,3,NULL,4646,0,8709,1,2),(464028,3,NULL,4647,0,8709,2,3),(464029,3,NULL,40256,0,8709,3,4),(464030,4,NULL,4978,0,8709,0,1),(464031,4,NULL,13747,0,8709,1,2),(464032,5,NULL,4664,0,8709,0,1),(464033,5,NULL,148768,0,8709,1,2),(464034,5,NULL,4646,0,8709,2,3),(464035,5,NULL,4647,0,8709,3,4),(464036,5,NULL,16568,0,8709,4,5),(464037,6,NULL,7040,0,8709,0,1),(464038,6,NULL,4710,0,8709,1,2),(464039,6,NULL,5271,0,8709,2,3),(464040,6,NULL,4646,0,8709,3,4),(464041,6,NULL,13966,0,8709,4,5),(464042,7,NULL,4645,0,8709,0,1),(464043,7,NULL,4702,0,8709,1,2),(464044,7,NULL,20611,0,8709,2,3),(464045,8,NULL,4863,0,8709,0,1),(464046,8,NULL,4710,0,8709,1,2),(464047,8,NULL,4646,0,8709,2,3),(464048,8,NULL,32285,0,8709,3,4),(464049,9,NULL,5112,0,8709,0,1),(464050,9,NULL,5869,0,8709,1,2),(464051,9,NULL,106398,0,8709,2,3),(464052,9,NULL,5156,0,8709,3,4),(464053,10,NULL,4863,0,8709,0,1),(464054,10,NULL,4710,0,8709,1,2),(464055,10,NULL,73518,0,8709,2,3),(464056,10,NULL,4646,0,8709,3,4),(464057,10,NULL,13177,0,8709,4,5),(464058,11,NULL,73415,0,8709,0,1),(464059,11,NULL,4646,0,8709,1,2),(464060,11,NULL,4683,0,8709,2,3),(464061,11,NULL,5369,0,8709,3,4),(464062,12,NULL,57093,0,8709,0,1),(464063,12,NULL,5050,0,8709,1,2),(464064,12,NULL,8691,0,8709,2,3),(464065,13,NULL,136054,0,8709,0,1),(464066,13,NULL,4675,0,8709,1,2),(464067,13,NULL,5613,0,8709,2,3),(464068,13,NULL,4646,0,8709,3,4),(464069,13,NULL,8935,0,8709,4,5),(464070,14,NULL,4688,0,8709,0,1),(464071,14,NULL,6042,0,8709,1,2),(464072,14,NULL,150100,0,8709,2,3),(464073,15,NULL,57569,0,8709,0,1),(464074,15,NULL,143577,0,8709,1,2),(464075,16,NULL,4905,0,8709,0,1),(464076,16,NULL,4688,0,8709,1,2),(464077,16,NULL,73239,0,8709,2,3),(464078,17,NULL,4962,0,8709,0,1),(464079,17,NULL,19336,0,8709,1,2),(464080,18,NULL,73412,0,8709,0,1),(464081,18,NULL,5050,0,8709,1,2),(464082,18,NULL,24228,0,8709,2,3),(464083,19,NULL,4932,0,8709,0,1),(464084,19,NULL,5050,0,8709,1,2),(464085,19,NULL,8189,0,8709,2,3),(464086,20,NULL,4864,0,8709,0,1),(464087,20,NULL,8169,0,8709,1,2),(464088,21,NULL,4863,0,8709,0,1),(464089,21,NULL,5111,0,8709,1,2),(464090,21,NULL,185731,0,8709,2,3),(464091,22,NULL,8389,0,8709,0,1),(464092,22,NULL,4646,0,8709,1,2),(464093,22,NULL,40493,0,8709,2,3),(464094,23,NULL,4664,0,8709,0,1),(464095,23,NULL,5411,0,8709,1,2),(464096,24,NULL,5150,0,8709,0,1),(464097,24,NULL,92668,0,8709,1,2),(464098,25,NULL,5208,0,8709,0,1),(464099,25,NULL,25365,0,8709,1,2),(464100,26,NULL,93911,0,8709,0,1),(464101,26,NULL,115814,0,8709,1,2),(464102,27,NULL,143729,0,8709,0,1),(464103,27,NULL,5050,0,8709,1,2),(464104,27,NULL,80620,0,8709,2,3),(464105,28,NULL,4823,0,8709,0,1),(464106,28,NULL,4670,0,8709,1,2),(464107,28,NULL,6245,0,8709,2,3),(464108,28,NULL,83257,0,8709,3,4),(464109,29,NULL,4670,0,8709,0,1),(464110,29,NULL,7565,0,8709,1,2),(464111,29,NULL,117905,0,8709,2,3),(464112,30,NULL,58109,0,8709,0,1),(464113,30,NULL,5271,0,8709,1,2),(464114,30,NULL,185738,0,8709,2,3),(464115,31,NULL,5111,0,8709,0,1),(464116,31,NULL,5112,0,8709,1,2),(464117,31,NULL,4710,0,8709,2,3),(464118,31,NULL,92842,0,8709,3,4),(464119,32,NULL,4688,0,8709,0,1),(464120,32,NULL,9516,0,8709,1,2),(464121,33,NULL,5246,0,8709,0,1),(464122,33,NULL,185741,0,8709,1,2),(464123,34,NULL,4661,0,8709,0,1),(464124,34,NULL,4688,0,8709,1,2),(464125,34,NULL,4729,0,8709,2,3),(464126,34,NULL,5050,0,8709,3,4),(464127,34,NULL,9586,0,8709,4,5),(464128,1,NULL,4664,0,8710,0,1),(464129,2,NULL,4866,0,8710,0,1),(464130,2,NULL,12793,0,8710,1,2),(464131,3,NULL,4657,0,8710,0,1),(464132,3,NULL,5090,0,8710,1,2),(464133,4,NULL,4670,0,8710,0,1),(464134,4,NULL,5226,0,8710,1,2),(464135,4,NULL,7016,0,8710,2,3),(464136,5,NULL,4756,0,8710,0,1),(464137,5,NULL,5433,0,8710,1,2),(464138,5,NULL,5416,0,8710,2,3),(464139,6,NULL,6583,0,8710,0,1),(464140,6,NULL,5192,0,8710,1,2),(464141,7,NULL,6325,0,8710,0,1),(464142,7,NULL,5271,0,8710,1,2),(464143,7,NULL,5112,0,8710,2,3),(464144,8,NULL,5226,0,8710,0,1),(464145,8,NULL,4675,0,8710,1,2),(464146,9,NULL,4863,0,8710,0,1),(464147,9,NULL,4710,0,8710,1,2),(464148,10,NULL,7019,0,8710,0,1),(464149,11,NULL,113758,0,8710,0,1),(464150,11,NULL,4837,0,8710,1,2),(464151,12,NULL,17386,0,8710,0,1),(464152,12,NULL,4864,0,8710,1,2),(464153,13,NULL,9635,0,8710,0,1),(464154,13,NULL,6832,0,8710,1,2),(464155,13,NULL,4903,0,8710,2,3),(464156,14,NULL,7016,0,8710,0,1),(464157,14,NULL,4688,0,8710,1,2),(464158,15,NULL,4661,0,8710,0,1),(464159,16,NULL,5127,0,8710,0,1),(464160,17,NULL,4688,0,8710,0,1),(464161,17,NULL,4682,0,8710,1,2),(464162,18,NULL,4675,0,8710,0,1),(464163,19,NULL,4665,0,8710,0,1),(464164,19,NULL,4729,0,8710,1,2),(464165,19,NULL,4895,0,8710,2,3),(464166,20,NULL,9100,0,8710,0,1),(464167,21,NULL,13011,0,8710,0,1),(464168,21,NULL,121382,0,8710,1,2),(464169,21,NULL,12772,0,8710,2,3),(464170,22,NULL,4675,0,8710,0,1),(464171,22,NULL,4657,0,8710,1,2),(464172,22,NULL,4670,0,8710,2,3),(464173,22,NULL,4791,0,8710,3,4),(464174,23,NULL,4863,0,8710,0,1),(464175,24,NULL,4710,0,8710,0,1),(464176,25,NULL,5112,0,8710,0,1),(464177,25,NULL,4864,0,8710,1,2),(464178,26,NULL,4729,0,8710,0,1),(464179,27,NULL,116136,0,8710,0,1),(464180,28,NULL,100622,0,8710,0,1),(464181,29,NULL,4645,0,8710,0,1),(464182,29,NULL,5003,0,8710,1,2),(464183,29,NULL,4657,0,8710,2,3),(464184,30,NULL,4657,0,8710,0,1),(464185,30,NULL,6778,0,8710,1,2),(464186,30,NULL,5637,0,8710,2,3),(464187,31,NULL,4863,0,8710,0,1),(464188,31,NULL,4793,0,8710,1,2),(464189,32,NULL,57225,0,8710,0,1),(464190,33,NULL,10773,0,8710,0,1),(464191,34,NULL,7745,0,8710,0,1),(464192,34,NULL,4645,0,8710,1,2),(464193,34,NULL,4675,0,8710,2,3),(464194,35,NULL,4675,0,8710,0,1),(464195,35,NULL,4755,0,8710,1,2),(464196,35,NULL,4670,0,8710,2,3),(464197,35,NULL,7565,0,8710,3,4),(464198,36,NULL,4675,0,8710,0,1),(464199,36,NULL,4676,0,8710,1,2),(464200,37,NULL,4793,0,8710,0,1),(464201,37,NULL,73415,0,8710,1,2),(464202,37,NULL,4710,0,8710,2,3),(464203,38,NULL,4679,0,8710,0,1),(464204,38,NULL,5150,0,8710,1,2),(464205,38,NULL,4729,0,8710,2,3),(464206,39,NULL,17386,0,8710,0,1),(464207,39,NULL,4837,0,8710,1,2),(464208,39,NULL,57955,0,8710,2,3),(464209,40,NULL,4863,0,8710,0,1),(464210,40,NULL,4710,0,8710,1,2),(464211,40,NULL,4836,0,8710,2,3),(464212,41,NULL,4783,0,8710,0,1),(464213,41,NULL,185764,0,8710,1,2),(464214,42,NULL,119394,0,8710,0,1),(464215,42,NULL,10510,0,8710,1,2),(464216,42,NULL,9492,0,8710,2,3),(464217,43,NULL,6702,0,8710,0,1),(464218,44,NULL,4962,0,8710,0,1),(464219,44,NULL,4664,0,8710,1,2),(464220,45,NULL,9635,0,8710,0,1),(464221,45,NULL,5112,0,8710,1,2),(464222,46,NULL,4710,0,8710,0,1),(464223,47,NULL,5271,0,8710,0,1),(464224,47,NULL,5112,0,8710,1,2),(464225,47,NULL,9492,0,8710,2,3),(464226,48,NULL,13228,0,8710,0,1),(464227,49,NULL,4710,0,8710,0,1),(464228,49,NULL,107024,0,8710,1,2),(464229,50,NULL,5377,0,8710,0,1),(464230,50,NULL,4932,0,8710,1,2),(464231,51,NULL,13718,0,8710,0,1),(464232,52,NULL,4676,0,8710,0,1),(464233,53,NULL,101871,0,8710,0,1),(464234,53,NULL,5150,0,8710,1,2),(464235,54,NULL,5112,0,8710,0,1),(464236,54,NULL,4710,0,8710,1,2),(464237,55,NULL,4688,0,8710,0,1),(464238,55,NULL,118253,0,8710,1,2),(464239,56,NULL,4675,0,8710,0,1),(464240,56,NULL,4646,0,8710,1,2),(464241,56,NULL,4647,0,8710,2,3),(464242,56,NULL,7178,0,8710,3,4),(464243,57,NULL,4729,0,8710,0,1),(464244,57,NULL,57551,0,8710,1,2),(464245,58,NULL,4664,0,8710,0,1),(464246,58,NULL,4675,0,8710,1,2),(464247,58,NULL,89096,0,8710,2,3),(464248,59,NULL,4662,0,8710,0,1),(464249,59,NULL,5678,0,8710,1,2),(464250,59,NULL,34471,0,8710,2,3),(464251,60,NULL,101871,0,8710,0,1),(464252,60,NULL,117269,0,8710,1,2),(464253,61,NULL,11192,0,8710,0,1),(464254,61,NULL,8705,0,8710,1,2),(464255,1,NULL,4932,0,8711,0,1),(464256,1,NULL,4646,0,8711,1,2),(464257,1,NULL,4647,0,8711,2,3),(464258,1,NULL,5489,0,8711,3,4),(464259,2,NULL,7565,0,8711,0,1),(464260,2,NULL,4783,0,8711,1,2),(464261,2,NULL,131032,0,8711,2,3),(464262,3,NULL,5156,0,8711,0,1),(464263,3,NULL,5226,0,8711,1,2),(464264,3,NULL,114304,0,8711,2,3),(464265,4,NULL,5226,0,8711,0,1),(464266,4,NULL,4675,0,8711,1,2),(464267,4,NULL,119987,0,8711,2,3),(464268,5,NULL,6204,0,8711,0,1),(464269,5,NULL,185777,0,8711,1,2),(464270,6,NULL,4670,0,8711,0,1),(464271,6,NULL,7565,0,8711,1,2),(464272,6,NULL,82224,0,8711,2,3),(464273,7,NULL,4823,0,8711,0,1),(464274,7,NULL,9929,0,8711,1,2),(464275,7,NULL,5050,0,8711,2,3),(464276,7,NULL,27579,0,8711,3,4),(464277,8,NULL,4652,0,8711,0,1),(464278,8,NULL,4654,0,8711,1,2),(464279,8,NULL,8730,0,8711,2,3),(464280,8,NULL,7444,0,8711,3,4),(464281,8,NULL,25422,0,8711,4,5),(464282,9,NULL,4664,0,8711,0,1),(464283,9,NULL,60295,0,8711,1,2),(464284,9,NULL,8749,0,8711,2,3),(464285,9,NULL,8918,0,8711,3,4),(464286,10,NULL,4755,0,8711,0,1),(464287,10,NULL,185783,0,8711,1,2),(464288,11,NULL,4675,0,8711,0,1),(464289,11,NULL,4646,0,8711,1,2),(464290,11,NULL,80014,0,8711,2,3),(464291,12,NULL,4901,0,8711,0,1),(464292,12,NULL,4646,0,8711,1,2),(464293,12,NULL,9818,0,8711,2,3),(464294,13,NULL,4688,0,8711,0,1),(464295,13,NULL,29965,0,8711,1,2),(464296,14,NULL,4822,0,8711,0,1),(464297,14,NULL,4646,0,8711,1,2),(464298,14,NULL,4683,0,8711,2,3),(464299,14,NULL,185786,0,8711,3,4),(464300,15,NULL,4901,0,8711,0,1),(464301,15,NULL,23702,0,8711,1,2),(464302,16,NULL,5311,0,8711,0,1),(464303,16,NULL,6039,0,8711,1,2),(464304,16,NULL,185788,0,8711,2,3),(464305,17,NULL,4688,0,8711,0,1),(464306,17,NULL,116676,0,8711,1,2),(464307,18,NULL,5566,0,8711,0,1),(464308,18,NULL,59375,0,8711,1,2),(464309,18,NULL,4962,0,8711,2,3),(464310,18,NULL,5691,0,8711,3,4),(464311,18,NULL,4654,0,8711,4,5),(464312,18,NULL,5156,0,8711,5,6),(464313,18,NULL,9118,0,8711,6,7),(464314,19,NULL,4688,0,8711,0,1),(464315,19,NULL,21032,0,8711,1,2),(464316,20,NULL,4981,0,8711,0,1),(464317,20,NULL,4755,0,8711,1,2),(464318,20,NULL,104330,0,8711,2,3),(464319,21,NULL,4729,0,8711,0,1),(464320,21,NULL,6245,0,8711,1,2),(464321,21,NULL,36740,0,8711,2,3),(464322,22,NULL,4676,0,8711,0,1),(464323,22,NULL,9459,0,8711,1,2),(464324,22,NULL,5050,0,8711,2,3),(464325,22,NULL,9101,0,8711,3,4),(464326,23,NULL,4803,0,8711,0,1),(464327,23,NULL,53191,0,8711,1,2),(464328,24,NULL,5150,0,8711,0,1),(464329,24,NULL,4787,0,8711,1,2),(464330,24,NULL,4646,0,8711,2,3),(464331,24,NULL,34478,0,8711,3,4),(464332,25,NULL,4645,0,8711,0,1),(464333,25,NULL,4675,0,8711,1,2),(464334,25,NULL,7583,0,8711,2,3),(464335,26,NULL,4676,0,8711,0,1),(464336,26,NULL,175056,0,8711,1,2),(464337,27,NULL,6787,0,8711,0,1),(464338,27,NULL,11305,0,8711,1,2),(464339,28,NULL,9524,0,8711,0,1),(464340,28,NULL,4880,0,8711,1,2),(464341,28,NULL,6042,0,8711,2,3),(464342,28,NULL,5050,0,8711,3,4),(464343,28,NULL,16481,0,8711,4,5),(464344,29,NULL,5099,0,8711,0,1),(464345,29,NULL,31292,0,8711,1,2),(464346,30,NULL,4688,0,8711,0,1),(464347,30,NULL,6042,0,8711,1,2),(464348,30,NULL,168692,0,8711,2,3),(464349,31,NULL,4688,0,8711,0,1),(464350,31,NULL,32110,0,8711,1,2),(464351,32,NULL,4827,0,8711,0,1),(464352,32,NULL,185801,0,8711,1,2),(464353,33,NULL,5316,0,8711,0,1),(464354,33,NULL,4646,0,8711,1,2),(464355,33,NULL,6956,0,8711,2,3),(464356,34,NULL,4756,0,8711,0,1),(464357,34,NULL,173264,0,8711,1,2),(464358,35,NULL,4822,0,8711,0,1),(464359,35,NULL,26520,0,8711,1,2),(464360,36,NULL,4675,0,8711,0,1),(464361,36,NULL,4645,0,8711,1,2),(464362,36,NULL,5864,0,8711,2,3),(464363,37,NULL,4932,0,8711,0,1),(464364,37,NULL,4688,0,8711,1,2),(464365,37,NULL,34415,0,8711,2,3),(464366,38,NULL,4645,0,8711,0,1),(464367,38,NULL,5226,0,8711,1,2),(464368,38,NULL,29682,0,8711,2,3),(464369,39,NULL,4664,0,8711,0,1),(464370,39,NULL,4729,0,8711,1,2),(464371,39,NULL,5831,0,8711,2,3),(464372,40,NULL,6583,0,8711,0,1),(464373,40,NULL,168627,0,8711,1,2),(464374,41,NULL,4675,0,8711,0,1),(464375,41,NULL,5751,0,8711,1,2),(464376,41,NULL,4646,0,8711,2,3),(464377,41,NULL,7895,0,8711,3,4),(464378,42,NULL,4645,0,8711,0,1),(464379,42,NULL,11811,0,8711,1,2),(464380,43,NULL,5316,0,8711,0,1),(464381,43,NULL,116237,0,8711,1,2),(464382,44,NULL,4729,0,8711,0,1),(464383,44,NULL,5056,0,8711,1,2),(464384,44,NULL,185810,0,8711,2,3),(464385,45,NULL,4675,0,8711,0,1),(464386,45,NULL,4646,0,8711,1,2),(464387,45,NULL,101048,0,8711,2,3),(464388,46,NULL,4661,0,8711,0,1),(464389,46,NULL,4676,0,8711,1,2),(464390,46,NULL,18505,0,8711,2,3),(464391,47,NULL,5787,0,8711,0,1),(464392,47,NULL,4845,0,8711,1,2),(464393,47,NULL,25422,0,8711,2,3),(464394,48,NULL,4859,0,8711,0,1),(464395,48,NULL,4662,0,8711,1,2),(464396,48,NULL,185815,0,8711,2,3),(464397,49,NULL,13818,0,8711,0,1),(464398,49,NULL,4646,0,8711,1,2),(464399,49,NULL,4647,0,8711,2,3),(464400,49,NULL,110973,0,8711,3,4),(464401,50,NULL,4688,0,8711,0,1),(464402,50,NULL,4729,0,8711,1,2),(464403,50,NULL,13801,0,8711,2,3),(464404,51,NULL,4665,0,8711,0,1),(464405,51,NULL,185818,0,8711,1,2),(464406,52,NULL,4729,0,8711,0,1),(464407,52,NULL,4646,0,8711,1,2),(464408,52,NULL,7415,0,8711,2,3),(464409,53,NULL,4645,0,8711,0,1),(464410,53,NULL,4822,0,8711,1,2),(464411,53,NULL,5050,0,8711,2,3),(464412,53,NULL,21605,0,8711,3,4),(464413,54,NULL,4667,0,8711,0,1),(464414,54,NULL,4965,0,8711,1,2),(464415,54,NULL,130969,0,8711,2,3),(464416,55,NULL,4675,0,8711,0,1),(464417,55,NULL,4679,0,8711,1,2),(464418,55,NULL,4646,0,8711,2,3),(464419,55,NULL,116976,0,8711,3,4),(464420,56,NULL,59071,0,8711,0,1),(464421,56,NULL,8250,0,8711,1,2),(464422,56,NULL,99935,0,8711,2,3),(464423,57,NULL,4676,0,8711,0,1),(464424,57,NULL,16361,0,8711,1,2),(464425,58,NULL,4665,0,8711,0,1),(464426,58,NULL,27315,0,8711,1,2),(464427,59,NULL,4675,0,8711,0,1),(464428,59,NULL,5267,0,8711,1,2),(464429,60,NULL,5733,0,8711,0,1),(464430,60,NULL,31494,0,8711,1,2),(464431,61,NULL,5691,0,8711,0,1),(464432,61,NULL,4832,0,8711,1,2),(464433,61,NULL,5003,0,8711,2,3),(464434,61,NULL,185826,0,8711,3,4),(464435,62,NULL,6847,0,8711,0,1),(464436,62,NULL,179633,0,8711,1,2),(464437,1,NULL,6702,0,8712,0,1),(464438,1,NULL,174409,0,8712,1,2),(464439,2,NULL,5377,0,8712,0,1),(464440,2,NULL,117007,0,8712,1,2),(464441,3,NULL,8331,0,8712,0,1),(464442,3,NULL,4905,0,8712,1,2),(464443,3,NULL,4646,0,8712,2,3),(464444,3,NULL,21015,0,8712,3,4),(464445,4,NULL,177704,0,8712,0,1),(464446,4,NULL,5150,0,8712,1,2),(464447,4,NULL,4664,0,8712,2,3),(464448,4,NULL,34599,0,8712,3,4),(464449,5,NULL,5507,0,8712,0,1),(464450,5,NULL,12139,0,8712,1,2),(464451,6,NULL,5112,0,8712,0,1),(464452,6,NULL,9492,0,8712,1,2),(464453,6,NULL,52195,0,8712,2,3),(464454,7,NULL,4793,0,8712,0,1),(464455,7,NULL,73415,0,8712,1,2),(464456,7,NULL,9902,0,8712,2,3),(464457,8,NULL,73415,0,8712,0,1),(464458,8,NULL,5507,0,8712,1,2),(464459,8,NULL,125126,0,8712,2,3),(464460,9,NULL,4676,0,8712,0,1),(464461,9,NULL,4679,0,8712,1,2),(464462,9,NULL,146903,0,8712,2,3),(464463,10,NULL,4688,0,8712,0,1),(464464,10,NULL,4965,0,8712,1,2),(464465,10,NULL,93331,0,8712,2,3),(464466,11,NULL,13228,0,8712,0,1),(464467,11,NULL,116237,0,8712,1,2),(464468,12,NULL,4710,0,8712,0,1),(464469,12,NULL,122856,0,8712,1,2),(464470,12,NULL,117905,0,8712,2,3),(464471,13,NULL,4675,0,8712,0,1),(464472,13,NULL,4662,0,8712,1,2),(464473,13,NULL,36655,0,8712,2,3),(464474,14,NULL,4664,0,8712,0,1),(464475,14,NULL,4676,0,8712,1,2),(464476,14,NULL,185838,0,8712,2,3),(464477,15,NULL,5507,0,8712,0,1),(464478,15,NULL,178989,0,8712,1,2),(464479,15,NULL,78356,0,8712,2,3),(464480,16,NULL,5112,0,8712,0,1),(464481,16,NULL,4710,0,8712,1,2),(464482,16,NULL,185841,0,8712,2,3),(464483,17,NULL,10837,0,8712,0,1),(464484,17,NULL,4652,0,8712,1,2),(464485,17,NULL,4646,0,8712,2,3),(464486,17,NULL,4683,0,8712,3,4),(464487,17,NULL,6106,0,8712,4,5),(464488,18,NULL,4651,0,8712,0,1),(464489,18,NULL,26687,0,8712,1,2),(464490,19,NULL,4729,0,8712,0,1),(464491,19,NULL,4646,0,8712,1,2),(464492,19,NULL,4647,0,8712,2,3),(464493,19,NULL,26412,0,8712,3,4),(464494,20,NULL,4669,0,8712,0,1),(464495,20,NULL,7016,0,8712,1,2),(464496,20,NULL,52814,0,8712,2,3),(464497,21,NULL,5150,0,8712,0,1),(464498,21,NULL,5226,0,8712,1,2),(464499,21,NULL,86135,0,8712,2,3),(464500,22,NULL,4880,0,8712,0,1),(464501,22,NULL,4664,0,8712,1,2),(464502,22,NULL,122789,0,8712,2,3),(464503,22,NULL,20713,0,8712,3,4),(464504,23,NULL,4688,0,8712,0,1),(464505,23,NULL,4729,0,8712,1,2),(464506,23,NULL,172426,0,8712,2,3),(464507,24,NULL,4793,0,8712,0,1),(464508,24,NULL,4646,0,8712,1,2),(464509,24,NULL,6248,0,8712,2,3),(464510,25,NULL,5226,0,8712,0,1),(464511,25,NULL,4675,0,8712,1,2),(464512,25,NULL,11732,0,8712,2,3),(464513,25,NULL,36798,0,8712,3,4),(464514,26,NULL,9635,0,8712,0,1),(464515,26,NULL,5112,0,8712,1,2),(464516,26,NULL,4793,0,8712,2,3),(464517,26,NULL,5050,0,8712,3,4),(464518,26,NULL,16481,0,8712,4,5),(464519,27,NULL,5112,0,8712,0,1),(464520,27,NULL,4646,0,8712,1,2),(464521,27,NULL,4770,0,8712,2,3),(464522,28,NULL,101871,0,8712,0,1),(464523,28,NULL,4683,0,8712,1,2),(464524,28,NULL,31451,0,8712,2,3),(464525,29,NULL,11541,0,8712,0,1),(464526,29,NULL,7565,0,8712,1,2),(464527,29,NULL,128078,0,8712,2,3),(464528,30,NULL,106729,0,8712,0,1),(464529,30,NULL,5112,0,8712,1,2),(464530,30,NULL,160393,0,8712,2,3),(464531,31,NULL,5192,0,8712,0,1),(464532,31,NULL,7024,0,8712,1,2),(464533,32,NULL,4688,0,8712,0,1),(464534,32,NULL,4965,0,8712,1,2),(464535,32,NULL,4646,0,8712,2,3),(464536,32,NULL,185855,0,8712,3,4),(464537,33,NULL,5507,0,8712,0,1),(464538,33,NULL,121570,0,8712,1,2),(464539,34,NULL,110854,0,8712,0,1),(464540,34,NULL,82368,0,8712,1,2),(464541,34,NULL,5050,0,8712,2,3),(464542,34,NULL,9170,0,8712,3,4),(464543,35,NULL,12772,0,8712,0,1),(464544,35,NULL,9492,0,8712,1,2),(464545,35,NULL,4864,0,8712,2,3),(464546,35,NULL,74003,0,8712,3,4),(464547,36,NULL,107555,0,8712,0,1),(464548,36,NULL,110627,0,8712,1,2),(464549,36,NULL,4646,0,8712,2,3),(464550,36,NULL,76493,0,8712,3,4),(464551,37,NULL,4675,0,8712,0,1),(464552,37,NULL,173556,0,8712,1,2),(464553,38,NULL,4729,0,8712,0,1),(464554,38,NULL,58778,0,8712,1,2),(464555,39,NULL,5768,0,8712,0,1),(464556,39,NULL,6042,0,8712,1,2),(464557,39,NULL,4688,0,8712,2,3),(464558,39,NULL,4646,0,8712,3,4),(464559,39,NULL,185862,0,8712,4,5),(464560,40,NULL,4688,0,8712,0,1),(464561,40,NULL,4729,0,8712,1,2),(464562,40,NULL,4669,0,8712,2,3),(464563,40,NULL,134207,0,8712,3,4),(464564,41,NULL,102830,0,8712,0,1),(464565,41,NULL,60022,0,8712,1,2),(464566,41,NULL,5050,0,8712,2,3),(464567,41,NULL,156470,0,8712,3,4),(464568,42,NULL,4710,0,8712,0,1),(464569,42,NULL,57955,0,8712,1,2),(464570,42,NULL,185866,0,8712,2,3),(464571,43,NULL,4756,0,8712,0,1),(464572,43,NULL,6087,0,8712,1,2),(464573,43,NULL,148936,0,8712,2,3),(464574,44,NULL,4665,0,8712,0,1),(464575,44,NULL,4664,0,8712,1,2),(464576,44,NULL,4646,0,8712,2,3),(464577,44,NULL,4647,0,8712,3,4),(464578,44,NULL,13453,0,8712,4,5),(464579,45,NULL,114144,0,8712,0,1),(464580,45,NULL,94134,0,8712,1,2),(464581,45,NULL,94305,0,8712,2,3),(464582,45,NULL,57500,0,8712,3,4),(464583,46,NULL,17386,0,8712,0,1),(464584,46,NULL,149220,0,8712,1,2),(464585,47,NULL,4675,0,8712,0,1),(464586,47,NULL,116090,0,8712,1,2),(464587,48,NULL,4710,0,8712,0,1),(464588,48,NULL,5932,0,8712,1,2),(464589,48,NULL,28469,0,8712,2,3),(464590,49,NULL,5255,0,8712,0,1),(464591,49,NULL,4661,0,8712,1,2),(464592,49,NULL,4675,0,8712,2,3),(464593,49,NULL,5050,0,8712,3,4),(464594,49,NULL,164443,0,8712,4,5),(464595,50,NULL,5057,0,8712,0,1),(464596,50,NULL,4905,0,8712,1,2),(464597,50,NULL,54511,0,8712,2,3),(464598,51,NULL,7745,0,8712,0,1),(464599,51,NULL,5845,0,8712,1,2),(464600,52,NULL,4675,0,8712,0,1),(464601,52,NULL,139851,0,8712,1,2),(464602,53,NULL,4688,0,8712,0,1),(464603,53,NULL,4729,0,8712,1,2),(464604,53,NULL,4646,0,8712,2,3),(464605,53,NULL,7128,0,8712,3,4),(464606,54,NULL,4652,0,8712,0,1),(464607,54,NULL,6262,0,8712,1,2),(464608,54,NULL,4692,0,8712,2,3),(464609,54,NULL,5050,0,8712,3,4),(464610,54,NULL,8341,0,8712,4,5),(464611,54,NULL,80822,0,8712,5,6),(464612,55,NULL,6499,0,8712,0,1),(464613,55,NULL,79925,0,8712,1,2),(464614,56,NULL,5226,0,8712,0,1),(464615,56,NULL,9516,0,8712,1,2),(464616,57,NULL,9100,0,8712,0,1),(464617,57,NULL,5237,0,8712,1,2),(464618,58,NULL,4645,0,8712,0,1),(464619,58,NULL,4675,0,8712,1,2),(464620,58,NULL,5050,0,8712,2,3),(464621,58,NULL,10122,0,8712,3,4),(464622,59,NULL,4710,0,8712,0,1),(464623,59,NULL,4793,0,8712,1,2),(464624,59,NULL,4864,0,8712,2,3),(464625,59,NULL,36058,0,8712,3,4),(464626,60,NULL,100369,0,8712,0,1),(464627,60,NULL,4646,0,8712,1,2),(464628,60,NULL,4647,0,8712,2,3),(464629,60,NULL,113624,0,8712,3,4),(464630,61,NULL,7016,0,8712,0,1),(464631,61,NULL,4675,0,8712,1,2),(464632,61,NULL,5057,0,8712,2,3),(464633,61,NULL,37565,0,8712,3,4),(464634,62,NULL,4675,0,8712,0,1),(464635,62,NULL,6583,0,8712,1,2),(464636,62,NULL,10539,0,8712,2,3),(464637,63,NULL,5907,0,8712,0,1),(464638,63,NULL,5507,0,8712,1,2),(464639,63,NULL,115454,0,8712,2,3),(464640,64,NULL,5520,0,8712,0,1),(464641,64,NULL,4823,0,8712,1,2),(464642,64,NULL,4675,0,8712,2,3),(464643,64,NULL,53471,0,8712,3,4),(464644,65,NULL,4837,0,8712,0,1),(464645,65,NULL,7040,0,8712,1,2),(464646,65,NULL,12328,0,8712,2,3),(464647,66,NULL,5112,0,8712,0,1),(464648,66,NULL,5507,0,8712,1,2),(464649,66,NULL,5111,0,8712,2,3),(464650,66,NULL,114164,0,8712,3,4),(464651,67,NULL,17386,0,8712,0,1),(464652,67,NULL,9233,0,8712,1,2),(464653,67,NULL,116049,0,8712,2,3),(464654,68,NULL,4645,0,8712,0,1),(464655,68,NULL,4657,0,8712,1,2),(464656,68,NULL,78159,0,8712,2,3),(464657,69,NULL,9492,0,8712,0,1),(464658,69,NULL,102830,0,8712,1,2),(464659,69,NULL,5050,0,8712,2,3),(464660,69,NULL,185083,0,8712,3,4),(464661,70,NULL,59375,0,8712,0,1),(464662,70,NULL,4822,0,8712,1,2),(464663,70,NULL,5842,0,8712,2,3),(464664,70,NULL,26342,0,8712,3,4),(464665,70,NULL,33412,0,8712,4,5),(464666,71,NULL,106087,0,8712,0,1),(464667,71,NULL,4646,0,8712,1,2),(464668,71,NULL,4647,0,8712,2,3),(464669,71,NULL,13157,0,8712,3,4),(464670,72,NULL,105455,0,8712,0,1),(464671,72,NULL,5112,0,8712,1,2),(464672,72,NULL,152979,0,8712,2,3),(464673,73,NULL,6245,0,8712,0,1),(464674,73,NULL,4646,0,8712,1,2),(464675,73,NULL,4647,0,8712,2,3),(464676,73,NULL,127542,0,8712,3,4),(464677,74,NULL,7565,0,8712,0,1),(464678,74,NULL,4645,0,8712,1,2),(464679,74,NULL,18985,0,8712,2,3),(464680,75,NULL,4675,0,8712,0,1),(464681,75,NULL,6250,0,8712,1,2),(464682,76,NULL,4688,0,8712,0,1),(464683,76,NULL,116612,0,8712,1,2),(464684,77,NULL,4845,0,8712,0,1),(464685,77,NULL,5557,0,8712,1,2),(464686,78,NULL,6380,0,8712,0,1),(464687,78,NULL,4710,0,8712,1,2),(464688,78,NULL,120986,0,8712,2,3),(464689,79,NULL,7565,0,8712,0,1),(464690,79,NULL,19925,0,8712,1,2),(464691,80,NULL,4645,0,8712,0,1),(464692,80,NULL,5842,0,8712,1,2),(464693,80,NULL,4646,0,8712,2,3),(464694,80,NULL,116981,0,8712,3,4),(464695,81,NULL,113871,0,8712,0,1),(464696,81,NULL,26625,0,8712,1,2),(464697,82,NULL,5507,0,8712,0,1),(464698,82,NULL,5112,0,8712,1,2),(464699,82,NULL,4837,0,8712,2,3),(464700,82,NULL,4646,0,8712,3,4),(464701,82,NULL,137388,0,8712,4,5),(464702,83,NULL,4675,0,8712,0,1),(464703,83,NULL,152532,0,8712,1,2),(464704,84,NULL,4710,0,8712,0,1),(464705,84,NULL,5718,0,8712,1,2),(464706,84,NULL,51698,0,8712,2,3),(464707,85,NULL,101871,0,8712,0,1),(464708,85,NULL,76999,0,8712,1,2),(464709,1,NULL,12239,0,8713,0,1),(464710,1,NULL,23094,0,8713,1,2),(464711,2,NULL,5192,0,8713,0,1),(464712,2,NULL,185899,0,8713,1,2),(464713,3,NULL,7791,0,8713,0,1),(464714,3,NULL,10511,0,8713,1,2),(464715,4,NULL,5842,0,8713,0,1),(464716,4,NULL,4665,0,8713,1,2),(464717,4,NULL,4646,0,8713,2,3),(464718,4,NULL,29889,0,8713,3,4),(464719,5,NULL,4791,0,8713,0,1),(464720,5,NULL,4675,0,8713,1,2),(464721,5,NULL,76963,0,8713,2,3),(464722,6,NULL,4789,0,8713,0,1),(464723,6,NULL,77234,0,8713,1,2),(464724,7,NULL,117046,0,8713,0,1),(464725,7,NULL,116237,0,8713,1,2),(464726,8,NULL,4664,0,8713,0,1),(464727,8,NULL,4880,0,8713,1,2),(464728,8,NULL,145690,0,8713,2,3),(464729,9,NULL,4645,0,8713,0,1),(464730,9,NULL,4646,0,8713,1,2),(464731,9,NULL,4647,0,8713,2,3),(464732,9,NULL,80509,0,8713,3,4),(464733,10,NULL,4789,0,8713,0,1),(464734,10,NULL,4990,0,8713,1,2),(464735,11,NULL,5226,0,8713,0,1),(464736,11,NULL,7565,0,8713,1,2),(464737,11,NULL,4646,0,8713,2,3),(464738,11,NULL,4647,0,8713,3,4),(464739,11,NULL,87422,0,8713,4,5),(464740,12,NULL,7791,0,8713,0,1),(464741,12,NULL,111039,0,8713,1,2),(464742,12,NULL,4646,0,8713,2,3),(464743,12,NULL,185907,0,8713,3,4),(464744,13,NULL,6688,0,8713,0,1),(464745,13,NULL,4675,0,8713,1,2),(464746,13,NULL,120001,0,8713,2,3),(464747,14,NULL,4675,0,8713,0,1),(464748,14,NULL,4646,0,8713,1,2),(464749,14,NULL,17555,0,8713,2,3),(464750,15,NULL,4675,0,8713,0,1),(464751,15,NULL,5570,0,8713,1,2),(464752,15,NULL,9499,0,8713,2,3),(464753,16,NULL,5112,0,8713,0,1),(464754,16,NULL,94223,0,8713,1,2),(464755,16,NULL,4646,0,8713,2,3),(464756,16,NULL,4647,0,8713,3,4),(464757,16,NULL,25386,0,8713,4,5),(464758,17,NULL,4676,0,8713,0,1),(464759,17,NULL,4669,0,8713,1,2),(464760,17,NULL,4646,0,8713,2,3),(464761,17,NULL,7895,0,8713,3,4),(464762,18,NULL,8071,0,8713,0,1),(464763,18,NULL,5150,0,8713,1,2),(464764,18,NULL,71763,0,8713,2,3),(464765,19,NULL,4710,0,8713,0,1),(464766,19,NULL,94332,0,8713,1,2),(464767,19,NULL,145469,0,8713,2,3),(464768,20,NULL,9169,0,8713,0,1),(464769,20,NULL,4646,0,8713,1,2),(464770,20,NULL,4647,0,8713,2,3),(464771,20,NULL,80509,0,8713,3,4),(464772,21,NULL,7791,0,8713,0,1),(464773,21,NULL,4710,0,8713,1,2),(464774,21,NULL,5271,0,8713,2,3),(464775,21,NULL,17386,0,8713,3,4),(464776,21,NULL,20046,0,8713,4,5),(464777,22,NULL,5111,0,8713,0,1),(464778,22,NULL,17887,0,8713,1,2),(464779,23,NULL,169620,0,8713,0,1),(464780,23,NULL,20320,0,8713,1,2),(464781,24,NULL,4688,0,8713,0,1),(464782,24,NULL,4646,0,8713,1,2),(464783,24,NULL,4647,0,8713,2,3),(464784,24,NULL,77107,0,8713,3,4),(464785,25,NULL,5112,0,8713,0,1),(464786,25,NULL,9631,0,8713,1,2),(464787,26,NULL,4710,0,8713,0,1),(464788,26,NULL,4836,0,8713,1,2),(464789,26,NULL,118336,0,8713,2,3),(464790,27,NULL,5112,0,8713,0,1),(464791,27,NULL,21383,0,8713,1,2),(464792,28,NULL,4710,0,8713,0,1),(464793,28,NULL,10711,0,8713,1,2),(464794,29,NULL,4822,0,8713,0,1),(464795,29,NULL,4675,0,8713,1,2),(464796,29,NULL,5150,0,8713,2,3),(464797,29,NULL,13312,0,8713,3,4),(464798,30,NULL,4688,0,8713,0,1),(464799,30,NULL,4646,0,8713,1,2),(464800,30,NULL,4647,0,8713,2,3),(464801,30,NULL,11342,0,8713,3,4),(464802,31,NULL,5111,0,8713,0,1),(464803,31,NULL,5112,0,8713,1,2),(464804,31,NULL,5907,0,8713,2,3),(464805,31,NULL,36058,0,8713,3,4),(464806,32,NULL,4729,0,8713,0,1),(464807,32,NULL,27230,0,8713,1,2),(464808,33,NULL,8389,0,8713,0,1),(464809,33,NULL,185925,0,8713,1,2),(464810,34,NULL,4836,0,8713,0,1),(464811,34,NULL,185927,0,8713,1,2),(464812,35,NULL,5112,0,8713,0,1),(464813,35,NULL,28642,0,8713,1,2),(464814,36,NULL,4645,0,8713,0,1),(464815,36,NULL,5050,0,8713,1,2),(464816,36,NULL,9170,0,8713,2,3),(464817,37,NULL,4939,0,8713,0,1),(464818,37,NULL,11348,0,8713,1,2),(464819,38,NULL,58109,0,8713,0,1),(464820,38,NULL,6325,0,8713,1,2),(464821,38,NULL,185931,0,8713,2,3),(464822,39,NULL,4863,0,8713,0,1),(464823,39,NULL,93911,0,8713,1,2),(464824,39,NULL,4997,0,8713,2,3),(464825,40,NULL,4645,0,8713,0,1),(464826,40,NULL,13896,0,8713,1,2),(464827,41,NULL,5377,0,8713,0,1),(464828,41,NULL,5050,0,8713,1,2),(464829,41,NULL,101872,0,8713,2,3),(464830,42,NULL,5112,0,8713,0,1),(464831,42,NULL,53333,0,8713,1,2),(464832,43,NULL,4783,0,8713,0,1),(464833,43,NULL,4646,0,8713,1,2),(464834,43,NULL,114612,0,8713,2,3),(464835,44,NULL,100369,0,8713,0,1),(464836,44,NULL,185937,0,8713,1,2),(464837,45,NULL,5091,0,8713,0,1),(464838,45,NULL,4759,0,8713,1,2),(464839,45,NULL,99041,0,8713,2,3),(464840,46,NULL,4793,0,8713,0,1),(464841,46,NULL,107024,0,8713,1,2),(464842,46,NULL,113423,0,8713,2,3),(464843,47,NULL,5869,0,8713,0,1),(464844,47,NULL,73415,0,8713,1,2),(464845,47,NULL,35994,0,8713,2,3),(464846,48,NULL,4675,0,8713,0,1),(464847,48,NULL,118664,0,8713,1,2),(464848,49,NULL,152070,0,8713,0,1),(464849,49,NULL,6649,0,8713,1,2),(464850,49,NULL,39580,0,8713,2,3),(464851,49,NULL,169001,0,8713,3,4),(464852,50,NULL,4735,0,8713,0,1),(464853,50,NULL,4646,0,8713,1,2),(464854,50,NULL,185862,0,8713,2,3),(464855,51,NULL,4676,0,8713,0,1),(464856,51,NULL,4675,0,8713,1,2),(464857,51,NULL,4646,0,8713,2,3),(464858,51,NULL,4683,0,8713,3,4),(464859,51,NULL,5369,0,8713,4,5),(464860,52,NULL,5112,0,8713,0,1),(464861,52,NULL,73415,0,8713,1,2),(464862,52,NULL,185944,0,8713,2,3),(464863,53,NULL,185946,0,8713,0,1),(464864,53,NULL,6847,0,8713,1,2),(464865,53,NULL,4646,0,8713,2,3),(464866,53,NULL,185947,0,8713,3,4),(464867,54,NULL,4676,0,8713,0,1),(464868,54,NULL,4645,0,8713,1,2),(464869,54,NULL,5050,0,8713,2,3),(464870,54,NULL,13864,0,8713,3,4),(464871,55,NULL,4679,0,8713,0,1),(464872,55,NULL,4675,0,8713,1,2),(464873,55,NULL,4646,0,8713,2,3),(464874,55,NULL,4647,0,8713,3,4),(464875,55,NULL,171752,0,8713,4,5),(464876,56,NULL,4710,0,8713,0,1),(464877,56,NULL,107024,0,8713,1,2),(464878,56,NULL,78147,0,8713,2,3),(464879,57,NULL,4962,0,8713,0,1),(464880,57,NULL,5567,0,8713,1,2),(464881,57,NULL,185951,0,8713,2,3),(464882,58,NULL,58109,0,8713,0,1),(464883,58,NULL,11625,0,8713,1,2),(464884,59,NULL,5271,0,8713,0,1),(464885,59,NULL,183539,0,8713,1,2),(464886,60,NULL,5112,0,8713,0,1),(464887,60,NULL,4710,0,8713,1,2),(464888,60,NULL,12119,0,8713,2,3),(464889,61,NULL,5150,0,8713,0,1),(464890,61,NULL,4646,0,8713,1,2),(464891,61,NULL,10946,0,8713,2,3),(464892,62,NULL,4661,0,8713,0,1),(464893,62,NULL,4729,0,8713,1,2),(464894,62,NULL,4646,0,8713,2,3),(464895,62,NULL,4647,0,8713,3,4),(464896,62,NULL,11342,0,8713,4,5),(464897,63,NULL,4657,0,8713,0,1),(464898,63,NULL,4822,0,8713,1,2),(464899,63,NULL,7565,0,8713,2,3),(464900,63,NULL,34244,0,8713,3,4),(464901,64,NULL,5226,0,8713,0,1),(464902,64,NULL,4646,0,8713,1,2),(464903,64,NULL,4647,0,8713,2,3),(464904,64,NULL,6303,0,8713,3,4),(464905,65,NULL,5111,0,8713,0,1),(464906,65,NULL,6325,0,8713,1,2),(464907,65,NULL,4710,0,8713,2,3),(464908,65,NULL,5489,0,8713,3,4),(464909,66,NULL,4675,0,8713,0,1),(464910,66,NULL,7565,0,8713,1,2),(464911,66,NULL,23214,0,8713,2,3),(464912,67,NULL,6195,0,8713,0,1),(464913,67,NULL,185960,0,8713,1,2),(464914,67,NULL,141423,0,8713,2,3),(464915,67,NULL,185961,0,8713,3,4),(464916,68,NULL,4705,0,8713,0,1),(464917,68,NULL,5090,0,8713,1,2),(464918,68,NULL,4646,0,8713,2,3),(464919,68,NULL,4647,0,8713,3,4),(464920,68,NULL,30966,0,8713,4,5),(464921,69,NULL,17386,0,8713,0,1),(464922,69,NULL,4836,0,8713,1,2),(464923,69,NULL,108201,0,8713,2,3),(464924,70,NULL,4710,0,8713,0,1),(464925,70,NULL,5507,0,8713,1,2),(464926,70,NULL,157739,0,8713,2,3),(464927,71,NULL,9541,0,8713,0,1),(464928,71,NULL,4646,0,8713,1,2),(464929,71,NULL,116148,0,8713,2,3),(464930,72,NULL,4675,0,8713,0,1),(464931,72,NULL,4965,0,8713,1,2),(464932,72,NULL,4646,0,8713,2,3),(464933,72,NULL,4647,0,8713,3,4),(464934,72,NULL,9661,0,8713,4,5),(464935,73,NULL,17386,0,8713,0,1),(464936,73,NULL,4710,0,8713,1,2),(464937,73,NULL,8174,0,8713,2,3),(464938,74,NULL,107024,0,8713,0,1),(464939,74,NULL,5112,0,8713,1,2),(464940,74,NULL,5050,0,8713,2,3),(464941,74,NULL,10122,0,8713,3,4),(464942,75,NULL,4869,0,8713,0,1),(464943,75,NULL,162961,0,8713,1,2),(464944,76,NULL,5271,0,8713,0,1),(464945,76,NULL,162796,0,8713,1,2),(464946,77,NULL,5932,0,8713,0,1),(464947,77,NULL,26923,0,8713,1,2),(464948,78,NULL,4670,0,8713,0,1),(464949,78,NULL,4675,0,8713,1,2),(464950,78,NULL,4646,0,8713,2,3),(464951,78,NULL,4647,0,8713,3,4),(464952,78,NULL,13964,0,8713,4,5),(464953,79,NULL,4665,0,8713,0,1),(464954,79,NULL,103254,0,8713,1,2),(464955,80,NULL,5112,0,8713,0,1),(464956,80,NULL,73415,0,8713,1,2),(464957,80,NULL,185973,0,8713,2,3),(464958,81,NULL,4710,0,8713,0,1),(464959,81,NULL,104146,0,8713,1,2),(464960,81,NULL,4646,0,8713,2,3),(464961,81,NULL,159790,0,8713,3,4),(464962,82,NULL,4793,0,8713,0,1),(464963,82,NULL,5507,0,8713,1,2),(464964,82,NULL,5271,0,8713,2,3),(464965,82,NULL,19503,0,8713,3,4),(464966,83,NULL,5192,0,8713,0,1),(464967,83,NULL,8767,0,8713,1,2),(464968,83,NULL,5050,0,8713,2,3),(464969,83,NULL,13381,0,8713,3,4),(464970,84,NULL,4990,0,8713,0,1),(464971,84,NULL,6441,0,8713,1,2),(464972,85,NULL,4710,0,8713,0,1),(464973,85,NULL,4646,0,8713,1,2),(464974,85,NULL,36353,0,8713,2,3),(464975,86,NULL,5507,0,8713,0,1),(464976,86,NULL,4836,0,8713,1,2),(464977,86,NULL,4646,0,8713,2,3),(464978,86,NULL,51787,0,8713,3,4),(464979,87,NULL,7790,0,8713,0,1),(464980,87,NULL,4710,0,8713,1,2),(464981,87,NULL,4866,0,8713,2,3),(464982,87,NULL,115355,0,8713,3,4),(464983,88,NULL,104242,0,8713,0,1),(464984,88,NULL,185981,0,8713,1,2),(464985,1,NULL,4837,0,8714,0,1),(464986,1,NULL,13614,0,8714,1,2),(464987,2,NULL,4864,0,8714,0,1),(464988,2,NULL,114387,0,8714,1,2),(464989,2,NULL,13806,0,8714,2,3),(464990,3,NULL,4796,0,8714,0,1),(464991,3,NULL,4646,0,8714,1,2),(464992,3,NULL,4683,0,8714,2,3),(464993,3,NULL,19882,0,8714,3,4),(464994,4,NULL,5271,0,8714,0,1),(464995,4,NULL,159399,0,8714,1,2),(464996,5,NULL,5127,0,8714,0,1),(464997,5,NULL,185986,0,8714,1,2),(464998,6,NULL,4863,0,8714,0,1),(464999,6,NULL,9635,0,8714,1,2),(465000,6,NULL,168458,0,8714,2,3),(465001,7,NULL,22511,0,8714,0,1),(465002,7,NULL,4646,0,8714,1,2),(465003,7,NULL,11624,0,8714,2,3),(465004,8,NULL,4845,0,8714,0,1),(465005,8,NULL,150581,0,8714,1,2),(465006,9,NULL,9541,0,8714,0,1),(465007,9,NULL,5111,0,8714,1,2),(465008,9,NULL,4646,0,8714,2,3),(465009,9,NULL,21015,0,8714,3,4),(465010,10,NULL,4864,0,8714,0,1),(465011,10,NULL,107024,0,8714,1,2),(465012,10,NULL,152393,0,8714,2,3),(465013,11,NULL,4675,0,8714,0,1),(465014,11,NULL,4676,0,8714,1,2),(465015,11,NULL,116615,0,8714,2,3),(465016,12,NULL,4793,0,8714,0,1),(465017,12,NULL,185993,0,8714,1,2),(465018,13,NULL,4836,0,8714,0,1),(465019,13,NULL,104042,0,8714,1,2),(465020,14,NULL,60022,0,8714,0,1),(465021,14,NULL,10250,0,8714,1,2),(465022,14,NULL,8505,0,8714,2,3),(465023,15,NULL,4863,0,8714,0,1),(465024,15,NULL,5869,0,8714,1,2),(465025,15,NULL,5050,0,8714,2,3),(465026,15,NULL,34691,0,8714,3,4),(465027,16,NULL,4710,0,8714,0,1),(465028,16,NULL,104042,0,8714,1,2),(465029,17,NULL,72959,0,8714,0,1),(465030,17,NULL,5869,0,8714,1,2),(465031,17,NULL,5112,0,8714,2,3),(465032,17,NULL,72896,0,8714,3,4),(465033,18,NULL,6245,0,8714,0,1),(465034,18,NULL,4932,0,8714,1,2),(465035,18,NULL,27429,0,8714,2,3),(465036,19,NULL,4669,0,8714,0,1),(465037,19,NULL,4683,0,8714,1,2),(465038,19,NULL,114073,0,8714,2,3),(465039,20,NULL,92598,0,8714,0,1),(465040,20,NULL,109023,0,8714,1,2),(465041,21,NULL,4675,0,8714,0,1),(465042,21,NULL,5050,0,8714,1,2),(465043,21,NULL,15813,0,8714,2,3),(465044,22,NULL,9541,0,8714,0,1),(465045,22,NULL,4646,0,8714,1,2),(465046,22,NULL,18006,0,8714,2,3),(465047,23,NULL,109273,0,8714,0,1),(465048,23,NULL,4646,0,8714,1,2),(465049,23,NULL,4647,0,8714,2,3),(465050,23,NULL,10028,0,8714,3,4),(465051,24,NULL,5226,0,8714,0,1),(465052,24,NULL,4675,0,8714,1,2),(465053,24,NULL,4646,0,8714,2,3),(465054,24,NULL,116620,0,8714,3,4),(465055,25,NULL,73415,0,8714,0,1),(465056,25,NULL,186003,0,8714,1,2),(465057,25,NULL,7791,0,8714,2,3),(465058,25,NULL,4646,0,8714,3,4),(465059,25,NULL,78967,0,8714,4,5),(465060,26,NULL,4710,0,8714,0,1),(465061,26,NULL,12772,0,8714,1,2),(465062,26,NULL,88666,0,8714,2,3),(465063,27,NULL,107024,0,8714,0,1),(465064,27,NULL,73415,0,8714,1,2),(465065,27,NULL,115343,0,8714,2,3),(465066,28,NULL,4864,0,8714,0,1),(465067,28,NULL,4710,0,8714,1,2),(465068,28,NULL,5404,0,8714,2,3),(465069,29,NULL,4880,0,8714,0,1),(465070,29,NULL,4662,0,8714,1,2),(465071,29,NULL,186008,0,8714,2,3),(465072,30,NULL,4962,0,8714,0,1),(465073,30,NULL,4755,0,8714,1,2),(465074,30,NULL,4822,0,8714,2,3),(465075,30,NULL,11178,0,8714,3,4),(465076,31,NULL,4664,0,8714,0,1),(465077,31,NULL,4646,0,8714,1,2),(465078,31,NULL,4647,0,8714,2,3),(465079,31,NULL,113624,0,8714,3,4),(465080,1,NULL,4675,0,8715,0,1),(465081,1,NULL,4688,0,8715,1,2),(465082,2,NULL,5507,0,8715,0,1),(465083,2,NULL,73033,0,8715,1,2),(465084,3,NULL,4756,0,8715,0,1),(465085,3,NULL,21488,0,8715,1,2),(465086,4,NULL,4664,0,8715,0,1),(465087,4,NULL,11572,0,8715,1,2),(465088,5,NULL,22511,0,8715,0,1),(465089,5,NULL,4662,0,8715,1,2),(465090,5,NULL,8169,0,8715,2,3),(465091,6,NULL,4905,0,8715,0,1),(465092,6,NULL,5527,0,8715,1,2),(465093,6,NULL,81402,0,8715,2,3),(465094,7,NULL,4729,0,8715,0,1),(465095,7,NULL,120971,0,8715,1,2),(465096,8,NULL,4973,0,8715,0,1),(465097,8,NULL,4664,0,8715,1,2),(465098,8,NULL,4646,0,8715,2,3),(465099,8,NULL,4647,0,8715,3,4),(465100,8,NULL,108336,0,8715,4,5),(465101,9,NULL,4664,0,8715,0,1),(465102,9,NULL,5117,0,8715,1,2),(465103,10,NULL,4688,0,8715,0,1),(465104,10,NULL,6042,0,8715,1,2),(465105,10,NULL,4646,0,8715,2,3),(465106,10,NULL,63220,0,8715,3,4),(465107,11,NULL,4688,0,8715,0,1),(465108,11,NULL,6042,0,8715,1,2),(465109,11,NULL,108509,0,8715,2,3),(465110,12,NULL,4675,0,8715,0,1),(465111,12,NULL,4676,0,8715,1,2),(465112,12,NULL,4646,0,8715,2,3),(465113,12,NULL,121149,0,8715,3,4),(465114,13,NULL,4880,0,8715,0,1),(465115,13,NULL,6250,0,8715,1,2),(465116,13,NULL,186020,0,8715,2,3),(465117,14,NULL,4676,0,8715,0,1),(465118,14,NULL,118431,0,8715,1,2),(465119,15,NULL,4726,0,8715,0,1),(465120,15,NULL,4646,0,8715,1,2),(465121,15,NULL,9073,0,8715,2,3),(465122,16,NULL,5056,0,8715,0,1),(465123,16,NULL,11384,0,8715,1,2),(465124,16,NULL,7077,0,8715,2,3),(465125,16,NULL,27148,0,8715,3,4),(465126,17,NULL,4676,0,8715,0,1),(465127,17,NULL,103504,0,8715,1,2),(465128,18,NULL,4880,0,8715,0,1),(465129,18,NULL,4676,0,8715,1,2),(465130,18,NULL,4646,0,8715,2,3),(465131,18,NULL,136560,0,8715,3,4),(465132,19,NULL,5613,0,8715,0,1),(465133,19,NULL,186026,0,8715,1,2),(465134,20,NULL,4729,0,8715,0,1),(465135,20,NULL,4646,0,8715,1,2),(465136,20,NULL,71800,0,8715,2,3),(465137,21,NULL,4656,0,8715,0,1),(465138,21,NULL,4755,0,8715,1,2),(465139,21,NULL,27192,0,8715,2,3),(465140,22,NULL,4905,0,8715,0,1),(465141,22,NULL,6315,0,8715,1,2),(465142,22,NULL,121139,0,8715,2,3),(465143,23,NULL,4901,0,8715,0,1),(465144,23,NULL,4676,0,8715,1,2),(465145,23,NULL,26629,0,8715,2,3),(465146,24,NULL,6094,0,8715,0,1),(465147,24,NULL,26323,0,8715,1,2),(465148,25,NULL,4657,0,8715,0,1),(465149,25,NULL,4791,0,8715,1,2),(465150,25,NULL,4675,0,8715,2,3),(465151,25,NULL,26687,0,8715,3,4),(465152,26,NULL,4665,0,8715,0,1),(465153,26,NULL,92786,0,8715,1,2),(465154,27,NULL,4652,0,8715,0,1),(465155,27,NULL,4832,0,8715,1,2),(465156,27,NULL,6506,0,8715,2,3),(465157,28,NULL,5566,0,8715,0,1),(465158,28,NULL,59375,0,8715,1,2),(465159,28,NULL,4688,0,8715,2,3),(465160,28,NULL,4646,0,8715,3,4),(465161,28,NULL,54213,0,8715,4,5),(465162,29,NULL,4664,0,8715,0,1),(465163,29,NULL,4675,0,8715,1,2),(465164,29,NULL,10551,0,8715,2,3),(465165,30,NULL,4787,0,8715,0,1),(465166,30,NULL,124893,0,8715,1,2),(465167,31,NULL,4729,0,8715,0,1),(465168,31,NULL,4675,0,8715,1,2),(465169,31,NULL,4646,0,8715,2,3),(465170,31,NULL,4647,0,8715,3,4),(465171,31,NULL,58458,0,8715,4,5),(465172,32,NULL,10773,0,8715,0,1),(465173,32,NULL,8021,0,8715,1,2),(465174,33,NULL,4729,0,8715,0,1),(465175,33,NULL,4646,0,8715,1,2),(465176,33,NULL,13449,0,8715,2,3),(465177,34,NULL,6266,0,8715,0,1),(465178,34,NULL,11881,0,8715,1,2),(465179,35,NULL,4880,0,8715,0,1),(465180,35,NULL,186041,0,8715,1,2),(465181,35,NULL,186042,0,8715,2,3),(465182,36,NULL,4657,0,8715,0,1),(465183,36,NULL,7565,0,8715,1,2),(465184,36,NULL,33077,0,8715,2,3),(465185,37,NULL,12422,0,8715,0,1),(465186,37,NULL,186045,0,8715,1,2),(465187,38,NULL,4880,0,8715,0,1),(465188,38,NULL,10267,0,8715,1,2),(465189,39,NULL,4675,0,8715,0,1),(465190,39,NULL,4669,0,8715,1,2),(465191,39,NULL,4645,0,8715,2,3),(465192,39,NULL,123202,0,8715,3,4),(465193,40,NULL,4665,0,8715,0,1),(465194,40,NULL,4646,0,8715,1,2),(465195,40,NULL,11718,0,8715,2,3),(465196,41,NULL,4726,0,8715,0,1),(465197,41,NULL,12950,0,8715,1,2),(465198,42,NULL,4675,0,8715,0,1),(465199,42,NULL,140555,0,8715,1,2),(465200,43,NULL,4664,0,8715,0,1),(465201,43,NULL,6042,0,8715,1,2),(465202,43,NULL,4683,0,8715,2,3),(465203,43,NULL,17991,0,8715,3,4),(465204,44,NULL,4654,0,8715,0,1),(465205,44,NULL,6575,0,8715,1,2),(465206,44,NULL,186050,0,8715,2,3),(465207,45,NULL,11628,0,8715,0,1),(465208,45,NULL,183964,0,8715,1,2),(465209,46,NULL,5056,0,8715,0,1),(465210,46,NULL,5311,0,8715,1,2),(465211,46,NULL,115942,0,8715,2,3),(465212,47,NULL,4832,0,8715,0,1),(465213,47,NULL,185028,0,8715,1,2),(465214,47,NULL,10066,0,8715,2,3),(465215,48,NULL,4676,0,8715,0,1),(465216,48,NULL,5226,0,8715,1,2),(465217,48,NULL,12789,0,8715,2,3),(465218,49,NULL,4675,0,8715,0,1),(465219,49,NULL,4646,0,8715,1,2),(465220,49,NULL,11793,0,8715,2,3),(465221,50,NULL,4729,0,8715,0,1),(465222,50,NULL,4679,0,8715,1,2),(465223,50,NULL,154067,0,8715,2,3),(465224,51,NULL,4645,0,8715,0,1),(465225,51,NULL,12017,0,8715,1,2),(465226,52,NULL,4783,0,8715,0,1),(465227,52,NULL,11541,0,8715,1,2),(465228,52,NULL,120027,0,8715,2,3),(465229,1,NULL,5056,0,8716,0,1),(465230,1,NULL,4646,0,8716,1,2),(465231,1,NULL,34271,0,8716,2,3),(465232,2,NULL,4645,0,8716,0,1),(465233,2,NULL,4729,0,8716,1,2),(465234,2,NULL,110371,0,8716,2,3),(465235,3,NULL,5150,0,8716,0,1),(465236,3,NULL,128109,0,8716,1,2),(465237,4,NULL,4688,0,8716,0,1),(465238,4,NULL,4905,0,8716,1,2),(465239,4,NULL,24718,0,8716,2,3),(465240,5,NULL,4675,0,8716,0,1),(465241,5,NULL,5226,0,8716,1,2),(465242,5,NULL,174380,0,8716,2,3),(465243,6,NULL,4645,0,8716,0,1),(465244,6,NULL,4675,0,8716,1,2),(465245,6,NULL,30761,0,8716,2,3),(465246,7,NULL,4652,0,8716,0,1),(465247,7,NULL,5392,0,8716,1,2),(465248,7,NULL,186061,0,8716,2,3),(465249,8,NULL,5444,0,8716,0,1),(465250,8,NULL,4880,0,8716,1,2),(465251,8,NULL,102017,0,8716,2,3),(465252,9,NULL,11192,0,8716,0,1),(465253,9,NULL,4646,0,8716,1,2),(465254,9,NULL,130192,0,8716,2,3),(465255,10,NULL,4676,0,8716,0,1),(465256,10,NULL,4675,0,8716,1,2),(465257,10,NULL,174708,0,8716,2,3),(465258,11,NULL,4932,0,8716,0,1),(465259,11,NULL,5050,0,8716,1,2),(465260,11,NULL,14028,0,8716,2,3),(465261,12,NULL,4675,0,8716,0,1),(465262,12,NULL,4905,0,8716,1,2),(465263,12,NULL,40496,0,8716,2,3),(465264,12,NULL,5219,0,8716,3,4),(465265,13,NULL,4676,0,8716,0,1),(465266,13,NULL,53731,0,8716,1,2),(465267,14,NULL,4769,0,8716,0,1),(465268,14,NULL,4646,0,8716,1,2),(465269,14,NULL,51898,0,8716,2,3),(465270,15,NULL,4645,0,8716,0,1),(465271,15,NULL,4675,0,8716,1,2),(465272,15,NULL,77224,0,8716,2,3),(465273,16,NULL,4676,0,8716,0,1),(465274,16,NULL,5150,0,8716,1,2),(465275,16,NULL,4729,0,8716,2,3),(465276,16,NULL,35621,0,8716,3,4),(465277,17,NULL,95324,0,8716,0,1),(465278,17,NULL,80077,0,8716,1,2),(465279,18,NULL,4657,0,8716,0,1),(465280,18,NULL,186071,0,8716,1,2),(465281,19,NULL,4688,0,8716,0,1),(465282,19,NULL,165973,0,8716,1,2),(465283,20,NULL,4675,0,8716,0,1),(465284,20,NULL,31369,0,8716,1,2),(465285,21,NULL,4645,0,8716,0,1),(465286,21,NULL,9631,0,8716,1,2),(465287,22,NULL,6315,0,8716,0,1),(465288,22,NULL,13806,0,8716,1,2),(465289,23,NULL,4863,0,8716,0,1),(465290,23,NULL,7139,0,8716,1,2),(465291,25,NULL,17386,0,8716,0,1),(465292,25,NULL,119394,0,8716,1,2),(465293,25,NULL,88014,0,8716,2,3),(465294,26,NULL,4675,0,8716,0,1),(465295,26,NULL,7838,0,8716,1,2),(465296,26,NULL,11224,0,8716,2,3),(465297,27,NULL,7791,0,8716,0,1),(465298,27,NULL,164006,0,8716,1,2),(465299,28,NULL,4735,0,8716,0,1),(465300,28,NULL,17900,0,8716,1,2),(465301,28,NULL,4646,0,8716,2,3),(465302,28,NULL,7967,0,8716,3,4),(465303,29,NULL,5112,0,8716,0,1),(465304,29,NULL,12306,0,8716,1,2),(465305,29,NULL,108673,0,8716,2,3),(465306,29,NULL,51185,0,8716,3,4),(465307,30,NULL,4863,0,8716,0,1),(465308,30,NULL,4793,0,8716,1,2),(465309,30,NULL,5907,0,8716,2,3),(465310,30,NULL,123532,0,8716,3,4),(465311,31,NULL,4664,0,8716,0,1),(465312,31,NULL,4676,0,8716,1,2),(465313,31,NULL,30761,0,8716,2,3),(465314,32,NULL,5246,0,8716,0,1),(465315,32,NULL,32285,0,8716,1,2),(465316,33,NULL,5271,0,8716,0,1),(465317,33,NULL,32915,0,8716,1,2),(465318,34,NULL,9100,0,8716,0,1),(465319,34,NULL,12457,0,8716,1,2),(465320,35,NULL,4645,0,8716,0,1),(465321,35,NULL,5246,0,8716,1,2),(465322,35,NULL,186086,0,8716,2,3),(465323,36,NULL,4932,0,8716,0,1),(465324,36,NULL,10502,0,8716,1,2),(465325,37,NULL,5507,0,8716,0,1),(465326,37,NULL,73415,0,8716,1,2),(465327,37,NULL,5050,0,8716,2,3),(465328,37,NULL,5171,0,8716,3,4),(465329,38,NULL,4905,0,8716,0,1),(465330,38,NULL,9524,0,8716,1,2),(465331,38,NULL,135007,0,8716,2,3),(465332,39,NULL,4675,0,8716,0,1),(465333,39,NULL,24436,0,8716,1,2),(465334,40,NULL,5112,0,8716,0,1),(465335,40,NULL,4646,0,8716,1,2),(465336,40,NULL,78967,0,8716,2,3),(465337,41,NULL,4978,0,8716,0,1),(465338,41,NULL,4675,0,8716,1,2),(465339,41,NULL,5057,0,8716,2,3),(465340,41,NULL,140213,0,8716,3,4),(465341,42,NULL,6143,0,8716,0,1),(465342,42,NULL,4676,0,8716,1,2),(465343,42,NULL,5226,0,8716,2,3),(465344,42,NULL,142996,0,8716,3,4),(465345,43,NULL,4729,0,8716,0,1),(465346,43,NULL,4675,0,8716,1,2),(465347,43,NULL,19037,0,8716,2,3),(465348,44,NULL,4837,0,8716,0,1),(465349,44,NULL,4710,0,8716,1,2),(465350,44,NULL,160361,0,8716,2,3),(465351,45,NULL,4679,0,8716,0,1),(465352,45,NULL,5150,0,8716,1,2),(465353,45,NULL,4729,0,8716,2,3),(465354,45,NULL,5050,0,8716,3,4),(465355,45,NULL,21810,0,8716,4,5),(465356,46,NULL,4710,0,8716,0,1),(465357,46,NULL,186097,0,8716,1,2),(465358,47,NULL,4822,0,8716,0,1),(465359,47,NULL,4670,0,8716,1,2),(465360,47,NULL,10512,0,8716,2,3),(465361,48,NULL,5507,0,8716,0,1),(465362,48,NULL,5907,0,8716,1,2),(465363,48,NULL,108673,0,8716,2,3),(465364,48,NULL,130012,0,8716,3,4),(465365,49,NULL,4710,0,8716,0,1),(465366,49,NULL,4837,0,8716,1,2),(465367,49,NULL,73518,0,8716,2,3),(465368,49,NULL,4646,0,8716,3,4),(465369,49,NULL,122798,0,8716,4,5),(465370,50,NULL,4675,0,8716,0,1),(465371,50,NULL,4823,0,8716,1,2),(465372,50,NULL,142182,0,8716,2,3),(465373,51,NULL,4729,0,8716,0,1),(465374,51,NULL,26391,0,8716,1,2),(465375,52,NULL,5567,0,8716,0,1),(465376,52,NULL,5718,0,8716,1,2),(465377,52,NULL,136247,0,8716,2,3),(465378,53,NULL,4845,0,8716,0,1),(465379,53,NULL,119526,0,8716,1,2),(465380,54,NULL,10267,0,8716,0,1),(465381,54,NULL,5050,0,8716,1,2),(465382,54,NULL,5997,0,8716,2,3),(465383,55,NULL,4965,0,8716,0,1),(465384,55,NULL,4905,0,8716,1,2),(465385,55,NULL,7753,0,8716,2,3),(465386,56,NULL,108324,0,8716,0,1),(465387,56,NULL,8169,0,8716,1,2),(465388,57,NULL,4822,0,8716,0,1),(465389,57,NULL,4646,0,8716,1,2),(465390,57,NULL,4647,0,8716,2,3),(465391,57,NULL,14028,0,8716,3,4),(465392,58,NULL,5208,0,8716,0,1),(465393,58,NULL,4646,0,8716,1,2),(465394,58,NULL,10449,0,8716,2,3),(465395,59,NULL,8121,0,8716,0,1),(465396,59,NULL,4646,0,8716,1,2),(465397,59,NULL,10946,0,8716,2,3),(465398,60,NULL,5112,0,8716,0,1),(465399,60,NULL,5507,0,8716,1,2),(465400,60,NULL,17386,0,8716,2,3),(465401,60,NULL,5411,0,8716,3,4),(465402,61,NULL,4822,0,8716,0,1),(465403,61,NULL,6143,0,8716,1,2),(465404,61,NULL,164620,0,8716,2,3),(465405,62,NULL,101871,0,8716,0,1),(465406,62,NULL,9100,0,8716,1,2),(465407,62,NULL,59824,0,8716,2,3),(465408,63,NULL,4661,0,8716,0,1),(465409,63,NULL,20023,0,8716,1,2),(465410,64,NULL,6380,0,8716,0,1),(465411,64,NULL,9310,0,8716,1,2),(465412,65,NULL,4880,0,8716,0,1),(465413,65,NULL,10994,0,8716,1,2),(465414,65,NULL,160715,0,8716,2,3),(465415,66,NULL,155940,0,8716,0,1),(465416,66,NULL,4646,0,8716,1,2),(465417,66,NULL,4647,0,8716,2,3),(465418,66,NULL,10225,0,8716,3,4),(465419,67,NULL,4675,0,8716,0,1),(465420,67,NULL,4676,0,8716,1,2),(465421,67,NULL,5751,0,8716,2,3),(465422,67,NULL,4646,0,8716,3,4),(465423,67,NULL,7128,0,8716,4,5),(465424,68,NULL,5192,0,8716,0,1),(465425,68,NULL,170647,0,8716,1,2),(465426,69,NULL,57725,0,8716,0,1),(465427,69,NULL,12299,0,8716,1,2),(465428,70,NULL,5112,0,8716,0,1),(465429,70,NULL,5050,0,8716,1,2),(465430,70,NULL,29931,0,8716,2,3),(465431,71,NULL,5500,0,8716,0,1),(465432,71,NULL,186121,0,8716,1,2),(465433,72,NULL,4667,0,8716,0,1),(465434,72,NULL,71763,0,8716,1,2),(465435,1,NULL,5112,0,8717,0,1),(465436,1,NULL,25097,0,8717,1,2),(465437,2,NULL,117046,0,8717,0,1),(465438,2,NULL,5557,0,8717,1,2),(465439,3,NULL,57378,0,8717,0,1),(465440,3,NULL,6380,0,8717,1,2),(465441,3,NULL,5112,0,8717,2,3),(465442,3,NULL,33123,0,8717,3,4),(465443,4,NULL,5112,0,8717,0,1),(465444,4,NULL,65830,0,8717,1,2),(465445,5,NULL,4664,0,8717,0,1),(465446,5,NULL,185461,0,8717,1,2),(465447,6,NULL,4662,0,8717,0,1),(465448,6,NULL,34439,0,8717,1,2),(465449,7,NULL,4793,0,8717,0,1),(465450,7,NULL,115973,0,8717,1,2),(465451,7,NULL,20968,0,8717,2,3),(465452,8,NULL,5751,0,8717,0,1),(465453,8,NULL,117236,0,8717,1,2),(465454,9,NULL,5112,0,8717,0,1),(465455,9,NULL,186129,0,8717,1,2),(465456,9,NULL,4646,0,8717,2,3),(465457,9,NULL,9056,0,8717,3,4),(465458,10,NULL,4823,0,8717,0,1),(465459,10,NULL,7745,0,8717,1,2),(465460,10,NULL,4646,0,8717,2,3),(465461,10,NULL,80504,0,8717,3,4),(465462,11,NULL,17386,0,8717,0,1),(465463,11,NULL,5112,0,8717,1,2),(465464,11,NULL,9492,0,8717,2,3),(465465,11,NULL,137496,0,8717,3,4),(465466,12,NULL,5932,0,8717,0,1),(465467,12,NULL,4990,0,8717,1,2),(465468,13,NULL,5150,0,8717,0,1),(465469,13,NULL,4646,0,8717,1,2),(465470,13,NULL,4647,0,8717,2,3),(465471,13,NULL,30966,0,8717,3,4),(465472,14,NULL,57727,0,8717,0,1),(465473,14,NULL,174409,0,8717,1,2),(465474,15,NULL,4665,0,8717,0,1),(465475,15,NULL,4905,0,8717,1,2),(465476,15,NULL,5222,0,8717,2,3),(465477,16,NULL,5271,0,8717,0,1),(465478,16,NULL,26891,0,8717,1,2),(465479,17,NULL,101047,0,8717,0,1),(465480,17,NULL,101871,0,8717,1,2),(465481,17,NULL,4646,0,8717,2,3),(465482,17,NULL,24148,0,8717,3,4),(465483,18,NULL,4710,0,8717,0,1),(465484,18,NULL,5112,0,8717,1,2),(465485,18,NULL,186139,0,8717,2,3),(465486,18,NULL,153694,0,8717,3,4),(465487,19,NULL,5507,0,8717,0,1),(465488,19,NULL,4646,0,8717,1,2),(465489,19,NULL,11402,0,8717,2,3),(465490,20,NULL,4905,0,8717,0,1),(465491,20,NULL,5298,0,8717,1,2),(465492,20,NULL,186142,0,8717,2,3),(465493,21,NULL,4661,0,8717,0,1),(465494,21,NULL,4646,0,8717,1,2),(465495,21,NULL,4647,0,8717,2,3),(465496,21,NULL,8768,0,8717,3,4),(465497,22,NULL,4889,0,8717,0,1),(465498,22,NULL,4646,0,8717,1,2),(465499,22,NULL,23833,0,8717,2,3),(465500,23,NULL,4661,0,8717,0,1),(465501,23,NULL,38549,0,8717,1,2),(465502,24,NULL,186147,0,8717,0,1),(465503,24,NULL,5050,0,8717,1,2),(465504,24,NULL,8691,0,8717,2,3),(465505,25,NULL,73588,0,8717,0,1),(465506,25,NULL,4710,0,8717,1,2),(465507,25,NULL,4646,0,8717,2,3),(465508,25,NULL,4647,0,8717,3,4),(465509,25,NULL,78893,0,8717,4,5),(465510,26,NULL,9100,0,8717,0,1),(465511,26,NULL,4729,0,8717,1,2),(465512,26,NULL,4688,0,8717,2,3),(465513,26,NULL,123610,0,8717,3,4),(465514,27,NULL,4851,0,8717,0,1),(465515,27,NULL,4676,0,8717,1,2),(465516,27,NULL,5246,0,8717,2,3),(465517,27,NULL,122211,0,8717,3,4),(465518,28,NULL,73032,0,8717,0,1),(465519,28,NULL,26687,0,8717,1,2),(465520,29,NULL,4710,0,8717,0,1),(465521,29,NULL,4646,0,8717,1,2),(465522,29,NULL,4647,0,8717,2,3),(465523,29,NULL,113720,0,8717,3,4),(465524,30,NULL,9492,0,8717,0,1),(465525,30,NULL,54506,0,8717,1,2),(465526,31,NULL,73033,0,8717,0,1),(465527,31,NULL,119491,0,8717,1,2),(465528,32,NULL,5507,0,8717,0,1),(465529,32,NULL,4793,0,8717,1,2),(465530,32,NULL,53876,0,8717,2,3),(465531,33,NULL,7791,0,8717,0,1),(465532,33,NULL,4646,0,8717,1,2),(465533,33,NULL,4647,0,8717,2,3),(465534,33,NULL,110120,0,8717,3,4),(465535,34,NULL,4932,0,8717,0,1),(465536,34,NULL,4670,0,8717,1,2),(465537,34,NULL,4646,0,8717,2,3),(465538,34,NULL,4647,0,8717,3,4),(465539,34,NULL,9661,0,8717,4,5),(465540,35,NULL,17386,0,8717,0,1),(465541,35,NULL,5112,0,8717,1,2),(465542,35,NULL,81548,0,8717,2,3),(465543,36,NULL,6250,0,8717,0,1),(465544,36,NULL,16338,0,8717,1,2),(465545,37,NULL,4793,0,8717,0,1),(465546,37,NULL,4710,0,8717,1,2),(465547,37,NULL,5271,0,8717,2,3),(465548,37,NULL,18272,0,8717,3,4),(465549,38,NULL,5507,0,8717,0,1),(465550,38,NULL,73033,0,8717,1,2),(465551,38,NULL,23062,0,8717,2,3),(465552,39,NULL,4675,0,8717,0,1),(465553,39,NULL,6583,0,8717,1,2),(465554,39,NULL,138179,0,8717,2,3),(465555,40,NULL,4710,0,8717,0,1),(465556,40,NULL,4864,0,8717,1,2),(465557,40,NULL,81548,0,8717,2,3),(465558,41,NULL,5112,0,8717,0,1),(465559,41,NULL,4793,0,8717,1,2),(465560,41,NULL,5869,0,8717,2,3),(465561,41,NULL,9233,0,8717,3,4),(465562,41,NULL,81548,0,8717,4,5),(465563,42,NULL,4783,0,8717,0,1),(465564,42,NULL,7016,0,8717,1,2),(465565,42,NULL,4646,0,8717,2,3),(465566,42,NULL,4647,0,8717,3,4),(465567,42,NULL,173924,0,8717,4,5),(465568,43,NULL,5150,0,8717,0,1),(465569,43,NULL,5226,0,8717,1,2),(465570,43,NULL,4646,0,8717,2,3),(465571,43,NULL,29936,0,8717,3,4),(465572,44,NULL,8801,0,8717,0,1),(465573,44,NULL,4710,0,8717,1,2),(465574,44,NULL,121711,0,8717,2,3),(465575,45,NULL,5073,0,8717,0,1),(465576,45,NULL,119491,0,8717,1,2),(465577,46,NULL,4667,0,8717,0,1),(465578,46,NULL,4848,0,8717,1,2),(465579,46,NULL,161594,0,8717,2,3),(465580,47,NULL,4665,0,8717,0,1),(465581,47,NULL,4664,0,8717,1,2),(465582,47,NULL,8169,0,8717,2,3),(465583,48,NULL,4851,0,8717,0,1),(465584,48,NULL,4657,0,8717,1,2),(465585,48,NULL,4675,0,8717,2,3),(465586,48,NULL,5050,0,8717,3,4),(465587,48,NULL,27579,0,8717,4,5),(465588,49,NULL,4675,0,8717,0,1),(465589,49,NULL,147408,0,8717,1,2),(465590,50,NULL,113871,0,8717,0,1),(465591,50,NULL,183216,0,8717,1,2),(465592,51,NULL,59375,0,8717,0,1),(465593,51,NULL,4664,0,8717,1,2),(465594,51,NULL,12714,0,8717,2,3),(465595,52,NULL,4880,0,8717,0,1),(465596,52,NULL,12617,0,8717,1,2),(465597,52,NULL,179470,0,8717,2,3),(465598,53,NULL,4645,0,8717,0,1),(465599,53,NULL,4646,0,8717,1,2),(465600,53,NULL,7249,0,8717,2,3),(465601,54,NULL,5111,0,8717,0,1),(465602,54,NULL,4646,0,8717,1,2),(465603,54,NULL,4647,0,8717,2,3),(465604,54,NULL,13113,0,8717,3,4),(465605,55,NULL,7636,0,8717,0,1),(465606,55,NULL,114404,0,8717,1,2),(465607,55,NULL,9109,0,8717,2,3),(465608,56,NULL,133710,0,8717,0,1),(465609,56,NULL,13282,0,8717,1,2),(465610,57,NULL,4789,0,8717,0,1),(465611,57,NULL,175013,0,8717,1,2),(465612,58,NULL,7745,0,8717,0,1),(465613,58,NULL,4645,0,8717,1,2),(465614,58,NULL,164457,0,8717,2,3),(465615,59,NULL,7791,0,8717,0,1),(465616,59,NULL,5507,0,8717,1,2),(465617,59,NULL,115154,0,8717,2,3),(465618,60,NULL,4675,0,8717,0,1),(465619,60,NULL,5751,0,8717,1,2),(465620,60,NULL,4646,0,8717,2,3),(465621,60,NULL,4647,0,8717,3,4),(465622,60,NULL,16200,0,8717,4,5),(465623,61,NULL,4664,0,8717,0,1),(465624,61,NULL,5090,0,8717,1,2),(465625,61,NULL,151053,0,8717,2,3),(465626,62,NULL,4664,0,8717,0,1),(465627,62,NULL,4646,0,8717,1,2),(465628,62,NULL,120456,0,8717,2,3),(465629,63,NULL,101047,0,8717,0,1),(465630,63,NULL,5050,0,8717,1,2),(465631,63,NULL,92056,0,8717,2,3),(465632,64,NULL,4710,0,8717,0,1),(465633,64,NULL,5665,0,8717,1,2),(465634,64,NULL,4866,0,8717,2,3),(465635,64,NULL,130227,0,8717,3,4),(465636,65,NULL,135105,0,8717,0,1),(465637,65,NULL,31453,0,8717,1,2),(465638,65,NULL,4646,0,8717,2,3),(465639,65,NULL,8749,0,8717,3,4),(465640,65,NULL,6248,0,8717,4,5),(465641,66,NULL,7745,0,8717,0,1),(465642,66,NULL,4657,0,8717,1,2),(465643,66,NULL,5150,0,8717,2,3),(465644,66,NULL,93281,0,8717,3,4),(465645,67,NULL,4710,0,8717,0,1),(465646,67,NULL,57955,0,8717,1,2),(465647,67,NULL,130568,0,8717,2,3),(465648,68,NULL,4880,0,8717,0,1),(465649,68,NULL,99307,0,8717,1,2),(465650,68,NULL,104270,0,8717,2,3),(465651,69,NULL,4670,0,8717,0,1),(465652,69,NULL,122211,0,8717,1,2),(465653,70,NULL,4675,0,8717,0,1),(465654,70,NULL,186190,0,8717,1,2),(465655,70,NULL,4646,0,8717,2,3),(465656,70,NULL,23833,0,8717,3,4),(465657,71,NULL,4676,0,8717,0,1),(465658,71,NULL,5246,0,8717,1,2),(465659,71,NULL,4646,0,8717,2,3),(465660,71,NULL,60739,0,8717,3,4),(465661,72,NULL,4836,0,8717,0,1),(465662,72,NULL,5112,0,8717,1,2),(465663,72,NULL,4710,0,8717,2,3),(465664,72,NULL,137153,0,8717,3,4),(465665,73,NULL,4679,0,8717,0,1),(465666,73,NULL,4729,0,8717,1,2),(465667,73,NULL,141670,0,8717,2,3),(465668,74,NULL,9100,0,8717,0,1),(465669,74,NULL,173373,0,8717,1,2),(465670,75,NULL,16455,0,8717,0,1),(465671,75,NULL,6245,0,8717,1,2),(465672,75,NULL,12593,0,8717,2,3),(465673,76,NULL,5112,0,8717,0,1),(465674,76,NULL,186196,0,8717,1,2),(465675,76,NULL,6590,0,8717,2,3),(465676,77,NULL,4710,0,8717,0,1),(465677,77,NULL,6250,0,8717,1,2),(465678,78,NULL,4710,0,8717,0,1),(465679,78,NULL,156113,0,8717,1,2),(465680,79,NULL,5099,0,8717,0,1),(465681,79,NULL,7565,0,8717,1,2),(465682,79,NULL,25665,0,8717,2,3),(465683,80,NULL,5208,0,8717,0,1),(465684,80,NULL,6245,0,8717,1,2),(465685,80,NULL,4675,0,8717,2,3),(465686,80,NULL,11342,0,8717,3,4),(465687,81,NULL,174618,0,8717,0,1),(465688,81,NULL,12772,0,8717,1,2),(465689,81,NULL,17900,0,8717,2,3),(465690,82,NULL,4710,0,8717,0,1),(465691,82,NULL,4863,0,8717,1,2),(465692,82,NULL,91433,0,8717,2,3),(465693,83,NULL,5226,0,8717,0,1),(465694,83,NULL,186204,0,8717,1,2),(465695,83,NULL,137153,0,8717,2,3),(465696,84,NULL,4901,0,8717,0,1),(465697,84,NULL,5050,0,8717,1,2),(465698,84,NULL,9170,0,8717,2,3),(465699,85,NULL,4710,0,8717,0,1),(465700,85,NULL,51324,0,8717,1,2),(465701,86,NULL,4837,0,8717,0,1),(465702,86,NULL,186207,0,8717,1,2),(465703,86,NULL,152206,0,8717,2,3),(465704,1,NULL,6245,0,8718,0,1),(465705,1,NULL,5298,0,8718,1,2),(465706,1,NULL,4646,0,8718,2,3),(465707,1,NULL,7128,0,8718,3,4),(465708,2,NULL,5111,0,8718,0,1),(465709,2,NULL,5507,0,8718,1,2),(465710,2,NULL,7791,0,8718,2,3),(465711,2,NULL,4710,0,8718,3,4),(465712,2,NULL,6540,0,8718,4,5),(465713,3,NULL,4645,0,8718,0,1),(465714,3,NULL,4682,0,8718,1,2),(465715,3,NULL,4905,0,8718,2,3),(465716,3,NULL,137496,0,8718,3,4),(465717,4,NULL,5271,0,8718,0,1),(465718,4,NULL,4793,0,8718,1,2),(465719,4,NULL,4646,0,8718,2,3),(465720,4,NULL,4647,0,8718,3,4),(465721,4,NULL,13896,0,8718,4,5),(465722,5,NULL,100552,0,8718,0,1),(465723,5,NULL,7791,0,8718,1,2),(465724,5,NULL,92642,0,8718,2,3),(465725,6,NULL,100135,0,8718,0,1),(465726,6,NULL,23637,0,8718,1,2),(465727,7,NULL,5112,0,8718,0,1),(465728,7,NULL,4710,0,8718,1,2),(465729,7,NULL,52604,0,8718,2,3),(465730,8,NULL,4669,0,8718,0,1),(465731,8,NULL,5050,0,8718,1,2),(465732,8,NULL,9812,0,8718,2,3),(465733,9,NULL,4675,0,8718,0,1),(465734,9,NULL,4702,0,8718,1,2),(465735,9,NULL,109401,0,8718,2,3),(465736,10,NULL,4661,0,8718,0,1),(465737,10,NULL,17655,0,8718,1,2),(465738,11,NULL,5192,0,8718,0,1),(465739,11,NULL,13892,0,8718,1,2),(465740,12,NULL,4675,0,8718,0,1),(465741,12,NULL,4645,0,8718,1,2),(465742,12,NULL,4646,0,8718,2,3),(465743,12,NULL,104293,0,8718,3,4),(465744,13,NULL,73415,0,8718,0,1),(465745,13,NULL,5112,0,8718,1,2),(465746,13,NULL,4710,0,8718,2,3),(465747,13,NULL,92480,0,8718,3,4),(465748,14,NULL,73415,0,8718,0,1),(465749,14,NULL,111039,0,8718,1,2),(465750,14,NULL,9109,0,8718,2,3),(465751,15,NULL,5226,0,8718,0,1),(465752,15,NULL,4646,0,8718,1,2),(465753,15,NULL,186221,0,8718,2,3),(465754,16,NULL,4965,0,8718,0,1),(465755,16,NULL,4676,0,8718,1,2),(465756,16,NULL,4675,0,8718,2,3),(465757,16,NULL,4646,0,8718,3,4),(465758,16,NULL,4647,0,8718,4,5),(465759,16,NULL,80509,0,8718,5,6),(465760,16,NULL,88682,0,8718,6,7),(465761,17,NULL,5271,0,8718,0,1),(465762,17,NULL,4646,0,8718,1,2),(465763,17,NULL,7475,0,8718,2,3),(465764,18,NULL,9492,0,8718,0,1),(465765,18,NULL,5869,0,8718,1,2),(465766,18,NULL,31841,0,8718,2,3),(465767,19,NULL,5156,0,8718,0,1),(465768,19,NULL,4962,0,8718,1,2),(465769,19,NULL,4657,0,8718,2,3),(465770,19,NULL,163463,0,8718,3,4),(465771,20,NULL,4675,0,8718,0,1),(465772,20,NULL,4646,0,8718,1,2),(465773,20,NULL,18472,0,8718,2,3),(465774,21,NULL,4889,0,8718,0,1),(465775,21,NULL,5050,0,8718,1,2),(465776,21,NULL,23689,0,8718,2,3),(465777,22,NULL,73415,0,8718,0,1),(465778,22,NULL,36932,0,8718,1,2),(465779,23,NULL,5112,0,8718,0,1),(465780,23,NULL,5507,0,8718,1,2),(465781,23,NULL,186230,0,8718,2,3),(465782,24,NULL,5226,0,8718,0,1),(465783,24,NULL,115917,0,8718,1,2),(465784,1,NULL,4670,0,8719,0,1),(465785,2,NULL,4645,0,8719,0,1),(465786,2,NULL,4675,0,8719,1,2),(465787,3,NULL,4863,0,8719,0,1),(465788,3,NULL,5271,0,8719,1,2),(465789,4,NULL,5070,0,8719,0,1),(465790,5,NULL,8168,0,8719,0,1),(465791,5,NULL,4676,0,8719,1,2),(465792,6,NULL,9541,0,8719,0,1),(465793,7,NULL,4710,0,8719,0,1),(465794,7,NULL,4837,0,8719,1,2),(465795,8,NULL,11192,0,8719,0,1),(465796,9,NULL,106398,0,8719,0,1),(465797,10,NULL,4657,0,8719,0,1),(465798,11,NULL,5112,0,8719,0,1),(465799,11,NULL,4710,0,8719,1,2),(465800,12,NULL,4710,0,8719,0,1),(465801,12,NULL,5507,0,8719,1,2),(465802,12,NULL,4864,0,8719,2,3),(465803,12,NULL,5112,0,8719,3,4),(465804,13,NULL,4676,0,8719,0,1),(465805,14,NULL,4710,0,8719,0,1),(465806,14,NULL,120502,0,8719,1,2),(465807,14,NULL,5507,0,8719,2,3),(465808,15,NULL,4675,0,8719,0,1),(465809,15,NULL,177704,0,8719,1,2),(465810,16,NULL,6583,0,8719,0,1),(465811,16,NULL,4645,0,8719,1,2),(465812,17,NULL,4676,0,8719,0,1),(465813,18,NULL,5112,0,8719,0,1),(465814,18,NULL,5907,0,8719,1,2),(465815,19,NULL,4710,0,8719,0,1),(465816,19,NULL,5507,0,8719,1,2),(465817,19,NULL,4864,0,8719,2,3),(465818,20,NULL,4657,0,8719,0,1),(465819,20,NULL,5751,0,8719,1,2),(465820,21,NULL,57979,0,8719,0,1),(465821,22,NULL,73412,0,8719,0,1),(465822,23,NULL,5271,0,8719,0,1),(465823,24,NULL,5869,0,8719,0,1),(465824,24,NULL,73032,0,8719,1,2),(465825,25,NULL,4836,0,8719,0,1),(465826,25,NULL,5112,0,8719,1,2),(465827,26,NULL,4688,0,8719,0,1),(465828,26,NULL,4744,0,8719,1,2),(465829,27,NULL,5507,0,8719,0,1),(465830,27,NULL,73518,0,8719,1,2),(465831,28,NULL,9459,0,8719,0,1),(465832,28,NULL,5751,0,8719,1,2),(465833,29,NULL,4670,0,8719,0,1),(465834,30,NULL,4652,0,8719,0,1),(465835,30,NULL,4651,0,8719,1,2),(465836,30,NULL,4962,0,8719,2,3),(465837,31,NULL,4675,0,8719,0,1),(465838,32,NULL,5111,0,8719,0,1),(465839,33,NULL,6023,0,8719,0,1),(465840,33,NULL,4965,0,8719,1,2),(465841,34,NULL,71925,0,8719,0,1),(465842,34,NULL,6421,0,8719,1,2),(465843,34,NULL,5192,0,8719,2,3),(465844,35,NULL,4657,0,8719,0,1),(465845,35,NULL,73549,0,8719,1,2),(465846,35,NULL,4755,0,8719,2,3),(465847,36,NULL,4735,0,8719,0,1),(465848,36,NULL,97042,0,8719,1,2),(465849,37,NULL,7565,0,8719,0,1),(465850,37,NULL,4675,0,8719,1,2),(465851,38,NULL,4662,0,8719,0,1),(465852,39,NULL,5567,0,8719,0,1),(465853,39,NULL,94134,0,8719,1,2),(465854,39,NULL,5718,0,8719,2,3),(465855,39,NULL,186246,0,8719,3,4),(465856,40,NULL,4863,0,8719,0,1),(465857,40,NULL,7790,0,8719,1,2),(465858,40,NULL,11805,0,8719,2,3),(465859,41,NULL,5613,0,8719,0,1),(465860,41,NULL,4645,0,8719,1,2),(465861,42,NULL,5111,0,8719,0,1),(465862,42,NULL,5112,0,8719,1,2),(465863,43,NULL,4675,0,8719,0,1),(465864,43,NULL,4645,0,8719,1,2),(465865,44,NULL,4729,0,8719,0,1),(465866,45,NULL,73412,0,8719,0,1),(465867,46,NULL,7791,0,8719,0,1),(465868,47,NULL,57955,0,8719,0,1),(465869,48,NULL,121214,0,8719,0,1),(465870,48,NULL,6042,0,8719,1,2),(465871,49,NULL,5869,0,8719,0,1),(465872,49,NULL,5271,0,8719,1,2),(465873,50,NULL,5246,0,8719,0,1),(465874,51,NULL,5056,0,8719,0,1),(465875,51,NULL,121219,0,8719,1,2),(465876,52,NULL,13011,0,8719,0,1),(465877,53,NULL,4836,0,8719,0,1),(465878,53,NULL,4710,0,8719,1,2),(465879,54,NULL,4664,0,8719,0,1),(465880,54,NULL,105735,0,8719,1,2),(465881,55,NULL,4664,0,8719,0,1),(465882,55,NULL,5247,0,8719,1,2),(465883,56,NULL,186251,0,8719,0,1),(465884,56,NULL,107409,0,8719,1,2),(465885,56,NULL,186252,0,8719,2,3),(465886,57,NULL,4675,0,8719,0,1),(465887,57,NULL,12445,0,8719,1,2),(465888,57,NULL,123358,0,8719,2,3),(465889,58,NULL,4859,0,8719,0,1),(465890,58,NULL,186255,0,8719,1,2),(465891,59,NULL,4880,0,8719,0,1),(465892,59,NULL,99307,0,8719,1,2),(465893,59,NULL,186257,0,8719,2,3),(465894,60,NULL,5208,0,8719,0,1),(465895,60,NULL,30069,0,8719,1,2),(465896,61,NULL,4729,0,8719,0,1),(465897,61,NULL,5377,0,8719,1,2),(465898,61,NULL,5557,0,8719,2,3),(465899,1,NULL,4994,0,8720,0,1),(465900,1,NULL,186261,0,8720,1,2),(465901,2,NULL,4688,0,8720,0,1),(465902,2,NULL,9516,0,8720,1,2),(465903,3,NULL,4675,0,8720,0,1),(465904,3,NULL,4646,0,8720,1,2),(465905,3,NULL,116442,0,8720,2,3),(465906,4,NULL,4812,0,8720,0,1),(465907,4,NULL,186263,0,8720,1,2),(465908,5,NULL,4675,0,8720,0,1),(465909,5,NULL,4688,0,8720,1,2),(465910,5,NULL,113851,0,8720,2,3),(465911,6,NULL,4859,0,8720,0,1),(465912,6,NULL,5493,0,8720,1,2),(465913,6,NULL,99307,0,8720,2,3),(465914,6,NULL,4978,0,8720,3,4),(465915,7,NULL,4664,0,8720,0,1),(465916,7,NULL,4735,0,8720,1,2),(465917,7,NULL,4646,0,8720,2,3),(465918,7,NULL,4770,0,8720,3,4),(465919,8,NULL,4652,0,8720,0,1),(465920,8,NULL,71864,0,8720,1,2),(465921,8,NULL,186268,0,8720,2,3),(465922,8,NULL,186269,0,8720,3,4),(465923,9,NULL,4783,0,8720,0,1),(465924,9,NULL,6023,0,8720,1,2),(465925,9,NULL,25349,0,8720,2,3),(465926,10,NULL,4657,0,8720,0,1),(465927,10,NULL,5637,0,8720,1,2),(465928,10,NULL,5231,0,8720,2,3),(465929,10,NULL,4646,0,8720,3,4),(465930,10,NULL,7859,0,8720,4,5),(465931,11,NULL,4654,0,8720,0,1),(465932,11,NULL,5691,0,8720,1,2),(465933,11,NULL,159105,0,8720,2,3),(465934,12,NULL,8392,0,8720,0,1),(465935,12,NULL,5050,0,8720,1,2),(465936,12,NULL,9812,0,8720,2,3),(465937,13,NULL,5056,0,8720,0,1),(465938,13,NULL,186274,0,8720,1,2),(465939,14,NULL,9342,0,8720,0,1),(465940,14,NULL,18318,0,8720,1,2),(465941,15,NULL,4675,0,8720,0,1),(465942,15,NULL,9019,0,8720,1,2),(465943,15,NULL,4646,0,8720,2,3),(465944,15,NULL,131589,0,8720,3,4),(465945,16,NULL,4803,0,8720,0,1),(465946,16,NULL,4665,0,8720,1,2),(465947,16,NULL,15077,0,8720,2,3),(465948,17,NULL,5842,0,8720,0,1),(465949,17,NULL,186279,0,8720,1,2),(465950,18,NULL,4645,0,8720,0,1),(465951,18,NULL,20420,0,8720,1,2),(465952,19,NULL,186282,0,8720,0,1),(465953,19,NULL,11202,0,8720,1,2),(465954,20,NULL,111791,0,8720,0,1),(465955,20,NULL,5690,0,8720,1,2),(465956,20,NULL,186284,0,8720,2,3),(465957,21,NULL,4688,0,8720,0,1),(465958,21,NULL,4729,0,8720,1,2),(465959,21,NULL,6478,0,8720,2,3),(465960,22,NULL,4645,0,8720,0,1),(465961,22,NULL,5226,0,8720,1,2),(465962,22,NULL,176119,0,8720,2,3),(465963,23,NULL,4791,0,8720,0,1),(465964,23,NULL,4675,0,8720,1,2),(465965,23,NULL,13595,0,8720,2,3),(465966,23,NULL,4646,0,8720,3,4),(465967,23,NULL,80014,0,8720,4,5),(465968,24,NULL,5226,0,8720,0,1),(465969,24,NULL,7016,0,8720,1,2),(465970,24,NULL,4673,0,8720,2,3),(465971,25,NULL,4675,0,8720,0,1),(465972,25,NULL,4646,0,8720,1,2),(465973,25,NULL,4683,0,8720,2,3),(465974,25,NULL,5369,0,8720,3,4),(465975,26,NULL,6143,0,8720,0,1),(465976,26,NULL,186290,0,8720,1,2),(465977,27,NULL,4669,0,8720,0,1),(465978,27,NULL,4676,0,8720,1,2),(465979,27,NULL,4646,0,8720,2,3),(465980,27,NULL,123737,0,8720,3,4),(465981,28,NULL,4688,0,8720,0,1),(465982,28,NULL,4905,0,8720,1,2),(465983,28,NULL,21555,0,8720,2,3),(465984,29,NULL,5208,0,8720,0,1),(465985,29,NULL,98662,0,8720,1,2),(465986,30,NULL,5056,0,8720,0,1),(465987,30,NULL,4646,0,8720,1,2),(465988,30,NULL,4647,0,8720,2,3),(465989,30,NULL,90164,0,8720,3,4),(465990,31,NULL,4679,0,8720,0,1),(465991,31,NULL,186295,0,8720,1,2),(465992,32,NULL,4735,0,8720,0,1),(465993,32,NULL,157095,0,8720,1,2),(465994,33,NULL,9459,0,8720,0,1),(465995,33,NULL,4932,0,8720,1,2),(465996,33,NULL,186298,0,8720,2,3),(465997,34,NULL,9982,0,8720,0,1),(465998,34,NULL,4646,0,8720,1,2),(465999,34,NULL,81098,0,8720,2,3),(466000,35,NULL,5842,0,8720,0,1),(466001,35,NULL,6042,0,8720,1,2),(466002,35,NULL,24358,0,8720,2,3),(466003,36,NULL,4823,0,8720,0,1),(466004,36,NULL,4688,0,8720,1,2),(466005,36,NULL,177704,0,8720,2,3),(466006,36,NULL,4646,0,8720,3,4),(466007,36,NULL,9974,0,8720,4,5),(466008,37,NULL,4675,0,8720,0,1),(466009,37,NULL,5246,0,8720,1,2),(466010,37,NULL,9019,0,8720,2,3),(466011,37,NULL,52195,0,8720,3,4),(466012,38,NULL,4664,0,8720,0,1),(466013,38,NULL,18608,0,8720,1,2),(466014,39,NULL,4679,0,8720,0,1),(466015,39,NULL,32403,0,8720,1,2),(466016,40,NULL,5790,0,8720,0,1),(466017,40,NULL,6143,0,8720,1,2),(466018,40,NULL,153057,0,8720,2,3),(466019,41,NULL,7745,0,8720,0,1),(466020,41,NULL,6816,0,8720,1,2),(466021,42,NULL,4755,0,8720,0,1),(466022,42,NULL,33849,0,8720,1,2),(466023,43,NULL,186309,0,8720,0,1),(466024,43,NULL,186310,0,8720,1,2),(466025,44,NULL,4848,0,8720,0,1),(466026,44,NULL,5208,0,8720,1,2),(466027,44,NULL,4646,0,8720,2,3),(466028,44,NULL,51016,0,8720,3,4),(466029,45,NULL,4676,0,8720,0,1),(466030,45,NULL,118303,0,8720,1,2),(466031,46,NULL,4657,0,8720,0,1),(466032,46,NULL,4675,0,8720,1,2),(466033,46,NULL,186313,0,8720,2,3),(466034,47,NULL,11192,0,8720,0,1),(466035,47,NULL,5050,0,8720,1,2),(466036,47,NULL,9713,0,8720,2,3),(466037,48,NULL,4679,0,8720,0,1),(466038,48,NULL,186316,0,8720,1,2),(466039,49,NULL,4905,0,8720,0,1),(466040,49,NULL,75531,0,8720,1,2),(466041,49,NULL,26687,0,8720,2,3),(466042,50,NULL,4823,0,8720,0,1),(466043,50,NULL,26092,0,8720,1,2),(466044,51,NULL,4729,0,8720,0,1),(466045,51,NULL,9929,0,8720,1,2),(466046,51,NULL,4965,0,8720,2,3),(466047,51,NULL,4646,0,8720,3,4),(466048,51,NULL,186318,0,8720,4,5),(466049,52,NULL,4675,0,8720,0,1),(466050,52,NULL,4657,0,8720,1,2),(466051,52,NULL,82985,0,8720,2,3),(466052,53,NULL,126468,0,8720,0,1),(466053,53,NULL,4889,0,8720,1,2),(466054,53,NULL,5050,0,8720,2,3),(466055,53,NULL,14028,0,8720,3,4),(466056,54,NULL,4675,0,8720,0,1),(466057,54,NULL,127378,0,8720,1,2),(466058,55,NULL,4889,0,8720,0,1),(466059,55,NULL,5050,0,8720,1,2),(466060,55,NULL,5711,0,8720,2,3),(466061,56,NULL,5316,0,8720,0,1),(466062,56,NULL,4973,0,8720,1,2),(466063,56,NULL,135449,0,8720,2,3),(466064,57,NULL,63490,0,8720,0,1),(466065,57,NULL,186325,0,8720,1,2),(466066,57,NULL,5050,0,8720,2,3),(466067,57,NULL,54674,0,8720,3,4),(466068,58,NULL,4675,0,8720,0,1),(466069,58,NULL,5416,0,8720,1,2),(466070,58,NULL,13815,0,8720,2,3),(466071,59,NULL,4667,0,8720,0,1),(466072,59,NULL,186328,0,8720,1,2),(466073,1,NULL,4688,0,8721,0,1),(466074,1,NULL,4729,0,8721,1,2),(466075,1,NULL,132760,0,8721,2,3),(466076,2,NULL,4803,0,8721,0,1),(466077,2,NULL,4646,0,8721,1,2),(466078,2,NULL,7911,0,8721,2,3),(466079,3,NULL,4793,0,8721,0,1),(466080,3,NULL,5050,0,8721,1,2),(466081,3,NULL,179906,0,8721,2,3),(466082,4,NULL,5507,0,8721,0,1),(466083,4,NULL,13256,0,8721,1,2),(466084,5,NULL,5377,0,8721,0,1),(466085,5,NULL,156113,0,8721,1,2),(466086,6,NULL,4675,0,8721,0,1),(466087,6,NULL,4755,0,8721,1,2),(466088,6,NULL,25422,0,8721,2,3),(466089,7,NULL,4823,0,8721,0,1),(466090,7,NULL,4822,0,8721,1,2),(466091,7,NULL,152368,0,8721,2,3),(466092,8,NULL,4675,0,8721,0,1),(466093,8,NULL,5444,0,8721,1,2),(466094,8,NULL,186336,0,8721,2,3),(466095,9,NULL,5208,0,8721,0,1),(466096,9,NULL,5050,0,8721,1,2),(466097,9,NULL,9812,0,8721,2,3),(466098,10,NULL,4901,0,8721,0,1),(466099,10,NULL,4675,0,8721,1,2),(466100,10,NULL,52583,0,8721,2,3),(466101,11,NULL,5112,0,8721,0,1),(466102,11,NULL,5507,0,8721,1,2),(466103,11,NULL,4710,0,8721,2,3),(466104,11,NULL,4646,0,8721,3,4),(466105,11,NULL,4647,0,8721,4,5),(466106,11,NULL,9812,0,8721,5,6),(466107,12,NULL,4656,0,8721,0,1),(466108,12,NULL,185838,0,8721,1,2),(466109,13,NULL,5099,0,8721,0,1),(466110,13,NULL,7444,0,8721,1,2),(466111,13,NULL,186342,0,8721,2,3),(466112,14,NULL,4688,0,8721,0,1),(466113,14,NULL,4729,0,8721,1,2),(466114,14,NULL,13801,0,8721,2,3),(466115,15,NULL,5507,0,8721,0,1),(466116,15,NULL,5907,0,8721,1,2),(466117,15,NULL,139820,0,8721,2,3),(466118,16,NULL,5150,0,8721,0,1),(466119,16,NULL,119721,0,8721,1,2),(466120,17,NULL,7745,0,8721,0,1),(466121,17,NULL,4675,0,8721,1,2),(466122,17,NULL,4688,0,8721,2,3),(466123,17,NULL,5050,0,8721,3,4),(466124,17,NULL,13596,0,8721,4,5),(466125,18,NULL,9100,0,8721,0,1),(466126,18,NULL,34114,0,8721,1,2),(466127,19,NULL,4675,0,8721,0,1),(466128,19,NULL,4676,0,8721,1,2),(466129,19,NULL,13896,0,8721,2,3),(466130,20,NULL,58109,0,8721,0,1),(466131,20,NULL,5112,0,8721,1,2),(466132,20,NULL,186347,0,8721,2,3),(466133,21,NULL,4837,0,8721,0,1),(466134,21,NULL,5050,0,8721,1,2),(466135,21,NULL,9536,0,8721,2,3),(466136,22,NULL,4675,0,8721,0,1),(466137,22,NULL,4905,0,8721,1,2),(466138,22,NULL,4646,0,8721,2,3),(466139,22,NULL,4647,0,8721,3,4),(466140,22,NULL,13506,0,8721,4,5),(466141,23,NULL,4880,0,8721,0,1),(466142,23,NULL,33198,0,8721,1,2),(466143,24,NULL,5056,0,8721,0,1),(466144,24,NULL,4662,0,8721,1,2),(466145,24,NULL,12461,0,8721,2,3),(466146,25,NULL,4710,0,8721,0,1),(466147,25,NULL,108036,0,8721,1,2),(466148,26,NULL,60022,0,8721,0,1),(466149,26,NULL,17386,0,8721,1,2),(466150,26,NULL,30694,0,8721,2,3),(466151,27,NULL,17386,0,8721,0,1),(466152,27,NULL,17280,0,8721,1,2),(466153,28,NULL,4664,0,8721,0,1),(466154,28,NULL,5150,0,8721,1,2),(466155,28,NULL,32044,0,8721,2,3),(466156,29,NULL,6042,0,8721,0,1),(466157,29,NULL,4682,0,8721,1,2),(466158,29,NULL,16468,0,8721,2,3),(466159,30,NULL,5507,0,8721,0,1),(466160,30,NULL,161524,0,8721,1,2),(466161,31,NULL,4675,0,8721,0,1),(466162,31,NULL,4676,0,8721,1,2),(466163,31,NULL,143026,0,8721,2,3),(466164,32,NULL,119943,0,8721,0,1),(466165,32,NULL,5411,0,8721,1,2),(466166,33,NULL,4836,0,8721,0,1),(466167,33,NULL,132849,0,8721,1,2),(466168,34,NULL,6143,0,8721,0,1),(466169,34,NULL,5150,0,8721,1,2),(466170,34,NULL,5108,0,8721,2,3),(466171,35,NULL,6325,0,8721,0,1),(466172,35,NULL,4710,0,8721,1,2),(466173,35,NULL,4864,0,8721,2,3),(466174,35,NULL,177503,0,8721,3,4),(466175,36,NULL,4791,0,8721,0,1),(466176,36,NULL,4744,0,8721,1,2),(466177,36,NULL,120558,0,8721,2,3),(466178,37,NULL,5112,0,8721,0,1),(466179,37,NULL,4646,0,8721,1,2),(466180,37,NULL,9897,0,8721,2,3),(466181,38,NULL,4688,0,8721,0,1),(466182,38,NULL,4646,0,8721,1,2),(466183,38,NULL,186221,0,8721,2,3),(466184,39,NULL,4688,0,8721,0,1),(466185,39,NULL,122828,0,8721,1,2),(466186,40,NULL,186366,0,8721,0,1),(466187,40,NULL,184092,0,8721,1,2),(466188,41,NULL,120196,0,8721,0,1),(466189,41,NULL,186368,0,8721,1,2),(466190,42,NULL,129755,0,8721,0,1),(466191,42,NULL,4646,0,8721,1,2),(466192,42,NULL,4647,0,8721,2,3),(466193,42,NULL,113624,0,8721,3,4),(466194,43,NULL,103373,0,8721,0,1),(466195,43,NULL,82733,0,8721,1,2),(466196,43,NULL,115162,0,8721,2,3),(466197,43,NULL,72896,0,8721,3,4),(466198,43,NULL,151302,0,8721,4,5),(466199,44,NULL,4864,0,8721,0,1),(466200,44,NULL,186371,0,8721,1,2),(466201,45,NULL,4710,0,8721,0,1),(466202,45,NULL,58109,0,8721,1,2),(466203,45,NULL,186373,0,8721,2,3),(466204,46,NULL,8121,0,8721,0,1),(466205,46,NULL,120502,0,8721,1,2),(466206,46,NULL,8327,0,8721,2,3),(466207,47,NULL,4965,0,8721,0,1),(466208,47,NULL,6056,0,8721,1,2),(466209,47,NULL,16732,0,8721,2,3),(466210,48,NULL,5507,0,8721,0,1),(466211,48,NULL,5845,0,8721,1,2),(466212,49,NULL,4837,0,8721,0,1),(466213,49,NULL,9233,0,8721,1,2),(466214,49,NULL,11107,0,8721,2,3),(466215,49,NULL,25195,0,8721,3,4),(466216,50,NULL,5112,0,8721,0,1),(466217,50,NULL,115604,0,8721,1,2),(466218,50,NULL,4710,0,8721,2,3),(466219,50,NULL,5108,0,8721,3,4),(466220,51,NULL,4822,0,8721,0,1),(466221,51,NULL,15943,0,8721,1,2),(466222,52,NULL,80501,0,8721,0,1),(466223,52,NULL,4651,0,8721,1,2),(466224,53,NULL,4676,0,8721,0,1),(466225,53,NULL,7565,0,8721,1,2),(466226,53,NULL,4755,0,8721,2,3),(466227,53,NULL,16366,0,8721,3,4),(466228,54,NULL,5056,0,8721,0,1),(466229,54,NULL,5897,0,8721,1,2),(466230,55,NULL,7740,0,8721,0,1),(466231,55,NULL,4646,0,8721,1,2),(466232,55,NULL,92448,0,8721,2,3),(466233,56,NULL,6583,0,8721,0,1),(466234,56,NULL,26465,0,8721,1,2),(466235,57,NULL,115602,0,8721,0,1),(466236,57,NULL,4793,0,8721,1,2),(466237,57,NULL,186383,0,8721,2,3),(466238,58,NULL,4664,0,8721,0,1),(466239,58,NULL,120558,0,8721,1,2),(466240,59,NULL,135105,0,8721,0,1),(466241,59,NULL,4646,0,8721,1,2),(466242,59,NULL,4647,0,8721,2,3),(466243,59,NULL,54734,0,8721,3,4),(466244,60,NULL,4688,0,8721,0,1),(466245,60,NULL,28065,0,8721,1,2),(466246,61,NULL,4688,0,8721,0,1),(466247,61,NULL,4905,0,8721,1,2),(466248,61,NULL,20193,0,8721,2,3),(466249,62,NULL,9100,0,8721,0,1),(466250,62,NULL,186388,0,8721,1,2),(466251,63,NULL,75531,0,8721,0,1),(466252,63,NULL,6245,0,8721,1,2),(466253,63,NULL,63085,0,8721,2,3),(466254,64,NULL,5212,0,8721,0,1),(466255,64,NULL,130429,0,8721,1,2),(466256,65,NULL,5112,0,8721,0,1),(466257,65,NULL,9233,0,8721,1,2),(466258,65,NULL,77167,0,8721,2,3),(466259,66,NULL,5271,0,8721,0,1),(466260,66,NULL,5111,0,8721,1,2),(466261,66,NULL,13705,0,8721,2,3),(466262,67,NULL,5112,0,8721,0,1),(466263,67,NULL,7791,0,8721,1,2),(466264,67,NULL,5050,0,8721,2,3),(466265,67,NULL,186393,0,8721,3,4),(466266,68,NULL,5111,0,8721,0,1),(466267,68,NULL,186395,0,8721,1,2),(466268,69,NULL,5150,0,8721,0,1),(466269,69,NULL,120815,0,8721,1,2),(466270,69,NULL,151461,0,8721,2,3),(466271,70,NULL,4667,0,8721,0,1),(466272,70,NULL,7443,0,8721,1,2),(466273,70,NULL,6143,0,8721,2,3),(466274,70,NULL,174335,0,8721,3,4),(466275,71,NULL,4645,0,8721,0,1),(466276,71,NULL,5050,0,8721,1,2),(466277,71,NULL,6205,0,8721,2,3),(466278,72,NULL,5112,0,8721,0,1),(466279,72,NULL,4710,0,8721,1,2),(466280,72,NULL,34244,0,8721,2,3),(466281,73,NULL,4822,0,8721,0,1),(466282,73,NULL,10539,0,8721,1,2),(466283,74,NULL,4710,0,8721,0,1),(466284,74,NULL,186399,0,8721,1,2),(466285,74,NULL,4683,0,8721,2,3),(466286,74,NULL,23122,0,8721,3,4),(466287,75,NULL,4645,0,8721,0,1),(466288,75,NULL,4646,0,8721,1,2),(466289,75,NULL,17464,0,8721,2,3),(466290,76,NULL,5368,0,8721,0,1),(466291,76,NULL,4744,0,8721,1,2),(466292,76,NULL,4645,0,8721,2,3),(466293,77,NULL,4679,0,8721,0,1),(466294,77,NULL,4823,0,8721,1,2),(466295,77,NULL,21771,0,8721,2,3),(466296,1,NULL,9993,0,8722,0,1),(466297,1,NULL,11811,0,8722,1,2),(466298,2,NULL,4675,0,8722,0,1),(466299,2,NULL,4657,0,8722,1,2),(466300,2,NULL,136700,0,8722,2,3),(466301,3,NULL,4905,0,8722,0,1),(466302,3,NULL,4869,0,8722,1,2),(466303,3,NULL,186405,0,8722,2,3),(466304,4,NULL,5112,0,8722,0,1),(466305,4,NULL,4710,0,8722,1,2),(466306,4,NULL,5050,0,8722,2,3),(466307,4,NULL,9885,0,8722,3,4),(466308,5,NULL,4837,0,8722,0,1),(466309,5,NULL,22410,0,8722,1,2),(466310,6,NULL,7790,0,8722,0,1),(466311,6,NULL,4646,0,8722,1,2),(466312,6,NULL,5935,0,8722,2,3),(466313,7,NULL,4729,0,8722,0,1),(466314,7,NULL,4688,0,8722,1,2),(466315,7,NULL,4901,0,8722,2,3),(466316,7,NULL,102401,0,8722,3,4),(466317,8,NULL,9541,0,8722,0,1),(466318,8,NULL,125430,0,8722,1,2),(466319,9,NULL,7565,0,8722,0,1),(466320,9,NULL,4670,0,8722,1,2),(466321,9,NULL,20384,0,8722,2,3),(466322,10,NULL,4836,0,8722,0,1),(466323,10,NULL,5271,0,8722,1,2),(466324,10,NULL,128430,0,8722,2,3),(466325,11,NULL,4864,0,8722,0,1),(466326,11,NULL,5050,0,8722,1,2),(466327,11,NULL,5890,0,8722,2,3),(466328,12,NULL,4675,0,8722,0,1),(466329,12,NULL,4664,0,8722,1,2),(466330,12,NULL,4667,0,8722,2,3),(466331,12,NULL,85840,0,8722,3,4),(466332,13,NULL,108673,0,8722,0,1),(466333,13,NULL,10252,0,8722,1,2),(466334,14,NULL,4710,0,8722,0,1),(466335,14,NULL,4864,0,8722,1,2),(466336,14,NULL,186416,0,8722,2,3),(466337,15,NULL,4645,0,8722,0,1),(466338,15,NULL,129019,0,8722,1,2),(466339,16,NULL,4652,0,8722,0,1),(466340,16,NULL,4653,0,8722,1,2),(466341,16,NULL,4832,0,8722,2,3),(466342,16,NULL,145034,0,8722,3,4),(466343,17,NULL,4756,0,8722,0,1),(466344,17,NULL,4932,0,8722,1,2),(466345,17,NULL,4646,0,8722,2,3),(466346,17,NULL,4647,0,8722,3,4),(466347,17,NULL,113624,0,8722,4,5),(466348,18,NULL,5507,0,8722,0,1),(466349,18,NULL,4646,0,8722,1,2),(466350,18,NULL,117910,0,8722,2,3),(466351,19,NULL,4735,0,8722,0,1),(466352,19,NULL,4675,0,8722,1,2),(466353,19,NULL,142907,0,8722,2,3),(466354,19,NULL,53129,0,8722,3,4),(466355,20,NULL,5507,0,8722,0,1),(466356,20,NULL,157345,0,8722,1,2),(466357,21,NULL,107218,0,8722,0,1),(466358,21,NULL,13010,0,8722,1,2),(466359,21,NULL,95713,0,8722,2,3),(466360,21,NULL,186422,0,8722,3,4),(466361,22,NULL,5377,0,8722,0,1),(466362,22,NULL,53668,0,8722,1,2),(466363,23,NULL,6371,0,8722,0,1),(466364,23,NULL,167925,0,8722,1,2),(466365,24,NULL,9233,0,8722,0,1),(466366,24,NULL,5112,0,8722,1,2),(466367,24,NULL,8389,0,8722,2,3),(466368,25,NULL,4657,0,8722,0,1),(466369,25,NULL,4965,0,8722,1,2),(466370,25,NULL,17368,0,8722,2,3),(466371,26,NULL,4670,0,8722,0,1),(466372,26,NULL,5150,0,8722,1,2),(466373,26,NULL,4646,0,8722,2,3),(466374,26,NULL,32702,0,8722,3,4),(466375,27,NULL,10994,0,8722,0,1),(466376,27,NULL,99307,0,8722,1,2),(466377,27,NULL,22239,0,8722,2,3),(466378,28,NULL,121219,0,8722,0,1),(466379,28,NULL,5557,0,8722,1,2),(466380,29,NULL,4675,0,8722,0,1),(466381,29,NULL,4646,0,8722,1,2),(466382,29,NULL,73583,0,8722,2,3),(466383,30,NULL,104146,0,8722,0,1),(466384,30,NULL,130129,0,8722,1,2),(466385,31,NULL,159681,0,8722,0,1),(466386,31,NULL,4646,0,8722,1,2),(466387,31,NULL,4683,0,8722,2,3),(466388,31,NULL,8652,0,8722,3,4),(466389,32,NULL,5768,0,8722,0,1),(466390,32,NULL,6272,0,8722,1,2),(466391,33,NULL,5112,0,8722,0,1),(466392,33,NULL,4837,0,8722,1,2),(466393,33,NULL,4646,0,8722,2,3),(466394,33,NULL,4647,0,8722,3,4),(466395,33,NULL,8157,0,8722,4,5),(466396,34,NULL,5527,0,8722,0,1),(466397,34,NULL,5298,0,8722,1,2),(466398,34,NULL,24436,0,8722,2,3),(466399,35,NULL,4710,0,8722,0,1),(466400,35,NULL,73415,0,8722,1,2),(466401,35,NULL,116288,0,8722,2,3),(466402,36,NULL,6143,0,8722,0,1),(466403,36,NULL,4646,0,8722,1,2),(466404,36,NULL,155463,0,8722,2,3),(466405,37,NULL,5112,0,8722,0,1),(466406,37,NULL,4710,0,8722,1,2),(466407,37,NULL,186416,0,8722,2,3),(466408,38,NULL,4837,0,8722,0,1),(466409,38,NULL,93911,0,8722,1,2),(466410,38,NULL,5278,0,8722,2,3),(466411,38,NULL,4646,0,8722,3,4),(466412,38,NULL,174210,0,8722,4,5),(466413,39,NULL,4675,0,8722,0,1),(466414,39,NULL,5653,0,8722,1,2),(466415,40,NULL,4675,0,8722,0,1),(466416,40,NULL,4646,0,8722,1,2),(466417,40,NULL,116442,0,8722,2,3),(466418,41,NULL,5271,0,8722,0,1),(466419,41,NULL,57955,0,8722,1,2),(466420,41,NULL,4793,0,8722,2,3),(466421,41,NULL,92501,0,8722,3,4),(466422,42,NULL,73354,0,8722,0,1),(466423,42,NULL,5869,0,8722,1,2),(466424,42,NULL,186435,0,8722,2,3),(466425,43,NULL,107024,0,8722,0,1),(466426,43,NULL,4710,0,8722,1,2),(466427,43,NULL,4646,0,8722,2,3),(466428,43,NULL,4647,0,8722,3,4),(466429,43,NULL,122215,0,8722,4,5),(466430,44,NULL,5112,0,8722,0,1),(466431,44,NULL,9640,0,8722,1,2),(466432,45,NULL,4793,0,8722,0,1),(466433,45,NULL,5112,0,8722,1,2),(466434,45,NULL,23768,0,8722,2,3),(466435,46,NULL,4863,0,8722,0,1),(466436,46,NULL,5271,0,8722,1,2),(466437,46,NULL,115440,0,8722,2,3),(466438,47,NULL,112147,0,8722,0,1),(466439,47,NULL,5246,0,8722,1,2),(466440,47,NULL,161017,0,8722,2,3),(466441,48,NULL,72959,0,8722,0,1),(466442,48,NULL,4710,0,8722,1,2),(466443,48,NULL,114404,0,8722,2,3),(466444,48,NULL,24573,0,8722,3,4),(466445,49,NULL,4662,0,8722,0,1),(466446,49,NULL,4646,0,8722,1,2),(466447,49,NULL,4647,0,8722,2,3),(466448,49,NULL,5234,0,8722,3,4),(466449,50,NULL,5932,0,8722,0,1),(466450,50,NULL,13512,0,8722,1,2),(466451,51,NULL,100369,0,8722,0,1),(466452,51,NULL,4646,0,8722,1,2),(466453,51,NULL,4647,0,8722,2,3),(466454,51,NULL,9812,0,8722,3,4),(466455,52,NULL,100220,0,8722,0,1),(466456,52,NULL,7745,0,8722,1,2),(466457,52,NULL,4661,0,8722,2,3),(466458,52,NULL,12209,0,8722,3,4),(466459,53,NULL,5507,0,8722,0,1),(466460,53,NULL,4710,0,8722,1,2),(466461,53,NULL,4793,0,8722,2,3),(466462,53,NULL,21383,0,8722,3,4),(466463,54,NULL,8740,0,8722,0,1),(466464,54,NULL,136078,0,8722,1,2),(466465,55,NULL,4670,0,8722,0,1),(466466,55,NULL,7745,0,8722,1,2),(466467,55,NULL,33077,0,8722,2,3),(466468,56,NULL,5127,0,8722,0,1),(466469,56,NULL,4646,0,8722,1,2),(466470,56,NULL,119587,0,8722,2,3),(466471,57,NULL,174101,0,8722,0,1),(466472,57,NULL,6195,0,8722,1,2),(466473,57,NULL,72593,0,8722,2,3),(466474,58,NULL,186452,0,8722,0,1),(466475,58,NULL,6816,0,8722,1,2),(466476,59,NULL,4664,0,8722,0,1),(466477,59,NULL,4675,0,8722,1,2),(466478,59,NULL,8540,0,8722,2,3),(466479,60,NULL,4932,0,8722,0,1),(466480,60,NULL,4675,0,8722,1,2),(466481,60,NULL,36696,0,8722,2,3),(466482,61,NULL,115602,0,8722,0,1),(466483,61,NULL,4710,0,8722,1,2),(466484,61,NULL,5559,0,8722,2,3),(466485,62,NULL,4729,0,8722,0,1),(466486,62,NULL,5899,0,8722,1,2),(466487,63,NULL,6380,0,8722,0,1),(466488,63,NULL,72896,0,8722,1,2),(466489,63,NULL,4646,0,8722,2,3),(466490,63,NULL,4647,0,8722,3,4),(466491,63,NULL,25721,0,8722,4,5),(466492,64,NULL,143729,0,8722,0,1),(466493,64,NULL,18857,0,8722,1,2),(466494,65,NULL,4665,0,8722,0,1),(466495,65,NULL,4645,0,8722,1,2),(466496,65,NULL,4646,0,8722,2,3),(466497,65,NULL,83240,0,8722,3,4),(466498,66,NULL,4676,0,8722,0,1),(466499,66,NULL,186460,0,8722,1,2),(466500,66,NULL,78849,0,8722,2,3),(466501,67,NULL,4729,0,8722,0,1),(466502,67,NULL,12743,0,8722,1,2),(466503,67,NULL,116288,0,8722,2,3),(466504,68,NULL,4710,0,8722,0,1),(466505,68,NULL,6325,0,8722,1,2),(466506,68,NULL,86135,0,8722,2,3),(466507,69,NULL,4710,0,8722,0,1),(466508,69,NULL,4836,0,8722,1,2),(466509,69,NULL,137865,0,8722,2,3),(466510,70,NULL,9169,0,8722,0,1),(466511,70,NULL,20929,0,8722,1,2),(466512,71,NULL,6832,0,8722,0,1),(466513,71,NULL,24856,0,8722,1,2),(466514,72,NULL,4793,0,8722,0,1),(466515,72,NULL,186467,0,8722,1,2),(466516,73,NULL,9492,0,8722,0,1),(466517,73,NULL,30706,0,8722,1,2),(466518,74,NULL,4729,0,8722,0,1),(466519,74,NULL,4688,0,8722,1,2),(466520,74,NULL,108640,0,8722,2,3),(466521,75,NULL,8389,0,8722,0,1),(466522,75,NULL,6039,0,8722,1,2),(466523,75,NULL,176313,0,8722,2,3),(466524,76,NULL,4710,0,8722,0,1),(466525,76,NULL,73033,0,8722,1,2),(466526,76,NULL,73518,0,8722,2,3),(466527,76,NULL,102401,0,8722,3,4),(466528,77,NULL,5278,0,8722,0,1),(466529,77,NULL,4710,0,8722,1,2),(466530,77,NULL,4837,0,8722,2,3),(466531,77,NULL,5108,0,8722,3,4),(466532,78,NULL,4676,0,8722,0,1),(466533,78,NULL,132931,0,8722,1,2),(466534,79,NULL,4675,0,8722,0,1),(466535,79,NULL,4895,0,8722,1,2),(466536,79,NULL,11612,0,8722,2,3),(466537,1,NULL,4675,0,8723,0,1),(466538,1,NULL,4676,0,8723,1,2),(466539,1,NULL,136963,0,8723,2,3),(466540,2,NULL,4670,0,8723,0,1),(466541,2,NULL,5246,0,8723,1,2),(466542,2,NULL,11744,0,8723,2,3),(466543,3,NULL,4675,0,8723,0,1),(466544,3,NULL,4645,0,8723,1,2),(466545,3,NULL,89096,0,8723,2,3),(466546,4,NULL,4657,0,8723,0,1),(466547,4,NULL,4675,0,8723,1,2),(466548,4,NULL,21383,0,8723,2,3),(466549,5,NULL,4682,0,8723,0,1),(466550,5,NULL,5751,0,8723,1,2),(466551,5,NULL,58778,0,8723,2,3),(466552,6,NULL,4863,0,8723,0,1),(466553,6,NULL,4710,0,8723,1,2),(466554,6,NULL,129019,0,8723,2,3),(466555,7,NULL,5111,0,8723,0,1),(466556,7,NULL,5932,0,8723,1,2),(466557,7,NULL,186477,0,8723,2,3),(466558,8,NULL,4669,0,8723,0,1),(466559,8,NULL,4675,0,8723,1,2),(466560,8,NULL,174661,0,8723,2,3),(466561,9,NULL,4675,0,8723,0,1),(466562,9,NULL,7745,0,8723,1,2),(466563,9,NULL,151159,0,8723,2,3),(466564,10,NULL,4664,0,8723,0,1),(466565,10,NULL,5050,0,8723,1,2),(466566,10,NULL,8189,0,8723,2,3),(466567,11,NULL,5507,0,8723,0,1),(466568,11,NULL,4836,0,8723,1,2),(466569,11,NULL,157171,0,8723,2,3),(466570,12,NULL,5377,0,8723,0,1),(466571,12,NULL,4932,0,8723,1,2),(466572,12,NULL,29682,0,8723,2,3),(466573,13,NULL,4661,0,8723,0,1),(466574,13,NULL,146447,0,8723,1,2),(466575,13,NULL,12414,0,8723,2,3),(466576,14,NULL,4670,0,8723,0,1),(466577,14,NULL,17904,0,8723,1,2),(466578,15,NULL,4837,0,8723,0,1),(466579,15,NULL,76999,0,8723,1,2),(466580,16,NULL,10288,0,8723,0,1),(466581,16,NULL,5271,0,8723,1,2),(466582,16,NULL,18272,0,8723,2,3),(466583,17,NULL,13595,0,8723,0,1),(466584,17,NULL,7745,0,8723,1,2),(466585,17,NULL,5050,0,8723,2,3),(466586,17,NULL,16481,0,8723,3,4),(466587,18,NULL,9233,0,8723,0,1),(466588,18,NULL,4710,0,8723,1,2),(466589,18,NULL,31539,0,8723,2,3),(466590,19,NULL,5226,0,8723,0,1),(466591,19,NULL,19177,0,8723,1,2),(466592,20,NULL,4688,0,8723,0,1),(466593,20,NULL,7024,0,8723,1,2),(466594,21,NULL,17386,0,8723,0,1),(466595,21,NULL,4793,0,8723,1,2),(466596,21,NULL,11631,0,8723,2,3),(466597,22,NULL,4662,0,8723,0,1),(466598,22,NULL,186491,0,8723,1,2),(466599,23,NULL,4664,0,8723,0,1),(466600,23,NULL,28952,0,8723,1,2),(466601,24,NULL,4710,0,8723,0,1),(466602,24,NULL,4793,0,8723,1,2),(466603,24,NULL,52415,0,8723,2,3),(466604,25,NULL,4710,0,8723,0,1),(466605,25,NULL,25195,0,8723,1,2),(466606,26,NULL,12306,0,8723,0,1),(466607,26,NULL,4793,0,8723,1,2),(466608,26,NULL,86336,0,8723,2,3),(466609,27,NULL,4803,0,8723,0,1),(466610,27,NULL,4901,0,8723,1,2),(466611,27,NULL,4646,0,8723,2,3),(466612,27,NULL,83898,0,8723,3,4),(466613,28,NULL,12772,0,8723,0,1),(466614,28,NULL,4837,0,8723,1,2),(466615,28,NULL,5050,0,8723,2,3),(466616,28,NULL,13798,0,8723,3,4),(466617,29,NULL,5097,0,8723,0,1),(466618,29,NULL,13663,0,8723,1,2),(466619,30,NULL,4793,0,8723,0,1),(466620,30,NULL,76089,0,8723,1,2),(466621,30,NULL,132569,0,8723,2,3),(466622,31,NULL,5112,0,8723,0,1),(466623,31,NULL,108673,0,8723,1,2),(466624,31,NULL,138385,0,8723,2,3),(466625,32,NULL,5112,0,8723,0,1),(466626,32,NULL,13011,0,8723,1,2),(466627,32,NULL,4646,0,8723,2,3),(466628,32,NULL,13449,0,8723,3,4),(466629,33,NULL,155936,0,8723,0,1),(466630,33,NULL,4646,0,8723,1,2),(466631,33,NULL,13432,0,8723,2,3),(466632,34,NULL,100220,0,8723,0,1),(466633,34,NULL,5226,0,8723,1,2),(466634,34,NULL,171973,0,8723,2,3),(466635,35,NULL,4863,0,8723,0,1),(466636,35,NULL,4710,0,8723,1,2),(466637,35,NULL,86135,0,8723,2,3),(466638,36,NULL,108528,0,8723,0,1),(466639,36,NULL,186504,0,8723,1,2),(466640,37,NULL,4710,0,8723,0,1),(466641,37,NULL,57955,0,8723,1,2),(466642,37,NULL,71980,0,8723,2,3),(466643,38,NULL,4710,0,8723,0,1),(466644,38,NULL,4646,0,8723,1,2),(466645,38,NULL,4647,0,8723,2,3),(466646,38,NULL,15905,0,8723,3,4),(466647,39,NULL,4669,0,8723,0,1),(466648,39,NULL,114440,0,8723,1,2),(466649,40,NULL,5507,0,8723,0,1),(466650,40,NULL,4710,0,8723,1,2),(466651,40,NULL,119122,0,8723,2,3),(466652,41,NULL,106398,0,8723,0,1),(466653,41,NULL,114298,0,8723,1,2),(466654,42,NULL,5112,0,8723,0,1),(466655,42,NULL,73033,0,8723,1,2),(466656,42,NULL,4646,0,8723,2,3),(466657,42,NULL,5050,0,8723,3,4),(466658,42,NULL,13661,0,8723,4,5),(466659,43,NULL,108673,0,8723,0,1),(466660,43,NULL,140534,0,8723,1,2),(466661,44,NULL,5932,0,8723,0,1),(466662,44,NULL,6380,0,8723,1,2),(466663,44,NULL,5557,0,8723,2,3),(466664,45,NULL,4793,0,8723,0,1),(466665,45,NULL,116237,0,8723,1,2),(466666,46,NULL,4670,0,8723,0,1),(466667,46,NULL,4646,0,8723,1,2),(466668,46,NULL,13113,0,8723,2,3),(466669,47,NULL,4645,0,8723,0,1),(466670,47,NULL,4646,0,8723,1,2),(466671,47,NULL,7835,0,8723,2,3),(466672,48,NULL,4645,0,8723,0,1),(466673,48,NULL,5050,0,8723,1,2),(466674,48,NULL,6205,0,8723,2,3),(466675,49,NULL,4675,0,8723,0,1),(466676,49,NULL,5730,0,8723,1,2),(466677,1,NULL,4665,0,8724,0,1),(466678,1,NULL,4688,0,8724,1,2),(466679,1,NULL,108030,0,8724,2,3),(466680,2,NULL,4822,0,8724,0,1),(466681,2,NULL,4729,0,8724,1,2),(466682,2,NULL,115318,0,8724,2,3),(466683,3,NULL,8186,0,8724,0,1),(466684,3,NULL,4646,0,8724,1,2),(466685,3,NULL,4683,0,8724,2,3),(466686,3,NULL,5369,0,8724,3,4),(466687,4,NULL,4645,0,8724,0,1),(466688,4,NULL,4676,0,8724,1,2),(466689,4,NULL,118102,0,8724,2,3),(466690,5,NULL,4675,0,8724,0,1),(466691,5,NULL,28043,0,8724,1,2),(466692,6,NULL,186515,0,8724,0,1),(466693,6,NULL,36386,0,8724,1,2),(466694,7,NULL,4657,0,8724,0,1),(466695,7,NULL,7016,0,8724,1,2),(466696,7,NULL,4756,0,8724,2,3),(466697,7,NULL,10307,0,8724,3,4),(466698,8,NULL,4729,0,8724,0,1),(466699,8,NULL,81324,0,8724,1,2),(466700,9,NULL,4965,0,8724,0,1),(466701,9,NULL,4645,0,8724,1,2),(466702,9,NULL,4688,0,8724,2,3),(466703,9,NULL,4905,0,8724,3,4),(466704,9,NULL,186519,0,8724,4,5),(466705,10,NULL,4675,0,8724,0,1),(466706,10,NULL,4645,0,8724,1,2),(466707,10,NULL,5050,0,8724,2,3),(466708,10,NULL,27579,0,8724,3,4),(466709,11,NULL,4664,0,8724,0,1),(466710,11,NULL,4676,0,8724,1,2),(466711,11,NULL,5226,0,8724,2,3),(466712,11,NULL,6506,0,8724,3,4),(466713,12,NULL,4669,0,8724,0,1),(466714,12,NULL,116715,0,8724,1,2),(466715,13,NULL,4905,0,8724,0,1),(466716,13,NULL,75531,0,8724,1,2),(466717,13,NULL,8125,0,8724,2,3),(466718,14,NULL,5416,0,8724,0,1),(466719,14,NULL,73177,0,8724,1,2),(466720,15,NULL,4664,0,8724,0,1),(466721,15,NULL,4646,0,8724,1,2),(466722,15,NULL,4647,0,8724,2,3),(466723,15,NULL,25386,0,8724,3,4),(466724,16,NULL,4726,0,8724,0,1),(466725,16,NULL,140962,0,8724,1,2),(466726,17,NULL,4859,0,8724,0,1),(466727,17,NULL,4662,0,8724,1,2),(466728,17,NULL,184845,0,8724,2,3),(466729,18,NULL,6039,0,8724,0,1),(466730,18,NULL,6094,0,8724,1,2),(466731,18,NULL,10459,0,8724,2,3),(466732,19,NULL,8389,0,8724,0,1),(466733,19,NULL,4646,0,8724,1,2),(466734,19,NULL,138368,0,8724,2,3),(466735,20,NULL,38943,0,8724,0,1),(466736,20,NULL,83673,0,8724,1,2),(466737,21,NULL,4675,0,8724,0,1),(466738,21,NULL,18272,0,8724,1,2),(466739,22,NULL,4664,0,8724,0,1),(466740,22,NULL,4675,0,8724,1,2),(466741,22,NULL,12420,0,8724,2,3),(466742,23,NULL,4799,0,8724,0,1),(466743,23,NULL,5226,0,8724,1,2),(466744,23,NULL,178656,0,8724,2,3),(466745,24,NULL,16880,0,8724,0,1),(466746,24,NULL,4646,0,8724,1,2),(466747,24,NULL,7128,0,8724,2,3),(466748,25,NULL,119567,0,8724,0,1),(466749,25,NULL,23637,0,8724,1,2),(466750,26,NULL,4688,0,8724,0,1),(466751,26,NULL,52062,0,8724,1,2),(466752,27,NULL,8730,0,8724,0,1),(466753,27,NULL,9297,0,8724,1,2),(466754,27,NULL,5691,0,8724,2,3),(466755,27,NULL,73190,0,8724,3,4),(466756,28,NULL,4665,0,8724,0,1),(466757,28,NULL,4688,0,8724,1,2),(466758,28,NULL,25383,0,8724,2,3),(466759,29,NULL,7565,0,8724,0,1),(466760,29,NULL,4675,0,8724,1,2),(466761,29,NULL,4646,0,8724,2,3),(466762,29,NULL,4683,0,8724,3,4),(466763,29,NULL,6121,0,8724,4,5),(466764,30,NULL,4729,0,8724,0,1),(466765,30,NULL,130008,0,8724,1,2),(466766,31,NULL,126175,0,8724,0,1),(466767,31,NULL,19180,0,8724,1,2),(466768,32,NULL,4688,0,8724,0,1),(466769,32,NULL,4657,0,8724,1,2),(466770,32,NULL,108789,0,8724,2,3),(466771,33,NULL,4832,0,8724,0,1),(466772,33,NULL,10627,0,8724,1,2),(466773,33,NULL,186540,0,8724,2,3),(466774,34,NULL,4669,0,8724,0,1),(466775,34,NULL,5050,0,8724,1,2),(466776,34,NULL,6241,0,8724,2,3),(466777,35,NULL,4676,0,8724,0,1),(466778,35,NULL,4895,0,8724,1,2),(466779,35,NULL,4646,0,8724,2,3),(466780,35,NULL,4647,0,8724,3,4),(466781,35,NULL,13501,0,8724,4,5),(466782,36,NULL,5030,0,8724,0,1),(466783,36,NULL,186543,0,8724,1,2),(466784,37,NULL,4675,0,8724,0,1),(466785,37,NULL,4755,0,8724,1,2),(466786,37,NULL,10307,0,8724,2,3),(466787,38,NULL,5208,0,8724,0,1),(466788,38,NULL,116237,0,8724,1,2),(466789,39,NULL,4823,0,8724,0,1),(466790,39,NULL,186546,0,8724,1,2),(466791,40,NULL,4973,0,8724,0,1),(466792,40,NULL,115264,0,8724,1,2),(466793,41,NULL,4676,0,8724,0,1),(466794,41,NULL,12414,0,8724,1,2),(466795,42,NULL,4645,0,8724,0,1),(466796,42,NULL,4669,0,8724,1,2),(466797,42,NULL,186548,0,8724,2,3),(466798,43,NULL,4880,0,8724,0,1),(466799,43,NULL,4823,0,8724,1,2),(466800,43,NULL,4932,0,8724,2,3),(466801,43,NULL,10498,0,8724,3,4),(466802,44,NULL,4965,0,8724,0,1),(466803,44,NULL,12139,0,8724,1,2),(466804,45,NULL,4665,0,8724,0,1),(466805,45,NULL,5050,0,8724,1,2),(466806,45,NULL,185083,0,8724,2,3),(466807,46,NULL,4675,0,8724,0,1),(466808,46,NULL,4729,0,8724,1,2),(466809,46,NULL,13391,0,8724,2,3),(466810,47,NULL,4729,0,8724,0,1),(466811,47,NULL,10267,0,8724,1,2),(466812,48,NULL,4787,0,8724,0,1),(466813,48,NULL,36985,0,8724,1,2),(466814,49,NULL,4688,0,8724,0,1),(466815,49,NULL,115888,0,8724,1,2),(466816,50,NULL,4783,0,8724,0,1),(466817,50,NULL,186555,0,8724,1,2),(466818,51,NULL,6042,0,8724,0,1),(466819,51,NULL,185563,0,8724,1,2),(466820,52,NULL,4645,0,8724,0,1),(466821,52,NULL,7016,0,8724,1,2),(466822,52,NULL,19768,0,8724,2,3),(466823,53,NULL,10069,0,8724,0,1),(466824,53,NULL,5050,0,8724,1,2),(466825,53,NULL,76933,0,8724,2,3),(466826,54,NULL,4845,0,8724,0,1),(466827,54,NULL,4646,0,8724,1,2),(466828,54,NULL,4720,0,8724,2,3),(466829,55,NULL,4880,0,8724,0,1),(466830,55,NULL,4688,0,8724,1,2),(466831,55,NULL,52604,0,8724,2,3),(466832,56,NULL,4676,0,8724,0,1),(466833,56,NULL,186561,0,8724,1,2),(466834,57,NULL,4662,0,8724,0,1),(466835,57,NULL,161966,0,8724,1,2),(466836,1,NULL,4657,0,8725,0,1),(466837,1,NULL,4675,0,8725,1,2),(466838,1,NULL,4645,0,8725,2,3),(466839,1,NULL,186564,0,8725,3,4),(466840,2,NULL,4822,0,8725,0,1),(466841,2,NULL,4679,0,8725,1,2),(466842,2,NULL,26520,0,8725,2,3),(466843,3,NULL,4688,0,8725,0,1),(466844,3,NULL,129019,0,8725,1,2),(466845,4,NULL,9100,0,8725,0,1),(466846,4,NULL,114542,0,8725,1,2),(466847,5,NULL,7745,0,8725,0,1),(466848,5,NULL,53335,0,8725,1,2),(466849,6,NULL,108528,0,8725,0,1),(466850,6,NULL,4793,0,8725,1,2),(466851,6,NULL,4646,0,8725,2,3),(466852,6,NULL,4647,0,8725,3,4),(466853,6,NULL,135288,0,8725,4,5),(466854,7,NULL,5567,0,8725,0,1),(466855,7,NULL,133717,0,8725,1,2),(466856,7,NULL,5718,0,8725,2,3),(466857,7,NULL,186246,0,8725,3,4),(466858,7,NULL,72851,0,8725,4,5),(466859,8,NULL,107024,0,8725,0,1),(466860,8,NULL,9109,0,8725,1,2),(466861,9,NULL,84567,0,8725,0,1),(466862,9,NULL,133491,0,8725,1,2),(466863,10,NULL,5271,0,8725,0,1),(466864,10,NULL,4837,0,8725,1,2),(466865,10,NULL,57246,0,8725,2,3),(466866,11,NULL,4755,0,8725,0,1),(466867,11,NULL,4823,0,8725,1,2),(466868,11,NULL,171146,0,8725,2,3),(466869,12,NULL,4822,0,8725,0,1),(466870,12,NULL,4755,0,8725,1,2),(466871,12,NULL,128181,0,8725,2,3),(466872,13,NULL,101871,0,8725,0,1),(466873,13,NULL,115814,0,8725,1,2),(466874,14,NULL,5056,0,8725,0,1),(466875,14,NULL,81574,0,8725,1,2),(466876,15,NULL,4688,0,8725,0,1),(466877,15,NULL,134894,0,8725,1,2),(466878,16,NULL,4905,0,8725,0,1),(466879,16,NULL,4675,0,8725,1,2),(466880,16,NULL,93294,0,8725,2,3),(466881,17,NULL,4670,0,8725,0,1),(466882,17,NULL,7745,0,8725,1,2),(466883,17,NULL,4675,0,8725,2,3),(466884,17,NULL,4646,0,8725,3,4),(466885,17,NULL,24681,0,8725,4,5),(466886,18,NULL,4965,0,8725,0,1),(466887,18,NULL,7565,0,8725,1,2),(466888,18,NULL,4676,0,8725,2,3),(466889,18,NULL,4646,0,8725,3,4),(466890,18,NULL,5050,0,8725,4,5),(466891,18,NULL,27053,0,8725,5,6),(466892,19,NULL,106398,0,8725,0,1),(466893,19,NULL,170627,0,8725,1,2),(466894,20,NULL,4675,0,8725,0,1),(466895,20,NULL,4657,0,8725,1,2),(466896,20,NULL,78644,0,8725,2,3),(466897,21,NULL,4688,0,8725,0,1),(466898,21,NULL,4905,0,8725,1,2),(466899,21,NULL,4682,0,8725,2,3),(466900,21,NULL,174956,0,8725,3,4),(466901,22,NULL,92598,0,8725,0,1),(466902,22,NULL,13896,0,8725,1,2),(466903,23,NULL,5869,0,8725,0,1),(466904,23,NULL,151002,0,8725,1,2),(466905,24,NULL,9169,0,8725,0,1),(466906,24,NULL,186583,0,8725,1,2),(466907,25,NULL,4901,0,8725,0,1),(466908,25,NULL,25193,0,8725,1,2),(466909,26,NULL,4688,0,8725,0,1),(466910,26,NULL,53422,0,8725,1,2),(466911,27,NULL,4676,0,8725,0,1),(466912,27,NULL,5050,0,8725,1,2),(466913,27,NULL,13128,0,8725,2,3),(466914,28,NULL,4710,0,8725,0,1),(466915,28,NULL,186587,0,8725,1,2),(466916,29,NULL,4710,0,8725,0,1),(466917,29,NULL,5271,0,8725,1,2),(466918,29,NULL,27173,0,8725,2,3),(466919,30,NULL,4675,0,8725,0,1),(466920,30,NULL,4702,0,8725,1,2),(466921,30,NULL,9506,0,8725,2,3),(466922,31,NULL,4688,0,8725,0,1),(466923,31,NULL,4646,0,8725,1,2),(466924,31,NULL,20952,0,8725,2,3),(466925,32,NULL,4729,0,8725,0,1),(466926,32,NULL,134894,0,8725,1,2),(466927,33,NULL,114404,0,8725,0,1),(466928,33,NULL,131161,0,8725,1,2),(466929,33,NULL,4646,0,8725,2,3),(466930,33,NULL,5050,0,8725,3,4),(466931,33,NULL,5890,0,8725,4,5),(466932,34,NULL,4710,0,8725,0,1),(466933,34,NULL,4863,0,8725,1,2),(466934,34,NULL,73518,0,8725,2,3),(466935,34,NULL,33650,0,8725,3,4),(466936,35,NULL,4710,0,8725,0,1),(466937,35,NULL,72910,0,8725,1,2),(466938,35,NULL,153057,0,8725,2,3),(466939,36,NULL,4676,0,8725,0,1),(466940,36,NULL,9459,0,8725,1,2),(466941,36,NULL,5050,0,8725,2,3),(466942,36,NULL,9101,0,8725,3,4),(466943,37,NULL,4863,0,8725,0,1),(466944,37,NULL,4710,0,8725,1,2),(466945,37,NULL,186595,0,8725,2,3),(466946,38,NULL,4676,0,8725,0,1),(466947,38,NULL,4710,0,8725,1,2),(466948,38,NULL,6688,0,8725,2,3),(466949,38,NULL,113696,0,8725,3,4),(466950,39,NULL,4793,0,8725,0,1),(466951,39,NULL,5112,0,8725,1,2),(466952,39,NULL,5050,0,8725,2,3),(466953,39,NULL,24120,0,8725,3,4),(466954,40,NULL,9524,0,8725,0,1),(466955,40,NULL,4729,0,8725,1,2),(466956,40,NULL,4646,0,8725,2,3),(466957,40,NULL,114889,0,8725,3,4),(466958,41,NULL,4793,0,8725,0,1),(466959,41,NULL,4646,0,8725,1,2),(466960,41,NULL,84821,0,8725,2,3),(466961,42,NULL,6094,0,8725,0,1),(466962,42,NULL,4646,0,8725,1,2),(466963,42,NULL,186601,0,8725,2,3),(466964,43,NULL,5112,0,8725,0,1),(466965,43,NULL,6380,0,8725,1,2),(466966,43,NULL,115821,0,8725,2,3),(466967,44,NULL,17386,0,8725,0,1),(466968,44,NULL,4646,0,8725,1,2),(466969,44,NULL,34365,0,8725,2,3),(466970,45,NULL,5246,0,8725,0,1),(466971,45,NULL,9109,0,8725,1,2),(466972,46,NULL,38768,0,8725,0,1),(466973,46,NULL,119657,0,8725,1,2),(466974,47,NULL,5507,0,8725,0,1),(466975,47,NULL,6380,0,8725,1,2),(466976,47,NULL,4646,0,8725,2,3),(466977,47,NULL,171771,0,8725,3,4),(466978,48,NULL,7791,0,8725,0,1),(466979,48,NULL,6876,0,8725,1,2),(466980,49,NULL,4675,0,8725,0,1),(466981,49,NULL,5050,0,8725,1,2),(466982,49,NULL,14028,0,8725,2,3),(466983,50,NULL,5112,0,8725,0,1),(466984,50,NULL,4646,0,8725,1,2),(466985,50,NULL,4647,0,8725,2,3),(466986,50,NULL,92871,0,8725,3,4),(466987,51,NULL,5112,0,8725,0,1),(466988,51,NULL,4646,0,8725,1,2),(466989,51,NULL,26860,0,8725,2,3),(466990,52,NULL,5112,0,8725,0,1),(466991,52,NULL,4710,0,8725,1,2),(466992,52,NULL,186609,0,8725,2,3),(466993,53,NULL,4688,0,8725,0,1),(466994,53,NULL,4905,0,8725,1,2),(466995,53,NULL,99525,0,8725,2,3),(466996,54,NULL,4675,0,8725,0,1),(466997,54,NULL,4822,0,8725,1,2),(466998,54,NULL,4646,0,8725,2,3),(466999,54,NULL,4647,0,8725,3,4),(467000,54,NULL,18953,0,8725,4,5),(467001,55,NULL,4688,0,8725,0,1),(467002,55,NULL,7035,0,8725,1,2),(467003,55,NULL,148754,0,8725,2,3),(467004,56,NULL,4710,0,8725,0,1),(467005,56,NULL,4646,0,8725,1,2),(467006,56,NULL,101048,0,8725,2,3),(467007,57,NULL,4710,0,8725,0,1),(467008,57,NULL,5112,0,8725,1,2),(467009,57,NULL,78849,0,8725,2,3),(467010,58,NULL,5298,0,8725,0,1),(467011,58,NULL,4646,0,8725,1,2),(467012,58,NULL,4647,0,8725,2,3),(467013,58,NULL,98946,0,8725,3,4),(467014,59,NULL,4664,0,8725,0,1),(467015,59,NULL,4646,0,8725,1,2),(467016,59,NULL,4647,0,8725,2,3),(467017,59,NULL,20768,0,8725,3,4),(467018,60,NULL,4848,0,8725,0,1),(467019,60,NULL,4645,0,8725,1,2),(467020,60,NULL,4664,0,8725,2,3),(467021,60,NULL,124795,0,8725,3,4),(467022,61,NULL,4962,0,8725,0,1),(467023,61,NULL,4932,0,8725,1,2),(467024,61,NULL,4646,0,8725,2,3),(467025,61,NULL,7249,0,8725,3,4),(467026,62,NULL,171810,0,8725,0,1),(467027,62,NULL,4646,0,8725,1,2),(467028,62,NULL,27372,0,8725,2,3),(467029,63,NULL,4688,0,8725,0,1),(467030,63,NULL,4729,0,8725,1,2),(467031,63,NULL,4676,0,8725,2,3),(467032,63,NULL,31369,0,8725,3,4),(467033,64,NULL,4822,0,8725,0,1),(467034,64,NULL,113714,0,8725,1,2),(467035,65,NULL,4665,0,8725,0,1),(467036,65,NULL,6094,0,8725,1,2),(467037,65,NULL,158396,0,8725,2,3),(467038,66,NULL,4676,0,8725,0,1),(467039,66,NULL,7565,0,8725,1,2),(467040,66,NULL,100274,0,8725,2,3),(467041,67,NULL,4710,0,8725,0,1),(467042,67,NULL,73415,0,8725,1,2),(467043,67,NULL,180480,0,8725,2,3),(467044,68,NULL,4863,0,8725,0,1),(467045,68,NULL,4710,0,8725,1,2),(467046,68,NULL,19966,0,8725,2,3),(467047,69,NULL,125769,0,8725,0,1),(467048,69,NULL,4710,0,8725,1,2),(467049,69,NULL,13912,0,8725,2,3),(467050,70,NULL,4682,0,8725,0,1),(467051,70,NULL,4675,0,8725,1,2),(467052,70,NULL,99082,0,8725,2,3),(467053,71,NULL,4661,0,8725,0,1),(467054,71,NULL,4676,0,8725,1,2),(467055,71,NULL,21136,0,8725,2,3),(467056,72,NULL,5112,0,8725,0,1),(467057,72,NULL,90252,0,8725,1,2),(467058,73,NULL,136633,0,8725,0,1),(467059,73,NULL,4863,0,8725,1,2),(467060,73,NULL,4836,0,8725,2,3),(467061,73,NULL,139378,0,8725,3,4),(467062,74,NULL,7636,0,8725,0,1),(467063,74,NULL,186629,0,8725,1,2),(467064,75,NULL,4645,0,8725,0,1),(467065,75,NULL,31369,0,8725,1,2),(467066,76,NULL,73415,0,8725,0,1),(467067,76,NULL,9492,0,8725,1,2),(467068,76,NULL,4646,0,8725,2,3),(467069,76,NULL,29936,0,8725,3,4),(467070,77,NULL,5246,0,8725,0,1),(467071,77,NULL,4675,0,8725,1,2),(467072,77,NULL,4965,0,8725,2,3),(467073,77,NULL,154054,0,8725,3,4),(467074,78,NULL,11583,0,8725,0,1),(467075,78,NULL,7035,0,8725,1,2),(467076,78,NULL,77086,0,8725,2,3),(467077,79,NULL,5226,0,8725,0,1),(467078,79,NULL,4646,0,8725,1,2),(467079,79,NULL,186634,0,8725,2,3),(467080,1,NULL,4729,0,8726,0,1),(467081,1,NULL,4905,0,8726,1,2),(467082,1,NULL,16238,0,8726,2,3),(467083,2,NULL,4789,0,8726,0,1),(467084,2,NULL,4851,0,8726,1,2),(467085,2,NULL,132051,0,8726,2,3),(467086,3,NULL,4822,0,8726,0,1),(467087,3,NULL,7565,0,8726,1,2),(467088,3,NULL,82749,0,8726,2,3),(467089,4,NULL,5869,0,8726,0,1),(467090,4,NULL,79864,0,8726,1,2),(467091,4,NULL,4710,0,8726,2,3),(467092,4,NULL,6832,0,8726,3,4),(467093,4,NULL,25609,0,8726,4,5),(467094,5,NULL,4863,0,8726,0,1),(467095,5,NULL,4793,0,8726,1,2),(467096,5,NULL,103910,0,8726,2,3),(467097,5,NULL,26687,0,8726,3,4),(467098,6,NULL,7791,0,8726,0,1),(467099,6,NULL,116336,0,8726,1,2),(467100,7,NULL,5271,0,8726,0,1),(467101,7,NULL,73415,0,8726,1,2),(467102,7,NULL,144092,0,8726,2,3),(467103,8,NULL,73033,0,8726,0,1),(467104,8,NULL,5112,0,8726,1,2),(467105,8,NULL,4646,0,8726,2,3),(467106,8,NULL,4647,0,8726,3,4),(467107,8,NULL,13085,0,8726,4,5),(467108,9,NULL,5271,0,8726,0,1),(467109,9,NULL,4866,0,8726,1,2),(467110,9,NULL,33345,0,8726,2,3),(467111,10,NULL,5869,0,8726,0,1),(467112,10,NULL,13391,0,8726,1,2),(467113,11,NULL,6039,0,8726,0,1),(467114,11,NULL,22511,0,8726,1,2),(467115,11,NULL,4646,0,8726,2,3),(467116,11,NULL,34606,0,8726,3,4),(467117,12,NULL,5057,0,8726,0,1),(467118,12,NULL,4905,0,8726,1,2),(467119,12,NULL,6245,0,8726,2,3),(467120,12,NULL,25422,0,8726,3,4),(467121,13,NULL,4688,0,8726,0,1),(467122,13,NULL,4823,0,8726,1,2),(467123,13,NULL,121982,0,8726,2,3),(467124,14,NULL,4789,0,8726,0,1),(467125,14,NULL,63668,0,8726,1,2),(467126,15,NULL,4744,0,8726,0,1),(467127,15,NULL,4682,0,8726,1,2),(467128,15,NULL,115417,0,8726,2,3),(467129,16,NULL,4670,0,8726,0,1),(467130,16,NULL,5613,0,8726,1,2),(467131,16,NULL,4646,0,8726,2,3),(467132,16,NULL,72222,0,8726,3,4),(467133,17,NULL,4665,0,8726,0,1),(467134,17,NULL,9327,0,8726,1,2),(467135,18,NULL,4889,0,8726,0,1),(467136,18,NULL,4675,0,8726,1,2),(467137,18,NULL,23341,0,8726,2,3),(467138,19,NULL,4710,0,8726,0,1),(467139,19,NULL,4793,0,8726,1,2),(467140,19,NULL,4646,0,8726,2,3),(467141,19,NULL,13432,0,8726,3,4),(467142,20,NULL,5056,0,8726,0,1),(467143,20,NULL,4664,0,8726,1,2),(467144,20,NULL,5050,0,8726,2,3),(467145,20,NULL,8189,0,8726,3,4),(467146,21,NULL,5271,0,8726,0,1),(467147,21,NULL,51729,0,8726,1,2),(467148,22,NULL,4710,0,8726,0,1),(467149,22,NULL,5932,0,8726,1,2),(467150,22,NULL,161076,0,8726,2,3),(467151,23,NULL,4827,0,8726,0,1),(467152,23,NULL,5306,0,8726,1,2),(467153,24,NULL,4669,0,8726,0,1),(467154,24,NULL,123520,0,8726,1,2),(467155,25,NULL,4822,0,8726,0,1),(467156,25,NULL,129019,0,8726,1,2),(467157,26,NULL,5226,0,8726,0,1),(467158,26,NULL,101871,0,8726,1,2),(467159,26,NULL,5219,0,8726,2,3),(467160,27,NULL,72896,0,8726,0,1),(467161,27,NULL,4710,0,8726,1,2),(467162,27,NULL,129019,0,8726,2,3),(467163,28,NULL,4679,0,8726,0,1),(467164,28,NULL,160106,0,8726,1,2),(467165,29,NULL,4864,0,8726,0,1),(467166,29,NULL,5932,0,8726,1,2),(467167,29,NULL,123333,0,8726,2,3),(467168,30,NULL,4675,0,8726,0,1),(467169,30,NULL,4646,0,8726,1,2),(467170,30,NULL,4647,0,8726,2,3),(467171,30,NULL,13506,0,8726,3,4),(467172,31,NULL,5613,0,8726,0,1),(467173,31,NULL,5226,0,8726,1,2),(467174,31,NULL,4670,0,8726,2,3),(467175,31,NULL,16361,0,8726,3,4),(467176,32,NULL,9017,0,8726,0,1),(467177,32,NULL,6688,0,8726,1,2),(467178,32,NULL,128161,0,8726,2,3),(467179,33,NULL,116756,0,8726,0,1),(467180,33,NULL,6380,0,8726,1,2),(467181,33,NULL,11811,0,8726,2,3),(467182,34,NULL,4710,0,8726,0,1),(467183,34,NULL,58109,0,8726,1,2),(467184,34,NULL,51493,0,8726,2,3),(467185,35,NULL,4665,0,8726,0,1),(467186,35,NULL,5050,0,8726,1,2),(467187,35,NULL,22887,0,8726,2,3),(467188,36,NULL,4793,0,8726,0,1),(467189,36,NULL,5869,0,8726,1,2),(467190,36,NULL,114776,0,8726,2,3),(467191,37,NULL,4675,0,8726,0,1),(467192,37,NULL,113881,0,8726,1,2),(467193,38,NULL,108528,0,8726,0,1),(467194,38,NULL,24681,0,8726,1,2),(467195,39,NULL,8121,0,8726,0,1),(467196,39,NULL,5112,0,8726,1,2),(467197,39,NULL,5271,0,8726,2,3),(467198,39,NULL,5411,0,8726,3,4),(467199,40,NULL,4710,0,8726,0,1),(467200,40,NULL,58109,0,8726,1,2),(467201,40,NULL,4646,0,8726,2,3),(467202,40,NULL,124061,0,8726,3,4),(467203,41,NULL,5226,0,8726,0,1),(467204,41,NULL,5637,0,8726,1,2),(467205,41,NULL,31185,0,8726,2,3),(467206,42,NULL,73552,0,8726,0,1),(467207,42,NULL,4710,0,8726,1,2),(467208,42,NULL,4676,0,8726,2,3),(467209,42,NULL,5632,0,8726,3,4),(467210,43,NULL,4729,0,8726,0,1),(467211,43,NULL,5050,0,8726,1,2),(467212,43,NULL,92677,0,8726,2,3),(467213,44,NULL,107024,0,8726,0,1),(467214,44,NULL,4646,0,8726,1,2),(467215,44,NULL,4647,0,8726,2,3),(467216,44,NULL,38225,0,8726,3,4),(467217,45,NULL,10994,0,8726,0,1),(467218,45,NULL,4688,0,8726,1,2),(467219,45,NULL,23946,0,8726,2,3),(467220,46,NULL,4863,0,8726,0,1),(467221,46,NULL,4710,0,8726,1,2),(467222,46,NULL,91579,0,8726,2,3),(467223,47,NULL,22037,0,8726,0,1),(467224,47,NULL,4646,0,8726,1,2),(467225,47,NULL,8503,0,8726,2,3),(467226,48,NULL,9541,0,8726,0,1),(467227,48,NULL,5112,0,8726,1,2),(467228,48,NULL,9516,0,8726,2,3),(467229,49,NULL,5271,0,8726,0,1),(467230,49,NULL,9635,0,8726,1,2),(467231,49,NULL,82224,0,8726,2,3),(467232,50,NULL,6583,0,8726,0,1),(467233,50,NULL,132051,0,8726,1,2),(467234,51,NULL,5150,0,8726,0,1),(467235,51,NULL,4675,0,8726,1,2),(467236,51,NULL,137599,0,8726,2,3),(467237,51,NULL,4646,0,8726,3,4),(467238,51,NULL,92250,0,8726,4,5),(467239,52,NULL,8121,0,8726,0,1),(467240,52,NULL,110610,0,8726,1,2),(467241,52,NULL,181034,0,8726,2,3),(467242,53,NULL,4710,0,8726,0,1),(467243,53,NULL,4646,0,8726,1,2),(467244,53,NULL,4647,0,8726,2,3),(467245,53,NULL,30142,0,8726,3,4),(467246,54,NULL,4679,0,8726,0,1),(467247,54,NULL,26687,0,8726,1,2),(467248,55,NULL,9233,0,8726,0,1),(467249,55,NULL,81255,0,8726,1,2),(467250,56,NULL,4652,0,8726,0,1),(467251,56,NULL,4962,0,8726,1,2),(467252,56,NULL,5523,0,8726,2,3),(467253,57,NULL,9100,0,8726,0,1),(467254,57,NULL,186683,0,8726,1,2),(467255,58,NULL,4832,0,8726,0,1),(467256,58,NULL,186685,0,8726,1,2),(467257,58,NULL,121589,0,8726,2,3),(467258,59,NULL,5112,0,8726,0,1),(467259,59,NULL,4793,0,8726,1,2),(467260,59,NULL,86135,0,8726,2,3),(467261,60,NULL,72910,0,8726,0,1),(467262,60,NULL,107502,0,8726,1,2),(467263,61,NULL,4710,0,8726,0,1),(467264,61,NULL,5112,0,8726,1,2),(467265,61,NULL,5050,0,8726,2,3),(467266,61,NULL,24228,0,8726,3,4),(467267,62,NULL,4823,0,8726,0,1),(467268,62,NULL,36348,0,8726,1,2),(467269,63,NULL,4664,0,8726,0,1),(467270,63,NULL,78108,0,8726,1,2),(467271,64,NULL,4710,0,8726,0,1),(467272,64,NULL,108770,0,8726,1,2),(467273,65,NULL,99012,0,8726,0,1),(467274,65,NULL,115162,0,8726,1,2),(467275,65,NULL,23341,0,8726,2,3),(467276,66,NULL,5112,0,8726,0,1),(467277,66,NULL,9635,0,8726,1,2),(467278,66,NULL,186692,0,8726,2,3),(467279,67,NULL,4965,0,8726,0,1),(467280,67,NULL,4667,0,8726,1,2),(467281,67,NULL,118425,0,8726,2,3),(467282,68,NULL,5271,0,8726,0,1),(467283,68,NULL,124493,0,8726,1,2),(467284,69,NULL,4864,0,8726,0,1),(467285,69,NULL,5112,0,8726,1,2),(467286,69,NULL,4646,0,8726,2,3),(467287,69,NULL,8503,0,8726,3,4),(467288,70,NULL,13595,0,8726,0,1),(467289,70,NULL,5050,0,8726,1,2),(467290,70,NULL,20994,0,8726,2,3),(467291,71,NULL,4675,0,8726,0,1),(467292,71,NULL,86135,0,8726,1,2),(467293,72,NULL,73415,0,8726,0,1),(467294,72,NULL,17386,0,8726,1,2),(467295,72,NULL,159790,0,8726,2,3),(467296,73,NULL,4670,0,8726,0,1),(467297,73,NULL,4664,0,8726,1,2),(467298,73,NULL,4744,0,8726,2,3),(467299,73,NULL,4679,0,8726,3,4),(467300,73,NULL,4646,0,8726,4,5),(467301,73,NULL,144463,0,8726,5,6),(467302,74,NULL,4837,0,8726,0,1),(467303,74,NULL,57340,0,8726,1,2),(467304,74,NULL,91579,0,8726,2,3),(467305,75,NULL,17386,0,8726,0,1),(467306,75,NULL,4646,0,8726,1,2),(467307,75,NULL,4647,0,8726,2,3),(467308,75,NULL,9907,0,8726,3,4),(467309,76,NULL,177704,0,8726,0,1),(467310,76,NULL,7565,0,8726,1,2),(467311,76,NULL,4675,0,8726,2,3),(467312,76,NULL,17729,0,8726,3,4),(467313,77,NULL,5112,0,8726,0,1),(467314,77,NULL,4836,0,8726,1,2),(467315,77,NULL,5050,0,8726,2,3),(467316,77,NULL,88026,0,8726,3,4),(467317,78,NULL,4837,0,8726,0,1),(467318,78,NULL,4710,0,8726,1,2),(467319,78,NULL,57340,0,8726,2,3),(467320,78,NULL,120988,0,8726,3,4),(467321,79,NULL,6340,0,8726,0,1),(467322,79,NULL,5212,0,8726,1,2),(467323,79,NULL,4646,0,8726,2,3),(467324,79,NULL,12595,0,8726,3,4),(467325,80,NULL,5112,0,8726,0,1),(467326,80,NULL,5559,0,8726,1,2),(467327,81,NULL,4676,0,8726,0,1),(467328,81,NULL,27066,0,8726,1,2),(467329,82,NULL,108557,0,8726,0,1),(467330,82,NULL,130568,0,8726,1,2),(467331,83,NULL,4710,0,8726,0,1),(467332,83,NULL,72971,0,8726,1,2),(467333,83,NULL,8169,0,8726,2,3),(467334,84,NULL,4688,0,8726,0,1),(467335,84,NULL,9929,0,8726,1,2),(467336,84,NULL,186708,0,8726,2,3),(467337,85,NULL,4720,0,8726,0,1),(467338,85,NULL,100837,0,8726,1,2),(467339,86,NULL,57093,0,8726,0,1),(467340,86,NULL,38298,0,8726,1,2),(467341,87,NULL,5112,0,8726,0,1),(467342,87,NULL,5507,0,8726,1,2),(467343,87,NULL,89096,0,8726,2,3),(467344,88,NULL,6688,0,8726,0,1),(467345,88,NULL,4822,0,8726,1,2),(467346,88,NULL,148924,0,8726,2,3),(467347,89,NULL,101871,0,8726,0,1),(467348,89,NULL,4889,0,8726,1,2),(467349,89,NULL,4646,0,8726,2,3),(467350,89,NULL,186714,0,8726,3,4),(467351,1,NULL,117141,0,8727,0,1),(467352,1,NULL,5117,0,8727,1,2),(467353,2,NULL,4675,0,8727,0,1),(467354,2,NULL,4682,0,8727,1,2),(467355,2,NULL,11625,0,8727,2,3),(467356,3,NULL,5112,0,8727,0,1),(467357,3,NULL,6540,0,8727,1,2),(467358,4,NULL,6195,0,8727,0,1),(467359,4,NULL,4675,0,8727,1,2),(467360,4,NULL,5108,0,8727,2,3),(467361,5,NULL,132265,0,8727,0,1),(467362,5,NULL,140534,0,8727,1,2),(467363,6,NULL,4675,0,8727,0,1),(467364,6,NULL,4729,0,8727,1,2),(467365,6,NULL,5050,0,8727,2,3),(467366,6,NULL,92677,0,8727,3,4),(467367,7,NULL,6583,0,8727,0,1),(467368,7,NULL,4669,0,8727,1,2),(467369,7,NULL,130447,0,8727,2,3),(467370,8,NULL,17873,0,8727,0,1),(467371,8,NULL,17386,0,8727,1,2),(467372,8,NULL,24589,0,8727,2,3),(467373,9,NULL,5112,0,8727,0,1),(467374,9,NULL,5111,0,8727,1,2),(467375,9,NULL,54026,0,8727,2,3),(467376,10,NULL,7791,0,8727,0,1),(467377,10,NULL,76999,0,8727,1,2),(467378,11,NULL,4688,0,8727,0,1),(467379,11,NULL,4905,0,8727,1,2),(467380,11,NULL,114199,0,8727,2,3),(467381,12,NULL,4670,0,8727,0,1),(467382,12,NULL,8334,0,8727,1,2),(467383,12,NULL,129464,0,8727,2,3),(467384,13,NULL,4645,0,8727,0,1),(467385,13,NULL,4675,0,8727,1,2),(467386,13,NULL,23702,0,8727,2,3),(467387,14,NULL,4863,0,8727,0,1),(467388,14,NULL,9492,0,8727,1,2),(467389,14,NULL,174380,0,8727,2,3),(467390,15,NULL,5090,0,8727,0,1),(467391,15,NULL,4646,0,8727,1,2),(467392,15,NULL,4647,0,8727,2,3),(467393,15,NULL,25343,0,8727,3,4),(467394,16,NULL,4729,0,8727,0,1),(467395,16,NULL,4646,0,8727,1,2),(467396,16,NULL,4647,0,8727,2,3),(467397,16,NULL,13964,0,8727,3,4),(467398,17,NULL,4837,0,8727,0,1),(467399,17,NULL,18505,0,8727,1,2),(467400,18,NULL,4998,0,8727,0,1),(467401,18,NULL,4646,0,8727,1,2),(467402,18,NULL,4647,0,8727,2,3),(467403,18,NULL,30966,0,8727,3,4),(467404,19,NULL,4688,0,8727,0,1),(467405,19,NULL,11202,0,8727,1,2),(467406,20,NULL,4744,0,8727,0,1),(467407,20,NULL,4646,0,8727,1,2),(467408,20,NULL,4647,0,8727,2,3),(467409,20,NULL,13930,0,8727,3,4),(467410,21,NULL,73415,0,8727,0,1),(467411,21,NULL,5112,0,8727,1,2),(467412,21,NULL,158183,0,8727,2,3),(467413,22,NULL,6245,0,8727,0,1),(467414,22,NULL,5258,0,8727,1,2),(467415,22,NULL,121496,0,8727,2,3),(467416,23,NULL,4710,0,8727,0,1),(467417,23,NULL,83673,0,8727,1,2),(467418,24,NULL,4657,0,8727,0,1),(467419,24,NULL,5097,0,8727,1,2),(467420,24,NULL,185414,0,8727,2,3),(467421,25,NULL,5507,0,8727,0,1),(467422,25,NULL,23908,0,8727,1,2),(467423,26,NULL,4710,0,8727,0,1),(467424,26,NULL,4863,0,8727,1,2),(467425,26,NULL,180785,0,8727,2,3),(467426,26,NULL,5228,0,8727,3,4),(467427,26,NULL,89587,0,8727,4,5),(467428,27,NULL,4675,0,8727,0,1),(467429,27,NULL,169650,0,8727,1,2),(467430,28,NULL,4836,0,8727,0,1),(467431,28,NULL,103573,0,8727,1,2),(467432,29,NULL,4679,0,8727,0,1),(467433,29,NULL,9631,0,8727,1,2),(467434,30,NULL,93911,0,8727,0,1),(467435,30,NULL,9492,0,8727,1,2),(467436,30,NULL,22042,0,8727,2,3),(467437,31,NULL,17386,0,8727,0,1),(467438,31,NULL,5112,0,8727,1,2),(467439,31,NULL,4710,0,8727,2,3),(467440,31,NULL,24573,0,8727,3,4),(467441,32,NULL,4675,0,8727,0,1),(467442,32,NULL,4646,0,8727,1,2),(467443,32,NULL,4647,0,8727,2,3),(467444,32,NULL,25386,0,8727,3,4),(467445,33,NULL,4880,0,8727,0,1),(467446,33,NULL,4662,0,8727,1,2),(467447,33,NULL,116661,0,8727,2,3),(467448,34,NULL,4863,0,8727,0,1),(467449,34,NULL,5278,0,8727,1,2),(467450,34,NULL,12414,0,8727,2,3),(467451,35,NULL,4837,0,8727,0,1),(467452,35,NULL,132770,0,8727,1,2),(467453,36,NULL,4756,0,8727,0,1),(467454,36,NULL,6003,0,8727,1,2),(467455,36,NULL,73552,0,8727,2,3),(467456,36,NULL,116040,0,8727,3,4),(467457,37,NULL,21845,0,8727,0,1),(467458,37,NULL,126895,0,8727,1,2),(467459,38,NULL,4675,0,8727,0,1),(467460,38,NULL,5050,0,8727,1,2),(467461,38,NULL,8240,0,8727,2,3),(467462,39,NULL,5112,0,8727,0,1),(467463,39,NULL,4646,0,8727,1,2),(467464,39,NULL,7249,0,8727,2,3),(467465,40,NULL,4793,0,8727,0,1),(467466,40,NULL,186744,0,8727,1,2),(467467,41,NULL,4756,0,8727,0,1),(467468,41,NULL,6583,0,8727,1,2),(467469,41,NULL,133609,0,8727,2,3),(467470,42,NULL,4670,0,8727,0,1),(467471,42,NULL,7954,0,8727,1,2),(467472,43,NULL,7016,0,8727,0,1),(467473,43,NULL,4657,0,8727,1,2),(467474,43,NULL,9459,0,8727,2,3),(467475,43,NULL,7954,0,8727,3,4),(467476,44,NULL,4661,0,8727,0,1),(467477,44,NULL,4789,0,8727,1,2),(467478,44,NULL,161017,0,8727,2,3),(467479,45,NULL,4863,0,8727,0,1),(467480,45,NULL,9233,0,8727,1,2),(467481,45,NULL,162812,0,8727,2,3),(467482,46,NULL,4667,0,8727,0,1),(467483,46,NULL,4688,0,8727,1,2),(467484,46,NULL,106211,0,8727,2,3),(467485,46,NULL,4646,0,8727,3,4),(467486,46,NULL,13432,0,8727,4,5),(467487,47,NULL,4905,0,8727,0,1),(467488,47,NULL,4676,0,8727,1,2),(467489,47,NULL,12462,0,8727,2,3),(467490,48,NULL,5112,0,8727,0,1),(467491,48,NULL,4710,0,8727,1,2),(467492,48,NULL,138187,0,8727,2,3),(467493,49,NULL,115620,0,8727,0,1),(467494,49,NULL,34439,0,8727,1,2),(467495,50,NULL,4670,0,8727,0,1),(467496,50,NULL,31369,0,8727,1,2),(467497,51,NULL,4837,0,8727,0,1),(467498,51,NULL,5507,0,8727,1,2),(467499,51,NULL,7791,0,8727,2,3),(467500,51,NULL,4646,0,8727,3,4),(467501,51,NULL,11793,0,8727,4,5),(467502,52,NULL,5271,0,8727,0,1),(467503,52,NULL,117427,0,8727,1,2),(467504,53,NULL,101871,0,8727,0,1),(467505,53,NULL,4676,0,8727,1,2),(467506,53,NULL,4646,0,8727,2,3),(467507,53,NULL,4647,0,8727,3,4),(467508,53,NULL,35903,0,8727,4,5),(467509,54,NULL,7635,0,8727,0,1),(467510,54,NULL,76999,0,8727,1,2),(467511,55,NULL,5208,0,8727,0,1),(467512,55,NULL,4822,0,8727,1,2),(467513,55,NULL,10267,0,8727,2,3),(467514,56,NULL,106087,0,8727,0,1),(467515,56,NULL,93233,0,8727,1,2),(467516,57,NULL,4662,0,8727,0,1),(467517,57,NULL,4665,0,8727,1,2),(467518,57,NULL,4869,0,8727,2,3),(467519,57,NULL,4646,0,8727,3,4),(467520,57,NULL,76936,0,8727,4,5),(467521,58,NULL,5583,0,8727,0,1),(467522,58,NULL,4759,0,8727,1,2),(467523,58,NULL,5567,0,8727,2,3),(467524,58,NULL,11769,0,8727,3,4),(467525,58,NULL,5050,0,8727,4,5),(467526,58,NULL,81443,0,8727,5,6),(467527,59,NULL,4793,0,8727,0,1),(467528,59,NULL,5271,0,8727,1,2),(467529,59,NULL,20320,0,8727,2,3),(467530,60,NULL,5932,0,8727,0,1),(467531,60,NULL,20713,0,8727,1,2),(467532,61,NULL,4675,0,8727,0,1),(467533,61,NULL,186764,0,8727,1,2),(467534,62,NULL,4729,0,8727,0,1),(467535,62,NULL,186766,0,8727,1,2),(467536,63,NULL,5589,0,8727,0,1),(467537,63,NULL,4755,0,8727,1,2),(467538,63,NULL,5226,0,8727,2,3),(467539,63,NULL,22759,0,8727,3,4),(467540,64,NULL,7468,0,8727,0,1),(467541,64,NULL,115026,0,8727,1,2),(467542,65,NULL,6583,0,8727,0,1),(467543,65,NULL,5226,0,8727,1,2),(467544,65,NULL,9109,0,8727,2,3),(467545,66,NULL,4710,0,8727,0,1),(467546,66,NULL,4864,0,8727,1,2),(467547,66,NULL,39580,0,8727,2,3),(467548,66,NULL,51638,0,8727,3,4),(467549,67,NULL,17386,0,8727,0,1),(467550,67,NULL,13011,0,8727,1,2),(467551,67,NULL,4793,0,8727,2,3),(467552,67,NULL,26465,0,8727,3,4),(467553,68,NULL,4793,0,8727,0,1),(467554,68,NULL,86903,0,8727,1,2),(467555,1,NULL,58109,0,8728,0,1),(467556,1,NULL,5112,0,8728,1,2),(467557,1,NULL,4837,0,8728,2,3),(467558,2,NULL,5112,0,8728,0,1),(467559,3,NULL,4661,0,8728,0,1),(467560,3,NULL,9109,0,8728,1,2),(467561,4,NULL,4645,0,8728,0,1),(467562,4,NULL,4719,0,8728,1,2),(467563,4,NULL,4646,0,8728,2,3),(467564,4,NULL,4647,0,8728,3,4),(467565,4,NULL,8768,0,8728,4,5),(467566,5,NULL,5208,0,8728,0,1),(467567,5,NULL,186774,0,8728,1,2),(467568,6,NULL,75531,0,8728,0,1),(467569,6,NULL,5050,0,8728,1,2),(467570,6,NULL,16481,0,8728,2,3),(467571,7,NULL,5208,0,8728,0,1),(467572,7,NULL,4646,0,8728,1,2),(467573,7,NULL,73583,0,8728,2,3),(467574,8,NULL,4962,0,8728,0,1),(467575,8,NULL,130500,0,8728,1,2),(467576,9,NULL,4662,0,8728,0,1),(467577,9,NULL,5050,0,8728,1,2),(467578,9,NULL,6205,0,8728,2,3),(467579,10,NULL,9100,0,8728,0,1),(467580,10,NULL,5050,0,8728,1,2),(467581,10,NULL,9713,0,8728,2,3),(467582,11,NULL,8757,0,8728,0,1),(467583,11,NULL,106678,0,8728,1,2),(467584,11,NULL,4675,0,8728,2,3),(467585,11,NULL,7444,0,8728,3,4),(467586,11,NULL,92609,0,8728,4,5),(467587,12,NULL,4688,0,8728,0,1),(467588,12,NULL,4905,0,8728,1,2),(467589,12,NULL,20101,0,8728,2,3),(467590,13,NULL,4665,0,8728,0,1),(467591,13,NULL,186781,0,8728,1,2),(467592,14,NULL,4688,0,8728,0,1),(467593,14,NULL,5050,0,8728,1,2),(467594,14,NULL,53685,0,8728,2,3),(467595,15,NULL,4676,0,8728,0,1),(467596,15,NULL,5628,0,8728,1,2),(467597,15,NULL,20885,0,8728,2,3),(467598,16,NULL,4688,0,8728,0,1),(467599,16,NULL,5897,0,8728,1,2),(467600,17,NULL,11192,0,8728,0,1),(467601,17,NULL,9447,0,8728,1,2),(467602,18,NULL,4675,0,8728,0,1),(467603,18,NULL,4676,0,8728,1,2),(467604,18,NULL,117427,0,8728,2,3),(467605,19,NULL,4675,0,8728,0,1),(467606,19,NULL,115890,0,8728,1,2),(467607,20,NULL,177704,0,8728,0,1),(467608,20,NULL,101871,0,8728,1,2),(467609,20,NULL,130079,0,8728,2,3),(467610,21,NULL,11541,0,8728,0,1),(467611,21,NULL,160611,0,8728,1,2),(467612,22,NULL,4665,0,8728,0,1),(467613,22,NULL,186788,0,8728,1,2),(467614,23,NULL,4729,0,8728,0,1),(467615,23,NULL,11384,0,8728,1,2),(467616,23,NULL,129657,0,8728,2,3),(467617,24,NULL,4664,0,8728,0,1),(467618,24,NULL,4905,0,8728,1,2),(467619,24,NULL,160106,0,8728,2,3),(467620,25,NULL,4652,0,8728,0,1),(467621,25,NULL,95934,0,8728,1,2),(467622,25,NULL,5737,0,8728,2,3),(467623,25,NULL,4646,0,8728,3,4),(467624,25,NULL,123737,0,8728,4,5),(467625,26,NULL,4675,0,8728,0,1),(467626,26,NULL,186792,0,8728,1,2),(467627,27,NULL,4675,0,8728,0,1),(467628,27,NULL,5246,0,8728,1,2),(467629,27,NULL,159548,0,8728,2,3),(467630,28,NULL,4675,0,8728,0,1),(467631,28,NULL,4657,0,8728,1,2),(467632,28,NULL,4646,0,8728,2,3),(467633,28,NULL,86640,0,8728,3,4),(467634,29,NULL,4851,0,8728,0,1),(467635,29,NULL,186796,0,8728,1,2),(467636,30,NULL,4676,0,8728,0,1),(467637,30,NULL,13391,0,8728,1,2),(467638,31,NULL,5419,0,8728,0,1),(467639,31,NULL,13218,0,8728,1,2),(467640,32,NULL,4675,0,8728,0,1),(467641,32,NULL,7752,0,8728,1,2),(467642,32,NULL,119647,0,8728,2,3),(467643,33,NULL,5208,0,8728,0,1),(467644,33,NULL,118303,0,8728,1,2),(467645,34,NULL,4965,0,8728,0,1),(467646,34,NULL,125972,0,8728,1,2),(467647,35,NULL,7745,0,8728,0,1),(467648,35,NULL,5249,0,8728,1,2),(467649,36,NULL,4664,0,8728,0,1),(467650,36,NULL,115814,0,8728,1,2),(467651,37,NULL,4756,0,8728,0,1),(467652,37,NULL,4657,0,8728,1,2),(467653,37,NULL,11898,0,8728,2,3),(467654,37,NULL,4738,0,8728,3,4),(467655,38,NULL,4675,0,8728,0,1),(467656,38,NULL,4683,0,8728,1,2),(467657,38,NULL,31451,0,8728,2,3),(467658,39,NULL,5208,0,8728,0,1),(467659,39,NULL,23637,0,8728,1,2),(467660,40,NULL,139050,0,8728,0,1),(467661,40,NULL,4675,0,8728,1,2),(467662,40,NULL,6156,0,8728,2,3),(467663,41,NULL,9100,0,8728,0,1),(467664,41,NULL,11192,0,8728,1,2),(467665,41,NULL,4683,0,8728,2,3),(467666,41,NULL,31451,0,8728,3,4),(467667,42,NULL,4645,0,8728,0,1),(467668,42,NULL,4688,0,8728,1,2),(467669,42,NULL,154707,0,8728,2,3),(467670,43,NULL,9100,0,8728,0,1),(467671,43,NULL,5117,0,8728,1,2),(467672,44,NULL,8168,0,8728,0,1),(467673,44,NULL,23702,0,8728,1,2),(467674,45,NULL,4932,0,8728,0,1),(467675,45,NULL,79286,0,8728,1,2),(467676,46,NULL,6583,0,8728,0,1),(467677,46,NULL,4965,0,8728,1,2),(467678,46,NULL,4645,0,8728,2,3),(467679,46,NULL,15481,0,8728,3,4),(467680,47,NULL,13228,0,8728,0,1),(467681,47,NULL,4646,0,8728,1,2),(467682,47,NULL,4647,0,8728,2,3),(467683,47,NULL,80509,0,8728,3,4),(467684,48,NULL,4688,0,8728,0,1),(467685,48,NULL,4675,0,8728,1,2),(467686,48,NULL,8169,0,8728,2,3),(467687,49,NULL,4676,0,8728,0,1),(467688,49,NULL,4791,0,8728,1,2),(467689,49,NULL,4932,0,8728,2,3),(467690,49,NULL,116323,0,8728,3,4),(467691,50,NULL,139050,0,8728,0,1),(467692,50,NULL,119402,0,8728,1,2),(467693,51,NULL,5056,0,8728,0,1),(467694,51,NULL,5050,0,8728,1,2),(467695,51,NULL,24274,0,8728,2,3),(467696,52,NULL,4676,0,8728,0,1),(467697,52,NULL,5226,0,8728,1,2),(467698,52,NULL,58319,0,8728,2,3),(467699,53,NULL,4729,0,8728,0,1),(467700,53,NULL,9640,0,8728,1,2),(467701,1,NULL,5271,0,8729,0,1),(467702,1,NULL,12400,0,8729,1,2),(467703,2,NULL,5112,0,8729,0,1),(467704,2,NULL,5932,0,8729,1,2),(467705,2,NULL,95313,0,8729,2,3),(467706,3,NULL,113871,0,8729,0,1),(467707,3,NULL,4683,0,8729,1,2),(467708,3,NULL,31451,0,8729,2,3),(467709,4,NULL,13228,0,8729,0,1),(467710,4,NULL,5117,0,8729,1,2),(467711,5,NULL,7790,0,8729,0,1),(467712,5,NULL,4646,0,8729,1,2),(467713,5,NULL,4647,0,8729,2,3),(467714,5,NULL,12369,0,8729,3,4),(467715,6,NULL,5271,0,8729,0,1),(467716,6,NULL,4793,0,8729,1,2),(467717,6,NULL,186814,0,8729,2,3),(467718,7,NULL,4729,0,8729,0,1),(467719,7,NULL,4675,0,8729,1,2),(467720,7,NULL,4676,0,8729,2,3),(467721,7,NULL,53540,0,8729,3,4),(467722,8,NULL,4793,0,8729,0,1),(467723,8,NULL,102596,0,8729,1,2),(467724,9,NULL,4669,0,8729,0,1),(467725,9,NULL,174810,0,8729,1,2),(467726,10,NULL,4932,0,8729,0,1),(467727,10,NULL,4645,0,8729,1,2),(467728,10,NULL,118336,0,8729,2,3),(467729,11,NULL,9541,0,8729,0,1),(467730,11,NULL,186820,0,8729,1,2),(467731,12,NULL,4675,0,8729,0,1),(467732,12,NULL,4744,0,8729,1,2),(467733,12,NULL,4646,0,8729,2,3),(467734,12,NULL,7550,0,8729,3,4),(467735,13,NULL,4791,0,8729,0,1),(467736,13,NULL,7992,0,8729,1,2),(467737,13,NULL,4755,0,8729,2,3),(467738,13,NULL,36826,0,8729,3,4),(467739,14,NULL,7752,0,8729,0,1),(467740,14,NULL,7565,0,8729,1,2),(467741,14,NULL,4645,0,8729,2,3),(467742,14,NULL,5475,0,8729,3,4),(467743,14,NULL,4646,0,8729,4,5),(467744,14,NULL,4875,0,8729,5,6),(467745,15,NULL,107024,0,8729,0,1),(467746,15,NULL,5050,0,8729,1,2),(467747,15,NULL,6205,0,8729,2,3),(467748,16,NULL,186826,0,8729,0,1),(467749,16,NULL,186583,0,8729,1,2),(467750,17,NULL,37700,0,8729,0,1),(467751,17,NULL,4657,0,8729,1,2),(467752,17,NULL,186828,0,8729,2,3),(467753,18,NULL,4688,0,8729,0,1),(467754,18,NULL,4905,0,8729,1,2),(467755,18,NULL,5057,0,8729,2,3),(467756,18,NULL,4646,0,8729,3,4),(467757,18,NULL,81098,0,8729,4,5),(467758,19,NULL,4675,0,8729,0,1),(467759,19,NULL,7565,0,8729,1,2),(467760,19,NULL,144558,0,8729,2,3),(467761,20,NULL,101596,0,8729,0,1),(467762,20,NULL,23999,0,8729,1,2),(467763,20,NULL,30324,0,8729,2,3),(467764,21,NULL,5869,0,8729,0,1),(467765,21,NULL,4710,0,8729,1,2),(467766,21,NULL,26465,0,8729,2,3),(467767,22,NULL,4710,0,8729,0,1),(467768,22,NULL,4793,0,8729,1,2),(467769,22,NULL,41370,0,8729,2,3),(467770,23,NULL,101871,0,8729,0,1),(467771,23,NULL,4646,0,8729,1,2),(467772,23,NULL,4647,0,8729,2,3),(467773,23,NULL,11342,0,8729,3,4),(467774,24,NULL,7745,0,8729,0,1),(467775,24,NULL,4645,0,8729,1,2),(467776,24,NULL,52316,0,8729,2,3),(467777,25,NULL,4676,0,8729,0,1),(467778,25,NULL,4932,0,8729,1,2),(467779,25,NULL,5411,0,8729,2,3),(467780,26,NULL,5566,0,8729,0,1),(467781,26,NULL,4905,0,8729,1,2),(467782,26,NULL,7209,0,8729,2,3),(467783,26,NULL,5514,0,8729,3,4),(467784,26,NULL,80991,0,8729,4,5),(467785,26,NULL,4646,0,8729,5,6),(467786,26,NULL,80992,0,8729,6,7),(467787,27,NULL,5112,0,8729,0,1),(467788,27,NULL,10297,0,8729,1,2),(467789,27,NULL,73524,0,8729,2,3),(467790,27,NULL,54632,0,8729,3,4),(467791,28,NULL,4664,0,8729,0,1),(467792,28,NULL,6583,0,8729,1,2),(467793,28,NULL,126634,0,8729,2,3),(467794,29,NULL,7636,0,8729,0,1),(467795,29,NULL,72896,0,8729,1,2),(467796,29,NULL,16141,0,8729,2,3),(467797,30,NULL,4688,0,8729,0,1),(467798,30,NULL,5150,0,8729,1,2),(467799,30,NULL,4646,0,8729,2,3),(467800,30,NULL,115211,0,8729,3,4),(467801,31,NULL,4793,0,8729,0,1),(467802,31,NULL,6325,0,8729,1,2),(467803,31,NULL,5271,0,8729,2,3),(467804,31,NULL,5897,0,8729,3,4),(467805,32,NULL,4744,0,8729,0,1),(467806,32,NULL,117427,0,8729,1,2),(467807,33,NULL,5444,0,8729,0,1),(467808,33,NULL,7035,0,8729,1,2),(467809,33,NULL,19037,0,8729,2,3),(467810,34,NULL,4688,0,8729,0,1),(467811,34,NULL,10630,0,8729,1,2),(467812,35,NULL,114965,0,8729,0,1),(467813,35,NULL,5787,0,8729,1,2),(467814,36,NULL,4657,0,8729,0,1),(467815,36,NULL,4675,0,8729,1,2),(467816,36,NULL,4676,0,8729,2,3),(467817,36,NULL,115269,0,8729,3,4),(467818,37,NULL,4670,0,8729,0,1),(467819,37,NULL,5146,0,8729,1,2),(467820,37,NULL,168539,0,8729,2,3),(467821,38,NULL,4657,0,8729,0,1),(467822,38,NULL,4789,0,8729,1,2),(467823,38,NULL,4646,0,8729,2,3),(467824,38,NULL,4647,0,8729,3,4),(467825,38,NULL,9812,0,8729,4,5),(467826,39,NULL,4965,0,8729,0,1),(467827,39,NULL,4676,0,8729,1,2),(467828,39,NULL,119958,0,8729,2,3),(467829,40,NULL,4710,0,8729,0,1),(467830,40,NULL,5112,0,8729,1,2),(467831,40,NULL,106976,0,8729,2,3),(467832,41,NULL,6583,0,8729,0,1),(467833,41,NULL,52116,0,8729,1,2),(467834,42,NULL,4688,0,8729,0,1),(467835,42,NULL,4667,0,8729,1,2),(467836,42,NULL,4905,0,8729,2,3),(467837,42,NULL,137496,0,8729,3,4),(467838,43,NULL,108673,0,8729,0,1),(467839,43,NULL,4646,0,8729,1,2),(467840,43,NULL,4647,0,8729,2,3),(467841,43,NULL,25284,0,8729,3,4),(467842,44,NULL,4729,0,8729,0,1),(467843,44,NULL,4675,0,8729,1,2),(467844,44,NULL,59566,0,8729,2,3),(467845,45,NULL,5112,0,8729,0,1),(467846,45,NULL,4837,0,8729,1,2),(467847,45,NULL,142996,0,8729,2,3),(467848,46,NULL,5090,0,8729,0,1),(467849,46,NULL,4670,0,8729,1,2),(467850,46,NULL,134827,0,8729,2,3),(467851,47,NULL,10250,0,8729,0,1),(467852,47,NULL,7791,0,8729,1,2),(467853,47,NULL,147843,0,8729,2,3),(467854,48,NULL,5112,0,8729,0,1),(467855,48,NULL,9109,0,8729,1,2),(467856,49,NULL,143729,0,8729,0,1),(467857,49,NULL,115814,0,8729,1,2),(467858,50,NULL,5507,0,8729,0,1),(467859,50,NULL,5907,0,8729,1,2),(467860,50,NULL,186854,0,8729,2,3),(467861,51,NULL,4866,0,8729,0,1),(467862,51,NULL,7739,0,8729,1,2),(467863,51,NULL,119394,0,8729,2,3),(467864,51,NULL,35218,0,8729,3,4),(467865,52,NULL,5271,0,8729,0,1),(467866,52,NULL,4646,0,8729,1,2),(467867,52,NULL,13449,0,8729,2,3),(467868,53,NULL,4863,0,8729,0,1),(467869,53,NULL,5932,0,8729,1,2),(467870,53,NULL,132490,0,8729,2,3),(467871,54,NULL,121340,0,8729,0,1),(467872,54,NULL,5112,0,8729,1,2),(467873,54,NULL,144482,0,8729,2,3),(467874,55,NULL,5112,0,8729,0,1),(467875,55,NULL,4710,0,8729,1,2),(467876,55,NULL,18608,0,8729,2,3),(467877,56,NULL,9492,0,8729,0,1),(467878,56,NULL,5112,0,8729,1,2),(467879,56,NULL,4646,0,8729,2,3),(467880,56,NULL,7128,0,8729,3,4),(467881,57,NULL,9233,0,8729,0,1),(467882,57,NULL,4710,0,8729,1,2),(467883,57,NULL,5869,0,8729,2,3),(467884,57,NULL,186861,0,8729,3,4),(467885,58,NULL,4710,0,8729,0,1),(467886,58,NULL,4646,0,8729,1,2),(467887,58,NULL,6956,0,8729,2,3),(467888,59,NULL,4710,0,8729,0,1),(467889,59,NULL,105344,0,8729,1,2),(467890,60,NULL,5246,0,8729,0,1),(467891,60,NULL,4646,0,8729,1,2),(467892,60,NULL,4647,0,8729,2,3),(467893,60,NULL,140562,0,8729,3,4),(467894,61,NULL,4669,0,8729,0,1),(467895,61,NULL,15921,0,8729,1,2),(467896,62,NULL,4662,0,8729,0,1),(467897,62,NULL,5472,0,8729,1,2),(467898,62,NULL,4646,0,8729,2,3),(467899,62,NULL,4647,0,8729,3,4),(467900,62,NULL,53965,0,8729,4,5),(467901,63,NULL,4645,0,8729,0,1),(467902,63,NULL,4822,0,8729,1,2),(467903,63,NULL,4675,0,8729,2,3),(467904,63,NULL,129125,0,8729,3,4),(467905,64,NULL,4661,0,8729,0,1),(467906,64,NULL,4688,0,8729,1,2),(467907,64,NULL,4646,0,8729,2,3),(467908,64,NULL,4683,0,8729,3,4),(467909,64,NULL,5369,0,8729,4,5),(467910,65,NULL,4675,0,8729,0,1),(467911,65,NULL,4679,0,8729,1,2),(467912,65,NULL,15733,0,8729,2,3),(467913,66,NULL,7016,0,8729,0,1),(467914,66,NULL,36826,0,8729,1,2),(467915,67,NULL,57500,0,8729,0,1),(467916,67,NULL,150920,0,8729,1,2),(467917,67,NULL,186869,0,8729,2,3),(467918,68,NULL,5377,0,8729,0,1),(467919,68,NULL,15797,0,8729,1,2),(467920,69,NULL,73518,0,8729,0,1),(467921,69,NULL,5112,0,8729,1,2),(467922,69,NULL,123358,0,8729,2,3),(467923,70,NULL,8801,0,8729,0,1),(467924,70,NULL,4646,0,8729,1,2),(467925,70,NULL,76830,0,8729,2,3),(467926,71,NULL,177704,0,8729,0,1),(467927,71,NULL,7016,0,8729,1,2),(467928,71,NULL,5433,0,8729,2,3),(467929,71,NULL,180084,0,8729,3,4),(467930,72,NULL,5751,0,8729,0,1),(467931,72,NULL,4675,0,8729,1,2),(467932,72,NULL,7745,0,8729,2,3),(467933,72,NULL,117198,0,8729,3,4),(467934,73,NULL,105455,0,8729,0,1),(467935,73,NULL,4646,0,8729,1,2),(467936,73,NULL,4647,0,8729,2,3),(467937,73,NULL,9812,0,8729,3,4),(467938,74,NULL,4710,0,8729,0,1),(467939,74,NULL,86135,0,8729,1,2),(467940,75,NULL,5192,0,8729,0,1),(467941,75,NULL,4665,0,8729,1,2),(467942,75,NULL,186878,0,8729,2,3),(467943,76,NULL,104146,0,8729,0,1),(467944,76,NULL,5559,0,8729,1,2),(467945,77,NULL,5112,0,8729,0,1),(467946,77,NULL,5507,0,8729,1,2),(467947,77,NULL,5101,0,8729,2,3),(467948,78,NULL,11107,0,8729,0,1),(467949,78,NULL,20611,0,8729,1,2),(467950,79,NULL,5659,0,8729,0,1),(467951,79,NULL,153255,0,8729,1,2),(467952,80,NULL,4817,0,8729,0,1),(467953,80,NULL,101871,0,8729,1,2),(467954,80,NULL,4646,0,8729,2,3),(467955,80,NULL,4647,0,8729,3,4),(467956,80,NULL,8918,0,8729,4,5),(467957,81,NULL,5150,0,8729,0,1),(467958,81,NULL,4645,0,8729,1,2),(467959,81,NULL,137468,0,8729,2,3),(467960,82,NULL,4664,0,8729,0,1),(467961,82,NULL,4646,0,8729,1,2),(467962,82,NULL,7128,0,8729,2,3),(467963,83,NULL,4869,0,8729,0,1),(467964,83,NULL,5306,0,8729,1,2),(467965,84,NULL,5112,0,8729,0,1),(467966,84,NULL,10678,0,8729,1,2),(467967,84,NULL,163613,0,8729,2,3),(467968,85,NULL,5112,0,8729,0,1),(467969,85,NULL,4710,0,8729,1,2),(467970,85,NULL,9109,0,8729,2,3),(467971,86,NULL,4864,0,8729,0,1),(467972,86,NULL,8847,0,8729,1,2),(467973,87,NULL,5226,0,8729,0,1),(467974,87,NULL,6245,0,8729,1,2),(467975,87,NULL,119824,0,8729,2,3),(467976,88,NULL,5316,0,8729,0,1),(467977,88,NULL,53409,0,8729,1,2),(467978,89,NULL,4664,0,8729,0,1),(467979,89,NULL,4688,0,8729,1,2),(467980,89,NULL,4675,0,8729,2,3),(467981,89,NULL,12698,0,8729,3,4),(467982,90,NULL,177704,0,8729,0,1),(467983,90,NULL,118491,0,8729,1,2),(467984,91,NULL,7636,0,8729,0,1),(467985,91,NULL,186892,0,8729,1,2),(467986,1,NULL,4675,0,8730,0,1),(467987,1,NULL,5246,0,8730,1,2),(467988,1,NULL,141734,0,8730,2,3),(467989,1,NULL,4646,0,8730,3,4),(467990,1,NULL,8503,0,8730,4,5),(467991,2,NULL,5226,0,8730,0,1),(467992,2,NULL,4675,0,8730,1,2),(467993,2,NULL,11999,0,8730,2,3),(467994,3,NULL,9541,0,8730,0,1),(467995,3,NULL,4646,0,8730,1,2),(467996,3,NULL,4647,0,8730,2,3),(467997,3,NULL,12581,0,8730,3,4),(467998,4,NULL,5070,0,8730,0,1),(467999,4,NULL,5150,0,8730,1,2),(468000,4,NULL,5050,0,8730,2,3),(468001,4,NULL,9101,0,8730,3,4),(468002,5,NULL,4710,0,8730,0,1),(468003,5,NULL,59511,0,8730,1,2),(468004,5,NULL,104671,0,8730,2,3),(468005,6,NULL,4645,0,8730,0,1),(468006,6,NULL,4675,0,8730,1,2),(468007,6,NULL,34192,0,8730,2,3),(468008,7,NULL,4664,0,8730,0,1),(468009,7,NULL,138837,0,8730,1,2),(468010,8,NULL,4869,0,8730,0,1),(468011,8,NULL,11817,0,8730,1,2),(468012,9,NULL,4688,0,8730,0,1),(468013,9,NULL,5679,0,8730,1,2),(468014,10,NULL,5271,0,8730,0,1),(468015,10,NULL,186902,0,8730,1,2),(468016,11,NULL,4793,0,8730,0,1),(468017,11,NULL,121967,0,8730,1,2),(468018,12,NULL,4710,0,8730,0,1),(468019,12,NULL,15249,0,8730,1,2),(468020,13,NULL,17386,0,8730,0,1),(468021,13,NULL,186906,0,8730,1,2),(468022,14,NULL,4676,0,8730,0,1),(468023,14,NULL,4702,0,8730,1,2),(468024,14,NULL,4646,0,8730,2,3),(468025,14,NULL,4683,0,8730,3,4),(468026,14,NULL,5369,0,8730,4,5),(468027,15,NULL,4837,0,8730,0,1),(468028,15,NULL,5112,0,8730,1,2),(468029,15,NULL,4646,0,8730,2,3),(468030,15,NULL,4828,0,8730,3,4),(468031,16,NULL,5112,0,8730,0,1),(468032,16,NULL,186910,0,8730,1,2),(468033,17,NULL,5613,0,8730,0,1),(468034,17,NULL,4646,0,8730,1,2),(468035,17,NULL,122798,0,8730,2,3),(468036,18,NULL,5112,0,8730,0,1),(468037,18,NULL,117242,0,8730,1,2),(468038,18,NULL,21771,0,8730,2,3),(468039,19,NULL,4645,0,8730,0,1),(468040,19,NULL,5050,0,8730,1,2),(468041,19,NULL,9516,0,8730,2,3),(468042,20,NULL,4652,0,8730,0,1),(468043,20,NULL,5192,0,8730,1,2),(468044,20,NULL,80006,0,8730,2,3),(468045,21,NULL,73415,0,8730,0,1),(468046,21,NULL,4646,0,8730,1,2),(468047,21,NULL,182157,0,8730,2,3),(468048,22,NULL,4662,0,8730,0,1),(468049,22,NULL,21625,0,8730,1,2),(468050,23,NULL,4866,0,8730,0,1),(468051,23,NULL,80501,0,8730,1,2),(468052,23,NULL,129981,0,8730,2,3),(468053,23,NULL,8847,0,8730,3,4),(468054,23,NULL,18714,0,8730,4,5),(468055,24,NULL,5298,0,8730,0,1),(468056,24,NULL,115417,0,8730,1,2),(468057,25,NULL,4837,0,8730,0,1),(468058,25,NULL,58109,0,8730,1,2),(468059,25,NULL,28647,0,8730,2,3),(468060,26,NULL,107024,0,8730,0,1),(468061,26,NULL,4837,0,8730,1,2),(468062,26,NULL,151236,0,8730,2,3),(468063,27,NULL,4822,0,8730,0,1),(468064,27,NULL,4670,0,8730,1,2),(468065,27,NULL,7565,0,8730,2,3),(468066,27,NULL,24748,0,8730,3,4),(468067,28,NULL,4675,0,8730,0,1),(468068,28,NULL,4965,0,8730,1,2),(468069,28,NULL,4646,0,8730,2,3),(468070,28,NULL,26874,0,8730,3,4),(468071,29,NULL,4675,0,8730,0,1),(468072,29,NULL,4669,0,8730,1,2),(468073,29,NULL,4729,0,8730,2,3),(468074,29,NULL,4682,0,8730,3,4),(468075,29,NULL,4646,0,8730,4,5),(468076,29,NULL,26874,0,8730,5,6),(468077,30,NULL,5226,0,8730,0,1),(468078,30,NULL,12139,0,8730,1,2),(468079,31,NULL,4676,0,8730,0,1),(468080,31,NULL,133665,0,8730,1,2),(468081,32,NULL,4710,0,8730,0,1),(468082,32,NULL,5271,0,8730,1,2),(468083,32,NULL,64329,0,8730,2,3),(468084,33,NULL,4675,0,8730,0,1),(468085,33,NULL,5226,0,8730,1,2),(468086,33,NULL,4646,0,8730,2,3),(468087,33,NULL,13113,0,8730,3,4),(468088,34,NULL,107024,0,8730,0,1),(468089,34,NULL,124270,0,8730,1,2),(468090,35,NULL,4859,0,8730,0,1),(468091,35,NULL,4783,0,8730,1,2),(468092,35,NULL,20958,0,8730,2,3),(468093,36,NULL,4657,0,8730,0,1),(468094,36,NULL,5226,0,8730,1,2),(468095,36,NULL,93094,0,8730,2,3),(468096,37,NULL,5073,0,8730,0,1),(468097,37,NULL,4932,0,8730,1,2),(468098,37,NULL,31918,0,8730,2,3),(468099,38,NULL,5271,0,8730,0,1),(468100,38,NULL,4710,0,8730,1,2),(468101,38,NULL,4646,0,8730,2,3),(468102,38,NULL,4647,0,8730,3,4),(468103,38,NULL,17464,0,8730,4,5),(468104,39,NULL,105063,0,8730,0,1),(468105,39,NULL,4680,0,8730,1,2),(468106,40,NULL,4652,0,8730,0,1),(468107,40,NULL,4832,0,8730,1,2),(468108,40,NULL,6506,0,8730,2,3),(468109,41,NULL,9541,0,8730,0,1),(468110,41,NULL,4646,0,8730,1,2),(468111,41,NULL,9816,0,8730,2,3),(468112,42,NULL,5271,0,8730,0,1),(468113,42,NULL,4710,0,8730,1,2),(468114,42,NULL,77177,0,8730,2,3),(468115,43,NULL,9233,0,8730,0,1),(468116,43,NULL,9492,0,8730,1,2),(468117,43,NULL,51651,0,8730,2,3),(468118,44,NULL,5112,0,8730,0,1),(468119,44,NULL,5271,0,8730,1,2),(468120,44,NULL,177509,0,8730,2,3),(468121,45,NULL,5419,0,8730,0,1),(468122,45,NULL,10539,0,8730,1,2),(468123,46,NULL,17386,0,8730,0,1),(468124,46,NULL,4646,0,8730,1,2),(468125,46,NULL,27885,0,8730,2,3),(468126,47,NULL,5271,0,8730,0,1),(468127,47,NULL,185461,0,8730,1,2),(468128,48,NULL,5653,0,8730,0,1),(468129,48,NULL,17030,0,8730,1,2),(468130,49,NULL,4836,0,8730,0,1),(468131,49,NULL,5111,0,8730,1,2),(468132,49,NULL,186940,0,8730,2,3),(468133,50,NULL,4744,0,8730,0,1),(468134,50,NULL,5057,0,8730,1,2),(468135,50,NULL,5050,0,8730,2,3),(468136,50,NULL,5890,0,8730,3,4),(468137,51,NULL,5112,0,8730,0,1),(468138,51,NULL,7791,0,8730,1,2),(468139,51,NULL,4646,0,8730,2,3),(468140,51,NULL,7046,0,8730,3,4),(468141,52,NULL,73033,0,8730,0,1),(468142,52,NULL,9109,0,8730,1,2),(468143,53,NULL,4729,0,8730,0,1),(468144,53,NULL,10773,0,8730,1,2),(468145,53,NULL,128911,0,8730,2,3),(468146,54,NULL,4965,0,8730,0,1),(468147,54,NULL,4675,0,8730,1,2),(468148,54,NULL,5298,0,8730,2,3),(468149,54,NULL,4646,0,8730,3,4),(468150,54,NULL,8490,0,8730,4,5),(468151,55,NULL,5112,0,8730,0,1),(468152,55,NULL,73057,0,8730,1,2),(468153,56,NULL,4657,0,8730,0,1),(468154,56,NULL,4675,0,8730,1,2),(468155,56,NULL,175724,0,8730,2,3),(468156,57,NULL,106431,0,8730,0,1),(468157,57,NULL,4837,0,8730,1,2),(468158,57,NULL,7010,0,8730,2,3),(468159,58,NULL,4670,0,8730,0,1),(468160,58,NULL,4675,0,8730,1,2),(468161,58,NULL,6250,0,8730,2,3),(468162,59,NULL,107024,0,8730,0,1),(468163,59,NULL,4646,0,8730,1,2),(468164,59,NULL,4647,0,8730,2,3),(468165,59,NULL,113624,0,8730,3,4),(468166,60,NULL,4679,0,8730,0,1),(468167,60,NULL,90757,0,8730,1,2),(468168,61,NULL,5112,0,8730,0,1),(468169,61,NULL,7791,0,8730,1,2),(468170,61,NULL,137562,0,8730,2,3),(468171,62,NULL,4905,0,8730,0,1),(468172,62,NULL,5751,0,8730,1,2),(468173,62,NULL,32459,0,8730,2,3),(468174,63,NULL,5271,0,8730,0,1),(468175,63,NULL,73033,0,8730,1,2),(468176,63,NULL,110707,0,8730,2,3),(468177,63,NULL,5108,0,8730,3,4),(468178,64,NULL,101871,0,8730,0,1),(468179,64,NULL,105344,0,8730,1,2),(468180,65,NULL,116136,0,8730,0,1),(468181,65,NULL,4646,0,8730,1,2),(468182,65,NULL,4647,0,8730,2,3),(468183,65,NULL,80509,0,8730,3,4),(468184,66,NULL,4657,0,8730,0,1),(468185,66,NULL,4789,0,8730,1,2),(468186,66,NULL,116612,0,8730,2,3),(468187,67,NULL,5112,0,8730,0,1),(468188,67,NULL,5507,0,8730,1,2),(468189,67,NULL,4837,0,8730,2,3),(468190,67,NULL,36536,0,8730,3,4),(468191,68,NULL,5507,0,8730,0,1),(468192,68,NULL,4710,0,8730,1,2),(468193,68,NULL,139953,0,8730,2,3),(468194,69,NULL,13228,0,8730,0,1),(468195,69,NULL,116318,0,8730,1,2),(468196,70,NULL,4880,0,8730,0,1),(468197,70,NULL,12617,0,8730,1,2),(468198,70,NULL,4827,0,8730,2,3),(468199,70,NULL,186959,0,8730,3,4),(468200,71,NULL,5112,0,8730,0,1),(468201,71,NULL,143920,0,8730,1,2),(468202,72,NULL,117141,0,8730,0,1),(468203,72,NULL,59928,0,8730,1,2),(468204,73,NULL,4675,0,8730,0,1),(468205,73,NULL,4889,0,8730,1,2),(468206,73,NULL,4646,0,8730,2,3),(468207,73,NULL,93010,0,8730,3,4),(468208,74,NULL,4932,0,8730,0,1),(468209,74,NULL,4664,0,8730,1,2),(468210,74,NULL,137550,0,8730,2,3),(468211,75,NULL,4675,0,8730,0,1),(468212,75,NULL,143297,0,8730,1,2),(468213,76,NULL,5507,0,8730,0,1),(468214,76,NULL,73032,0,8730,1,2),(468215,76,NULL,5050,0,8730,2,3),(468216,76,NULL,16481,0,8730,3,4),(468217,77,NULL,109273,0,8730,0,1),(468218,77,NULL,30706,0,8730,1,2),(468219,78,NULL,5112,0,8730,0,1),(468220,78,NULL,5932,0,8730,1,2),(468221,78,NULL,25586,0,8730,2,3),(468222,79,NULL,5112,0,8730,0,1),(468223,79,NULL,4646,0,8730,1,2),(468224,79,NULL,4647,0,8730,2,3),(468225,79,NULL,53333,0,8730,3,4),(468226,80,NULL,4864,0,8730,0,1),(468227,80,NULL,9492,0,8730,1,2),(468228,80,NULL,20611,0,8730,2,3),(468229,81,NULL,5507,0,8730,0,1),(468230,81,NULL,5050,0,8730,1,2),(468231,81,NULL,5890,0,8730,2,3),(468232,82,NULL,6583,0,8730,0,1),(468233,82,NULL,5226,0,8730,1,2),(468234,82,NULL,38921,0,8730,2,3),(468235,83,NULL,6583,0,8730,0,1),(468236,83,NULL,4645,0,8730,1,2),(468237,83,NULL,12414,0,8730,2,3),(468238,84,NULL,5271,0,8730,0,1),(468239,84,NULL,4646,0,8730,1,2),(468240,84,NULL,8645,0,8730,2,3),(468241,85,NULL,6583,0,8730,0,1),(468242,85,NULL,168627,0,8730,1,2),(468243,86,NULL,6250,0,8730,0,1),(468244,86,NULL,36740,0,8730,1,2),(468245,87,NULL,5056,0,8730,0,1),(468246,87,NULL,114298,0,8730,1,2),(468247,88,NULL,8764,0,8730,0,1),(468248,88,NULL,4729,0,8730,1,2),(468249,88,NULL,8803,0,8730,2,3),(468250,89,NULL,4645,0,8730,0,1),(468251,89,NULL,5050,0,8730,1,2),(468252,89,NULL,92677,0,8730,2,3),(468253,90,NULL,4675,0,8730,0,1),(468254,90,NULL,4822,0,8730,1,2),(468255,90,NULL,114911,0,8730,2,3),(468256,91,NULL,4710,0,8730,0,1),(468257,91,NULL,116756,0,8730,1,2),(468258,91,NULL,128430,0,8730,2,3),(468259,92,NULL,6380,0,8730,0,1),(468260,92,NULL,26354,0,8730,1,2),(468261,93,NULL,5932,0,8730,0,1),(468262,93,NULL,9109,0,8730,1,2),(468263,94,NULL,99463,0,8730,0,1),(468264,94,NULL,21625,0,8730,1,2),(468265,95,NULL,59375,0,8730,0,1),(468266,95,NULL,4744,0,8730,1,2),(468267,95,NULL,5021,0,8730,2,3),(468268,96,NULL,4837,0,8730,0,1),(468269,96,NULL,8386,0,8730,1,2),(468270,97,NULL,4676,0,8730,0,1),(468271,97,NULL,4783,0,8730,1,2),(468272,97,NULL,4646,0,8730,2,3),(468273,97,NULL,5050,0,8730,3,4),(468274,97,NULL,121101,0,8730,4,5),(468275,98,NULL,5112,0,8730,0,1),(468276,98,NULL,117427,0,8730,1,2),(468277,1,NULL,4962,0,8731,0,1),(468278,1,NULL,4675,0,8731,1,2),(468279,1,NULL,9506,0,8731,2,3),(468280,2,NULL,4905,0,8731,0,1),(468281,2,NULL,4688,0,8731,1,2),(468282,2,NULL,11696,0,8731,2,3),(468283,3,NULL,5932,0,8731,0,1),(468284,3,NULL,5112,0,8731,1,2),(468285,3,NULL,5831,0,8731,2,3),(468286,4,NULL,4837,0,8731,0,1),(468287,4,NULL,4710,0,8731,1,2),(468288,4,NULL,186980,0,8731,2,3),(468289,1,NULL,6401,0,8732,0,1),(468290,1,NULL,6039,0,8732,1,2),(468291,1,NULL,4646,0,8732,2,3),(468292,1,NULL,23581,0,8732,3,4),(468293,2,NULL,4851,0,8732,0,1),(468294,2,NULL,186796,0,8732,1,2),(468295,3,NULL,4652,0,8732,0,1),(468296,3,NULL,6575,0,8732,1,2),(468297,4,NULL,4880,0,8732,0,1),(468298,4,NULL,4965,0,8732,1,2),(468299,4,NULL,31243,0,8732,2,3),(468300,5,NULL,12413,0,8732,0,1),(468301,5,NULL,103945,0,8732,1,2),(468302,6,NULL,4657,0,8732,0,1),(468303,6,NULL,4646,0,8732,1,2),(468304,6,NULL,30160,0,8732,2,3),(468305,7,NULL,4645,0,8732,0,1),(468306,7,NULL,6816,0,8732,1,2),(468307,8,NULL,4662,0,8732,0,1),(468308,8,NULL,4646,0,8732,1,2),(468309,8,NULL,4647,0,8732,2,3),(468310,8,NULL,80509,0,8732,3,4),(468311,9,NULL,4645,0,8732,0,1),(468312,9,NULL,65830,0,8732,1,2),(468313,10,NULL,4973,0,8732,0,1),(468314,10,NULL,10511,0,8732,1,2),(468315,11,NULL,9100,0,8732,0,1),(468316,11,NULL,5050,0,8732,1,2),(468317,11,NULL,6205,0,8732,2,3),(468318,12,NULL,9100,0,8732,0,1),(468319,12,NULL,119402,0,8732,1,2),(468320,13,NULL,4675,0,8732,0,1),(468321,13,NULL,59824,0,8732,1,2),(468322,14,NULL,5589,0,8732,0,1),(468323,14,NULL,29965,0,8732,1,2),(468324,15,NULL,4664,0,8732,0,1),(468325,15,NULL,186990,0,8732,1,2),(468326,16,NULL,13818,0,8732,0,1),(468327,16,NULL,26625,0,8732,1,2),(468328,17,NULL,4729,0,8732,0,1),(468329,17,NULL,160331,0,8732,1,2),(468330,18,NULL,4880,0,8732,0,1),(468331,18,NULL,5858,0,8732,1,2),(468332,18,NULL,15548,0,8732,2,3),(468333,19,NULL,4670,0,8732,0,1),(468334,19,NULL,4675,0,8732,1,2),(468335,19,NULL,6688,0,8732,2,3),(468336,19,NULL,186995,0,8732,3,4),(468337,20,NULL,4702,0,8732,0,1),(468338,20,NULL,4675,0,8732,1,2),(468339,20,NULL,7745,0,8732,2,3),(468340,20,NULL,4646,0,8732,3,4),(468341,20,NULL,4647,0,8732,4,5),(468342,20,NULL,92963,0,8732,5,6),(468343,21,NULL,5156,0,8732,0,1),(468344,21,NULL,186998,0,8732,1,2),(468345,22,NULL,6042,0,8732,0,1),(468346,22,NULL,57939,0,8732,1,2),(468347,23,NULL,11192,0,8732,0,1),(468348,23,NULL,15086,0,8732,1,2),(468349,24,NULL,4901,0,8732,0,1),(468350,24,NULL,5050,0,8732,1,2),(468351,24,NULL,5890,0,8732,2,3),(468352,25,NULL,79616,0,8732,0,1),(468353,25,NULL,5050,0,8732,1,2),(468354,25,NULL,76933,0,8732,2,3),(468355,26,NULL,5208,0,8732,0,1),(468356,26,NULL,4646,0,8732,1,2),(468357,26,NULL,4647,0,8732,2,3),(468358,26,NULL,113624,0,8732,3,4),(468359,27,NULL,4669,0,8732,0,1),(468360,27,NULL,4646,0,8732,1,2),(468361,27,NULL,4647,0,8732,2,3),(468362,27,NULL,13085,0,8732,3,4),(468363,28,NULL,4756,0,8732,0,1),(468364,28,NULL,5246,0,8732,1,2),(468365,28,NULL,187003,0,8732,2,3),(468366,29,NULL,4676,0,8732,0,1),(468367,29,NULL,35621,0,8732,1,2),(468368,30,NULL,4932,0,8732,0,1),(468369,30,NULL,6692,0,8732,1,2),(468370,31,NULL,4662,0,8732,0,1),(468371,31,NULL,5538,0,8732,1,2),(468372,31,NULL,187006,0,8732,2,3),(468373,32,NULL,5613,0,8732,0,1),(468374,32,NULL,7016,0,8732,1,2),(468375,32,NULL,4676,0,8732,2,3),(468376,32,NULL,35621,0,8732,3,4),(468377,33,NULL,13228,0,8732,0,1),(468378,33,NULL,6205,0,8732,1,2),(468379,34,NULL,4657,0,8732,0,1),(468380,34,NULL,7565,0,8732,1,2),(468381,34,NULL,115269,0,8732,2,3),(468382,35,NULL,4670,0,8732,0,1),(468383,35,NULL,5050,0,8732,1,2),(468384,35,NULL,6288,0,8732,2,3),(468385,36,NULL,4729,0,8732,0,1),(468386,36,NULL,9447,0,8732,1,2),(468387,37,NULL,4688,0,8732,0,1),(468388,37,NULL,23341,0,8732,1,2),(468389,38,NULL,4675,0,8732,0,1),(468390,38,NULL,4664,0,8732,1,2),(468391,38,NULL,22410,0,8732,2,3),(468392,39,NULL,5150,0,8732,0,1),(468393,39,NULL,4646,0,8732,1,2),(468394,39,NULL,123652,0,8732,2,3),(468395,40,NULL,4645,0,8732,0,1),(468396,40,NULL,5302,0,8732,1,2),(468397,40,NULL,123040,0,8732,2,3),(468398,41,NULL,5150,0,8732,0,1),(468399,41,NULL,187012,0,8732,1,2),(468400,42,NULL,4657,0,8732,0,1),(468401,42,NULL,4675,0,8732,1,2),(468402,42,NULL,4646,0,8732,2,3),(468403,42,NULL,19053,0,8732,3,4),(468404,43,NULL,4665,0,8732,0,1),(468405,43,NULL,6042,0,8732,1,2),(468406,43,NULL,5097,0,8732,2,3),(468407,43,NULL,126988,0,8732,3,4),(468408,44,NULL,4665,0,8732,0,1),(468409,44,NULL,5897,0,8732,1,2),(468410,45,NULL,4645,0,8732,0,1),(468411,45,NULL,7745,0,8732,1,2),(468412,45,NULL,10492,0,8732,2,3),(468413,46,NULL,4880,0,8732,0,1),(468414,46,NULL,4729,0,8732,1,2),(468415,46,NULL,24742,0,8732,2,3),(468416,47,NULL,6023,0,8732,0,1),(468417,47,NULL,24714,0,8732,1,2),(468418,48,NULL,4675,0,8732,0,1),(468419,48,NULL,78676,0,8732,1,2),(468420,49,NULL,6143,0,8732,0,1),(468421,49,NULL,101871,0,8732,1,2),(468422,49,NULL,4646,0,8732,2,3),(468423,49,NULL,4647,0,8732,3,4),(468424,49,NULL,9661,0,8732,4,5),(468425,1,NULL,4675,0,8733,0,1),(468426,1,NULL,5444,0,8733,1,2),(468427,1,NULL,146064,0,8733,2,3),(468428,2,NULL,5226,0,8733,0,1),(468429,2,NULL,5050,0,8733,1,2),(468430,2,NULL,187022,0,8733,2,3),(468431,3,NULL,187024,0,8733,0,1),(468432,3,NULL,5057,0,8733,1,2),(468433,3,NULL,4905,0,8733,2,3),(468434,3,NULL,5897,0,8733,3,4),(468435,4,NULL,6778,0,8733,0,1),(468436,4,NULL,4664,0,8733,1,2),(468437,4,NULL,4646,0,8733,2,3),(468438,4,NULL,4647,0,8733,3,4),(468439,4,NULL,52032,0,8733,4,5),(468440,5,NULL,5112,0,8733,0,1),(468441,5,NULL,5271,0,8733,1,2),(468442,5,NULL,9499,0,8733,2,3),(468443,6,NULL,4901,0,8733,0,1),(468444,6,NULL,4646,0,8733,1,2),(468445,6,NULL,4647,0,8733,2,3),(468446,6,NULL,13085,0,8733,3,4),(468447,7,NULL,4710,0,8733,0,1),(468448,7,NULL,179415,0,8733,1,2),(468449,8,NULL,4822,0,8733,0,1),(468450,8,NULL,4675,0,8733,1,2),(468451,8,NULL,4646,0,8733,2,3),(468452,8,NULL,4647,0,8733,3,4),(468453,8,NULL,151585,0,8733,4,5),(468454,9,NULL,4848,0,8733,0,1),(468455,9,NULL,4744,0,8733,1,2),(468456,9,NULL,119822,0,8733,2,3),(468457,10,NULL,9100,0,8733,0,1),(468458,10,NULL,13818,0,8733,1,2),(468459,10,NULL,4683,0,8733,2,3),(468460,10,NULL,31451,0,8733,3,4),(468461,11,NULL,4675,0,8733,0,1),(468462,11,NULL,53141,0,8733,1,2),(468463,12,NULL,4864,0,8733,0,1),(468464,12,NULL,4646,0,8733,1,2),(468465,12,NULL,6924,0,8733,2,3),(468466,13,NULL,72910,0,8733,0,1),(468467,13,NULL,4646,0,8733,1,2),(468468,13,NULL,9290,0,8733,2,3),(468469,14,NULL,171561,0,8733,0,1),(468470,14,NULL,6143,0,8733,1,2),(468471,14,NULL,140331,0,8733,2,3),(468472,15,NULL,5377,0,8733,0,1),(468473,15,NULL,122047,0,8733,1,2),(468474,16,NULL,117176,0,8733,0,1),(468475,16,NULL,4646,0,8733,1,2),(468476,16,NULL,36667,0,8733,2,3),(468477,17,NULL,73588,0,8733,0,1),(468478,17,NULL,108673,0,8733,1,2),(468479,17,NULL,54566,0,8733,2,3),(468480,18,NULL,5751,0,8733,0,1),(468481,18,NULL,185486,0,8733,1,2),(468482,19,NULL,57725,0,8733,0,1),(468483,19,NULL,15800,0,8733,1,2),(468484,20,NULL,4932,0,8733,0,1),(468485,20,NULL,4645,0,8733,1,2),(468486,20,NULL,137865,0,8733,2,3),(468487,21,NULL,5192,0,8733,0,1),(468488,21,NULL,4675,0,8733,1,2),(468489,21,NULL,15185,0,8733,2,3),(468490,22,NULL,4676,0,8733,0,1),(468491,22,NULL,169887,0,8733,1,2),(468492,23,NULL,5271,0,8733,0,1),(468493,23,NULL,15249,0,8733,1,2),(468494,24,NULL,6832,0,8733,0,1),(468495,24,NULL,187044,0,8733,1,2),(468496,25,NULL,153991,0,8733,0,1),(468497,25,NULL,183972,0,8733,1,2),(468498,26,NULL,5566,0,8733,0,1),(468499,26,NULL,5002,0,8733,1,2),(468500,26,NULL,4645,0,8733,2,3),(468501,26,NULL,26080,0,8733,3,4),(468502,27,NULL,57340,0,8733,0,1),(468503,27,NULL,4646,0,8733,1,2),(468504,27,NULL,9521,0,8733,2,3),(468505,28,NULL,4863,0,8733,0,1),(468506,28,NULL,31096,0,8733,1,2),(468507,29,NULL,113871,0,8733,0,1),(468508,29,NULL,4646,0,8733,1,2),(468509,29,NULL,4647,0,8733,2,3),(468510,29,NULL,25097,0,8733,3,4),(468511,30,NULL,5112,0,8733,0,1),(468512,30,NULL,4793,0,8733,1,2),(468513,30,NULL,4837,0,8733,2,3),(468514,30,NULL,106432,0,8733,3,4),(468515,31,NULL,4729,0,8733,0,1),(468516,31,NULL,4646,0,8733,1,2),(468517,31,NULL,4647,0,8733,2,3),(468518,31,NULL,8902,0,8733,3,4),(468519,32,NULL,101871,0,8733,0,1),(468520,32,NULL,6156,0,8733,1,2),(468521,33,NULL,113871,0,8733,0,1),(468522,33,NULL,187053,0,8733,1,2),(468523,34,NULL,5842,0,8733,0,1),(468524,34,NULL,5150,0,8733,1,2),(468525,34,NULL,5050,0,8733,2,3),(468526,34,NULL,7846,0,8733,3,4),(468527,35,NULL,56969,0,8733,0,1),(468528,35,NULL,26465,0,8733,1,2),(468529,36,NULL,5111,0,8733,0,1),(468530,36,NULL,4646,0,8733,1,2),(468531,36,NULL,13113,0,8733,2,3),(468532,37,NULL,4710,0,8733,0,1),(468533,37,NULL,5112,0,8733,1,2),(468534,37,NULL,184930,0,8733,2,3),(468535,38,NULL,129999,0,8733,0,1),(468536,38,NULL,187059,0,8733,1,2),(468537,39,NULL,9100,0,8733,0,1),(468538,39,NULL,52316,0,8733,1,2),(468539,40,NULL,4863,0,8733,0,1),(468540,40,NULL,4793,0,8733,1,2),(468541,40,NULL,171327,0,8733,2,3),(468542,41,NULL,4710,0,8733,0,1),(468543,41,NULL,5050,0,8733,1,2),(468544,41,NULL,5890,0,8733,2,3),(468545,42,NULL,5932,0,8733,0,1),(468546,42,NULL,4864,0,8733,1,2),(468547,42,NULL,4646,0,8733,2,3),(468548,42,NULL,4683,0,8733,3,4),(468549,42,NULL,16134,0,8733,4,5),(468550,43,NULL,7791,0,8733,0,1),(468551,43,NULL,5112,0,8733,1,2),(468552,43,NULL,4866,0,8733,2,3),(468553,43,NULL,132171,0,8733,3,4),(468554,44,NULL,5271,0,8733,0,1),(468555,44,NULL,4793,0,8733,1,2),(468556,44,NULL,4646,0,8733,2,3),(468557,44,NULL,4647,0,8733,3,4),(468558,44,NULL,6303,0,8733,4,5),(468559,45,NULL,100369,0,8733,0,1),(468560,45,NULL,125967,0,8733,1,2),(468561,46,NULL,57617,0,8733,0,1),(468562,46,NULL,9640,0,8733,1,2),(468563,47,NULL,5932,0,8733,0,1),(468564,47,NULL,12734,0,8733,1,2),(468565,48,NULL,6688,0,8733,0,1),(468566,48,NULL,4822,0,8733,1,2),(468567,48,NULL,113723,0,8733,2,3),(468568,49,NULL,4688,0,8733,0,1),(468569,49,NULL,4729,0,8733,1,2),(468570,49,NULL,5514,0,8733,2,3),(468571,49,NULL,11169,0,8733,3,4),(468572,50,NULL,5507,0,8733,0,1),(468573,50,NULL,5278,0,8733,1,2),(468574,50,NULL,184930,0,8733,2,3),(468575,51,NULL,4682,0,8733,0,1),(468576,51,NULL,4905,0,8733,1,2),(468577,51,NULL,7826,0,8733,2,3),(468578,52,NULL,113842,0,8733,0,1),(468579,52,NULL,109901,0,8733,1,2),(468580,52,NULL,9635,0,8733,2,3),(468581,52,NULL,168458,0,8733,3,4),(468582,53,NULL,9492,0,8733,0,1),(468583,53,NULL,4646,0,8733,1,2),(468584,53,NULL,4647,0,8733,2,3),(468585,53,NULL,11348,0,8733,3,4),(468586,54,NULL,5576,0,8733,0,1),(468587,54,NULL,4705,0,8733,1,2),(468588,54,NULL,51829,0,8733,2,3),(468589,54,NULL,26584,0,8733,3,4),(468590,55,NULL,5737,0,8733,0,1),(468591,55,NULL,4646,0,8733,1,2),(468592,55,NULL,148440,0,8733,2,3),(468593,56,NULL,187075,0,8733,0,1),(468594,56,NULL,4710,0,8733,1,2),(468595,56,NULL,4837,0,8733,2,3),(468596,56,NULL,152975,0,8733,3,4),(468597,57,NULL,5507,0,8733,0,1),(468598,57,NULL,9492,0,8733,1,2),(468599,57,NULL,12100,0,8733,2,3),(468600,58,NULL,6583,0,8733,0,1),(468601,58,NULL,6357,0,8733,1,2),(468602,58,NULL,9109,0,8733,2,3),(468603,59,NULL,5226,0,8733,0,1),(468604,59,NULL,156483,0,8733,1,2),(468605,60,NULL,7016,0,8733,0,1),(468606,60,NULL,79854,0,8733,1,2),(468607,61,NULL,5507,0,8733,0,1),(468608,61,NULL,167295,0,8733,1,2),(468609,61,NULL,5050,0,8733,2,3),(468610,61,NULL,8691,0,8733,3,4),(468611,62,NULL,4729,0,8733,0,1),(468612,62,NULL,4646,0,8733,1,2),(468613,62,NULL,9818,0,8733,2,3),(468614,63,NULL,58000,0,8733,0,1),(468615,63,NULL,76999,0,8733,1,2),(468616,64,NULL,4837,0,8733,0,1),(468617,64,NULL,4646,0,8733,1,2),(468618,64,NULL,136306,0,8733,2,3),(468619,65,NULL,5112,0,8733,0,1),(468620,65,NULL,4793,0,8733,1,2),(468621,65,NULL,4646,0,8733,2,3),(468622,65,NULL,5104,0,8733,3,4),(468623,66,NULL,113871,0,8733,0,1),(468624,66,NULL,187083,0,8733,1,2),(468625,67,NULL,4664,0,8733,0,1),(468626,67,NULL,28909,0,8733,1,2),(468627,68,NULL,4682,0,8733,0,1),(468628,68,NULL,4675,0,8733,1,2),(468629,68,NULL,131938,0,8733,2,3),(468630,69,NULL,4662,0,8733,0,1),(468631,69,NULL,9109,0,8733,1,2),(468632,70,NULL,6325,0,8733,0,1),(468633,70,NULL,187087,0,8733,1,2),(468634,1,NULL,59375,0,8734,0,1),(468635,1,NULL,4817,0,8734,1,2),(468636,1,NULL,60479,0,8734,2,3),(468637,2,NULL,4863,0,8734,0,1),(468638,2,NULL,5907,0,8734,1,2),(468639,2,NULL,4646,0,8734,2,3),(468640,2,NULL,4647,0,8734,3,4),(468641,2,NULL,8738,0,8734,4,5),(468642,3,NULL,59327,0,8734,0,1),(468643,3,NULL,20754,0,8734,1,2),(468644,4,NULL,5002,0,8734,0,1),(468645,4,NULL,79454,0,8734,1,2),(468646,5,NULL,4670,0,8734,0,1),(468647,5,NULL,12414,0,8734,1,2),(468648,6,NULL,9541,0,8734,0,1),(468649,6,NULL,115646,0,8734,1,2),(468650,7,NULL,4793,0,8734,0,1),(468651,7,NULL,5271,0,8734,1,2),(468652,7,NULL,153390,0,8734,2,3),(468653,8,NULL,4710,0,8734,0,1),(468654,8,NULL,10250,0,8734,1,2),(468655,8,NULL,4837,0,8734,2,3),(468656,8,NULL,10267,0,8734,3,4),(468657,9,NULL,58112,0,8734,0,1),(468658,9,NULL,4646,0,8734,1,2),(468659,9,NULL,4647,0,8734,2,3),(468660,9,NULL,86579,0,8734,3,4),(468661,10,NULL,107024,0,8734,0,1),(468662,10,NULL,76999,0,8734,1,2),(468663,11,NULL,58109,0,8734,0,1),(468664,11,NULL,4837,0,8734,1,2),(468665,11,NULL,26309,0,8734,2,3),(468666,12,NULL,4837,0,8734,0,1),(468667,12,NULL,5507,0,8734,1,2),(468668,12,NULL,5050,0,8734,2,3),(468669,12,NULL,8091,0,8734,3,4),(468670,13,NULL,4682,0,8734,0,1),(468671,13,NULL,5455,0,8734,1,2),(468672,13,NULL,4646,0,8734,2,3),(468673,13,NULL,172665,0,8734,3,4),(468674,14,NULL,4675,0,8734,0,1),(468675,14,NULL,162168,0,8734,1,2),(468676,15,NULL,5112,0,8734,0,1),(468677,15,NULL,5507,0,8734,1,2),(468678,15,NULL,125480,0,8734,2,3),(468679,15,NULL,118579,0,8734,3,4),(468680,16,NULL,4675,0,8734,0,1),(468681,16,NULL,4676,0,8734,1,2),(468682,16,NULL,91818,0,8734,2,3),(468683,17,NULL,4863,0,8734,0,1),(468684,17,NULL,107834,0,8734,1,2),(468685,17,NULL,187102,0,8734,2,3),(468686,18,NULL,5507,0,8734,0,1),(468687,18,NULL,73033,0,8734,1,2),(468688,18,NULL,121771,0,8734,2,3),(468689,19,NULL,5112,0,8734,0,1),(468690,19,NULL,5907,0,8734,1,2),(468691,19,NULL,9492,0,8734,2,3),(468692,19,NULL,13798,0,8734,3,4),(468693,20,NULL,5112,0,8734,0,1),(468694,20,NULL,187106,0,8734,1,2),(468695,21,NULL,13011,0,8734,0,1),(468696,21,NULL,4646,0,8734,1,2),(468697,21,NULL,13177,0,8734,2,3),(468698,22,NULL,4688,0,8734,0,1),(468699,22,NULL,4646,0,8734,1,2),(468700,22,NULL,152689,0,8734,2,3),(468701,23,NULL,4865,0,8734,0,1),(468702,23,NULL,5112,0,8734,1,2),(468703,23,NULL,5050,0,8734,2,3),(468704,23,NULL,101872,0,8734,3,4),(468705,24,NULL,57049,0,8734,0,1),(468706,24,NULL,85239,0,8734,1,2),(468707,25,NULL,4675,0,8734,0,1),(468708,25,NULL,6583,0,8734,1,2),(468709,25,NULL,5762,0,8734,2,3),(468710,26,NULL,4664,0,8734,0,1),(468711,26,NULL,4676,0,8734,1,2),(468712,26,NULL,121496,0,8734,2,3),(468713,27,NULL,4675,0,8734,0,1),(468714,27,NULL,93116,0,8734,1,2),(468715,28,NULL,4676,0,8734,0,1),(468716,28,NULL,4675,0,8734,1,2),(468717,28,NULL,116676,0,8734,2,3),(468718,29,NULL,4651,0,8734,0,1),(468719,29,NULL,31361,0,8734,1,2),(468720,29,NULL,123883,0,8734,2,3),(468721,30,NULL,4665,0,8734,0,1),(468722,30,NULL,187116,0,8734,1,2),(468723,30,NULL,187117,0,8734,2,3),(468724,31,NULL,116625,0,8734,0,1),(468725,31,NULL,156745,0,8734,1,2),(468726,32,NULL,4670,0,8734,0,1),(468727,32,NULL,6245,0,8734,1,2),(468728,32,NULL,83257,0,8734,2,3),(468729,33,NULL,187121,0,8734,0,1),(468730,33,NULL,140981,0,8734,1,2),(468731,34,NULL,4729,0,8734,0,1),(468732,34,NULL,12420,0,8734,1,2),(468733,35,NULL,4845,0,8734,0,1),(468734,35,NULL,110066,0,8734,1,2),(468735,36,NULL,5316,0,8734,0,1),(468736,36,NULL,4973,0,8734,1,2),(468737,36,NULL,135449,0,8734,2,3),(468738,37,NULL,5507,0,8734,0,1),(468739,37,NULL,5112,0,8734,1,2),(468740,37,NULL,4710,0,8734,2,3),(468741,37,NULL,12772,0,8734,3,4),(468742,37,NULL,118336,0,8734,4,5),(468743,38,NULL,4880,0,8734,0,1),(468744,38,NULL,5444,0,8734,1,2),(468745,38,NULL,167562,0,8734,2,3),(468746,39,NULL,4679,0,8734,0,1),(468747,39,NULL,125226,0,8734,1,2),(468748,40,NULL,4905,0,8734,0,1),(468749,40,NULL,142059,0,8734,1,2),(468750,41,NULL,5112,0,8734,0,1),(468751,41,NULL,4646,0,8734,1,2),(468752,41,NULL,4647,0,8734,2,3),(468753,41,NULL,21810,0,8734,3,4),(468754,42,NULL,4710,0,8734,0,1),(468755,42,NULL,5111,0,8734,1,2),(468756,42,NULL,34114,0,8734,2,3),(468757,43,NULL,4837,0,8734,0,1),(468758,43,NULL,4646,0,8734,1,2),(468759,43,NULL,4647,0,8734,2,3),(468760,43,NULL,27303,0,8734,3,4),(468761,44,NULL,4863,0,8734,0,1),(468762,44,NULL,4646,0,8734,1,2),(468763,44,NULL,57404,0,8734,2,3),(468764,45,NULL,9100,0,8734,0,1),(468765,45,NULL,116237,0,8734,1,2),(468766,46,NULL,4657,0,8734,0,1),(468767,46,NULL,6688,0,8734,1,2),(468768,46,NULL,108640,0,8734,2,3),(468769,47,NULL,126265,0,8734,0,1),(468770,47,NULL,21184,0,8734,1,2),(468771,48,NULL,4710,0,8734,0,1),(468772,48,NULL,36083,0,8734,1,2),(468773,49,NULL,4901,0,8734,0,1),(468774,49,NULL,4675,0,8734,1,2),(468775,49,NULL,148856,0,8734,2,3),(468776,50,NULL,4710,0,8734,0,1),(468777,50,NULL,4793,0,8734,1,2),(468778,50,NULL,149195,0,8734,2,3),(468779,51,NULL,4837,0,8734,0,1),(468780,51,NULL,107024,0,8734,1,2),(468781,51,NULL,4646,0,8734,2,3),(468782,51,NULL,4683,0,8734,3,4),(468783,51,NULL,5369,0,8734,4,5),(468784,52,NULL,4794,0,8734,0,1),(468785,52,NULL,126619,0,8734,1,2),(468786,52,NULL,4710,0,8734,2,3),(468787,52,NULL,126080,0,8734,3,4),(468788,53,NULL,4675,0,8734,0,1),(468789,53,NULL,177704,0,8734,1,2),(468790,53,NULL,144925,0,8734,2,3),(468791,54,NULL,5150,0,8734,0,1),(468792,54,NULL,39580,0,8734,1,2),(468793,54,NULL,120891,0,8734,2,3),(468794,55,NULL,4676,0,8734,0,1),(468795,55,NULL,4702,0,8734,1,2),(468796,55,NULL,128744,0,8734,2,3),(468797,56,NULL,7745,0,8734,0,1),(468798,56,NULL,4676,0,8734,1,2),(468799,56,NULL,5416,0,8734,2,3),(468800,56,NULL,28065,0,8734,3,4),(468801,57,NULL,5932,0,8734,0,1),(468802,57,NULL,81471,0,8734,1,2),(468803,58,NULL,4710,0,8734,0,1),(468804,58,NULL,117968,0,8734,1,2),(468805,59,NULL,4688,0,8734,0,1),(468806,59,NULL,4905,0,8734,1,2),(468807,59,NULL,4932,0,8734,2,3),(468808,59,NULL,4803,0,8734,3,4),(468809,59,NULL,106432,0,8734,4,5),(468810,60,NULL,115645,0,8734,0,1),(468811,60,NULL,4683,0,8734,1,2),(468812,60,NULL,31451,0,8734,2,3),(468813,61,NULL,4676,0,8734,0,1),(468814,61,NULL,4646,0,8734,1,2),(468815,61,NULL,126155,0,8734,2,3),(468816,62,NULL,5507,0,8734,0,1),(468817,62,NULL,5271,0,8734,1,2),(468818,62,NULL,11631,0,8734,2,3),(468819,63,NULL,73415,0,8734,0,1),(468820,63,NULL,4646,0,8734,1,2),(468821,63,NULL,4647,0,8734,2,3),(468822,63,NULL,13113,0,8734,3,4),(468823,64,NULL,4675,0,8734,0,1),(468824,64,NULL,4729,0,8734,1,2),(468825,64,NULL,4646,0,8734,2,3),(468826,64,NULL,9818,0,8734,3,4),(468827,65,NULL,4664,0,8734,0,1),(468828,65,NULL,5050,0,8734,1,2),(468829,65,NULL,79503,0,8734,2,3),(468830,66,NULL,100135,0,8734,0,1),(468831,66,NULL,115814,0,8734,1,2),(468832,67,NULL,93911,0,8734,0,1),(468833,67,NULL,130483,0,8734,1,2),(468834,68,NULL,5271,0,8734,0,1),(468835,68,NULL,74143,0,8734,1,2),(468836,69,NULL,4675,0,8734,0,1),(468837,69,NULL,6042,0,8734,1,2),(468838,69,NULL,80875,0,8734,2,3),(468839,70,NULL,57727,0,8734,0,1),(468840,70,NULL,187148,0,8734,1,2),(468841,71,NULL,139824,0,8734,0,1),(468842,71,NULL,73415,0,8734,1,2),(468843,71,NULL,54001,0,8734,2,3),(468844,72,NULL,9100,0,8734,0,1),(468845,72,NULL,53335,0,8734,1,2),(468846,73,NULL,4664,0,8734,0,1),(468847,73,NULL,116148,0,8734,1,2),(468848,74,NULL,4710,0,8734,0,1),(468849,74,NULL,13011,0,8734,1,2),(468850,74,NULL,30455,0,8734,2,3),(468851,75,NULL,4675,0,8734,0,1),(468852,75,NULL,4729,0,8734,1,2),(468853,75,NULL,4965,0,8734,2,3),(468854,75,NULL,108201,0,8734,3,4),(468855,76,NULL,4661,0,8734,0,1),(468856,76,NULL,4675,0,8734,1,2),(468857,76,NULL,4645,0,8734,2,3),(468858,76,NULL,4646,0,8734,3,4),(468859,76,NULL,4647,0,8734,4,5),(468860,76,NULL,9902,0,8734,5,6),(468861,77,NULL,4669,0,8734,0,1),(468862,77,NULL,150129,0,8734,1,2),(468863,78,NULL,59511,0,8734,0,1),(468864,78,NULL,144247,0,8734,1,2),(468865,79,NULL,4755,0,8734,0,1),(468866,79,NULL,4675,0,8734,1,2),(468867,79,NULL,4732,0,8734,2,3),(468868,79,NULL,187157,0,8734,3,4),(468869,1,NULL,6832,0,8735,0,1),(468870,1,NULL,4836,0,8735,1,2),(468871,1,NULL,24392,0,8735,2,3),(468872,1,NULL,4646,0,8735,3,4),(468873,1,NULL,39229,0,8735,4,5),(468874,2,NULL,5112,0,8735,0,1),(468875,2,NULL,164359,0,8735,1,2),(468876,2,NULL,114044,0,8735,2,3),(468877,3,NULL,17386,0,8735,0,1),(468878,3,NULL,129722,0,8735,1,2),(468879,4,NULL,5112,0,8735,0,1),(468880,4,NULL,4837,0,8735,1,2),(468881,4,NULL,124506,0,8735,2,3),(468882,5,NULL,9541,0,8735,0,1),(468883,5,NULL,73415,0,8735,1,2),(468884,5,NULL,4646,0,8735,2,3),(468885,5,NULL,13113,0,8735,3,4),(468886,6,NULL,5112,0,8735,0,1),(468887,6,NULL,4837,0,8735,1,2),(468888,6,NULL,4646,0,8735,2,3),(468889,6,NULL,9974,0,8735,3,4),(468890,7,NULL,9635,0,8735,0,1),(468891,7,NULL,4837,0,8735,1,2),(468892,7,NULL,5112,0,8735,2,3),(468893,7,NULL,5050,0,8735,3,4),(468894,7,NULL,156470,0,8735,4,5),(468895,8,NULL,7565,0,8735,0,1),(468896,8,NULL,4657,0,8735,1,2),(468897,8,NULL,4646,0,8735,2,3),(468898,8,NULL,146516,0,8735,3,4),(468899,9,NULL,4710,0,8735,0,1),(468900,9,NULL,10510,0,8735,1,2),(468901,9,NULL,5050,0,8735,2,3),(468902,9,NULL,187167,0,8735,3,4),(468903,10,NULL,4645,0,8735,0,1),(468904,10,NULL,183830,0,8735,1,2),(468905,11,NULL,5112,0,8735,0,1),(468906,11,NULL,4646,0,8735,1,2),(468907,11,NULL,92448,0,8735,2,3),(468908,12,NULL,4688,0,8735,0,1),(468909,12,NULL,158126,0,8735,1,2),(468910,13,NULL,5507,0,8735,0,1),(468911,13,NULL,25689,0,8735,1,2),(468912,14,NULL,4675,0,8735,0,1),(468913,14,NULL,57970,0,8735,1,2),(468914,14,NULL,114700,0,8735,2,3),(468915,1,NULL,4688,0,8736,0,1),(468916,1,NULL,4645,0,8736,1,2),(468917,2,NULL,4710,0,8736,0,1),(468918,2,NULL,7791,0,8736,1,2),(468919,2,NULL,4793,0,8736,2,3),(468920,3,NULL,4670,0,8736,0,1),(468921,3,NULL,7565,0,8736,1,2),(468922,4,NULL,7636,0,8736,0,1),(468923,5,NULL,4729,0,8736,0,1),(468924,5,NULL,4676,0,8736,1,2),(468925,6,NULL,93911,0,8736,0,1),(468926,6,NULL,5112,0,8736,1,2),(468927,6,NULL,13011,0,8736,2,3),(468928,7,NULL,4665,0,8736,0,1),(468929,7,NULL,4645,0,8736,1,2),(468930,8,NULL,4661,0,8736,0,1),(468931,9,NULL,4675,0,8736,0,1),(468932,9,NULL,4645,0,8736,1,2),(468933,9,NULL,4744,0,8736,2,3),(468934,10,NULL,4832,0,8736,0,1),(468935,10,NULL,4654,0,8736,1,2),(468936,10,NULL,5241,0,8736,2,3),(468937,11,NULL,101871,0,8736,0,1),(468938,12,NULL,5112,0,8736,0,1),(468939,12,NULL,73415,0,8736,1,2),(468940,13,NULL,4783,0,8736,0,1),(468941,13,NULL,5246,0,8736,1,2),(468942,13,NULL,4676,0,8736,2,3),(468943,14,NULL,85304,0,8736,0,1),(468944,14,NULL,4789,0,8736,1,2),(468945,15,NULL,4670,0,8736,0,1),(468946,15,NULL,6778,0,8736,1,2),(468947,16,NULL,4710,0,8736,0,1),(468948,16,NULL,17386,0,8736,1,2),(468949,17,NULL,76089,0,8736,0,1),(468950,17,NULL,73033,0,8736,1,2),(468951,17,NULL,4710,0,8736,2,3),(468952,18,NULL,4836,0,8736,0,1),(468953,18,NULL,93911,0,8736,1,2),(468954,18,NULL,5112,0,8736,2,3),(468955,19,NULL,5507,0,8736,0,1),(468956,19,NULL,5907,0,8736,1,2),(468957,20,NULL,5298,0,8736,0,1),(468958,20,NULL,4822,0,8736,1,2),(468959,21,NULL,6094,0,8736,0,1),(468960,22,NULL,4710,0,8736,0,1),(468961,22,NULL,4863,0,8736,1,2),(468962,23,NULL,101871,0,8736,0,1),(468963,24,NULL,121219,0,8736,0,1),(468964,25,NULL,4710,0,8736,0,1),(468965,25,NULL,9635,0,8736,1,2),(468966,26,NULL,5112,0,8736,0,1),(468967,27,NULL,10250,0,8736,0,1),(468968,28,NULL,5112,0,8736,0,1),(468969,28,NULL,4710,0,8736,1,2),(468970,29,NULL,4661,0,8736,0,1),(468971,29,NULL,4688,0,8736,1,2),(468972,30,NULL,5112,0,8736,0,1),(468973,30,NULL,73415,0,8736,1,2),(468974,31,NULL,4822,0,8736,0,1),(468975,31,NULL,5751,0,8736,1,2),(468976,32,NULL,4676,0,8736,0,1),(468977,33,NULL,4664,0,8736,0,1),(468978,33,NULL,5192,0,8736,1,2),(468979,34,NULL,4863,0,8736,0,1),(468980,34,NULL,4710,0,8736,1,2),(468981,35,NULL,11805,0,8736,0,1),(468982,36,NULL,7016,0,8736,0,1),(468983,36,NULL,4789,0,8736,1,2),(468984,36,NULL,4905,0,8736,2,3),(468985,37,NULL,5112,0,8736,0,1),(468986,37,NULL,7791,0,8736,1,2),(468987,38,NULL,57617,0,8736,0,1),(468988,138,NULL,58109,0,8736,0,1),(468989,138,NULL,57799,0,8736,1,2),(468990,39,NULL,6743,0,8736,0,1),(468991,40,NULL,4710,0,8736,0,1),(468992,41,NULL,6023,0,8736,0,1),(468993,41,NULL,13595,0,8736,1,2),(468994,42,NULL,4670,0,8736,0,1),(468995,42,NULL,5150,0,8736,1,2),(468996,43,NULL,4675,0,8736,0,1),(468997,44,NULL,5444,0,8736,0,1),(468998,44,NULL,109126,0,8736,1,2),(468999,45,NULL,4880,0,8736,0,1),(469000,45,NULL,4688,0,8736,1,2),(469001,45,NULL,4729,0,8736,2,3),(469002,46,NULL,4702,0,8736,0,1),(469003,46,NULL,4675,0,8736,1,2),(469004,47,NULL,7791,0,8736,0,1),(469005,47,NULL,9432,0,8736,1,2),(469006,48,NULL,4665,0,8736,0,1),(469007,48,NULL,4646,0,8736,1,2),(469008,48,NULL,4647,0,8736,2,3),(469009,48,NULL,77107,0,8736,3,4),(469010,49,NULL,4675,0,8736,0,1),(469011,49,NULL,5751,0,8736,1,2),(469012,49,NULL,4744,0,8736,2,3),(469013,49,NULL,177704,0,8736,3,4),(469014,49,NULL,118638,0,8736,4,5),(469015,50,NULL,4827,0,8736,0,1),(469016,50,NULL,11999,0,8736,1,2),(469017,51,NULL,4905,0,8736,0,1),(469018,51,NULL,7227,0,8736,1,2),(469019,52,NULL,4645,0,8736,0,1),(469020,52,NULL,19914,0,8736,1,2),(469021,53,NULL,4822,0,8736,0,1),(469022,53,NULL,4676,0,8736,1,2),(469023,53,NULL,6816,0,8736,2,3),(469024,1,NULL,5156,0,8737,0,1),(469025,1,NULL,8389,0,8737,1,2),(469026,2,NULL,4845,0,8737,0,1),(469027,2,NULL,5311,0,8737,1,2),(469028,2,NULL,20487,0,8737,2,3),(469029,3,NULL,4645,0,8737,0,1),(469030,3,NULL,5050,0,8737,1,2),(469031,3,NULL,16481,0,8737,2,3),(469032,4,NULL,7740,0,8737,0,1),(469033,4,NULL,4646,0,8737,1,2),(469034,4,NULL,4683,0,8737,2,3),(469035,4,NULL,6121,0,8737,3,4),(469036,5,NULL,6858,0,8737,0,1),(469037,5,NULL,5208,0,8737,1,2),(469038,5,NULL,78145,0,8737,2,3),(469039,6,NULL,4675,0,8737,0,1),(469040,6,NULL,13818,0,8737,1,2),(469041,6,NULL,4683,0,8737,2,3),(469042,6,NULL,31451,0,8737,3,4),(469043,7,NULL,4662,0,8737,0,1),(469044,7,NULL,29965,0,8737,1,2),(469045,8,NULL,5099,0,8737,0,1),(469046,8,NULL,10753,0,8737,1,2),(469047,9,NULL,105538,0,8737,0,1),(469048,9,NULL,10551,0,8737,1,2),(469049,10,NULL,4682,0,8737,0,1),(469050,10,NULL,71763,0,8737,1,2),(469051,11,NULL,4675,0,8737,0,1),(469052,11,NULL,7745,0,8737,1,2),(469053,11,NULL,5246,0,8737,2,3),(469054,11,NULL,76822,0,8737,3,4),(469055,12,NULL,4665,0,8737,0,1),(469056,12,NULL,7764,0,8737,1,2),(469057,13,NULL,4670,0,8737,0,1),(469058,13,NULL,16124,0,8737,1,2),(469059,14,NULL,4665,0,8737,0,1),(469060,14,NULL,4664,0,8737,1,2),(469061,14,NULL,4661,0,8737,2,3),(469062,14,NULL,24351,0,8737,3,4),(469063,15,NULL,5208,0,8737,0,1),(469064,15,NULL,113619,0,8737,1,2),(469065,16,NULL,4664,0,8737,0,1),(469066,16,NULL,13209,0,8737,1,2),(469067,17,NULL,4688,0,8737,0,1),(469068,17,NULL,4646,0,8737,1,2),(469069,17,NULL,40707,0,8737,2,3),(469070,18,NULL,4688,0,8737,0,1),(469071,18,NULL,4744,0,8737,1,2),(469072,18,NULL,4705,0,8737,2,3),(469073,18,NULL,113423,0,8737,3,4),(469074,19,NULL,4675,0,8737,0,1),(469075,19,NULL,5226,0,8737,1,2),(469076,19,NULL,4670,0,8737,2,3),(469077,19,NULL,28827,0,8737,3,4),(469078,20,NULL,4675,0,8737,0,1),(469079,20,NULL,10267,0,8737,1,2),(469080,21,NULL,4675,0,8737,0,1),(469081,21,NULL,7024,0,8737,1,2),(469082,22,NULL,4664,0,8737,0,1),(469083,22,NULL,4646,0,8737,1,2),(469084,22,NULL,37004,0,8737,2,3),(469085,23,NULL,5221,0,8737,0,1),(469086,23,NULL,22487,0,8737,1,2),(469087,24,NULL,4729,0,8737,0,1),(469088,24,NULL,4662,0,8737,1,2),(469089,24,NULL,128140,0,8737,2,3),(469090,25,NULL,177704,0,8737,0,1),(469091,25,NULL,5192,0,8737,1,2),(469092,25,NULL,172095,0,8737,2,3),(469093,26,NULL,4880,0,8737,0,1),(469094,26,NULL,4729,0,8737,1,2),(469095,26,NULL,145453,0,8737,2,3),(469096,27,NULL,10773,0,8737,0,1),(469097,27,NULL,5050,0,8737,1,2),(469098,27,NULL,23689,0,8737,2,3),(469099,28,NULL,9459,0,8737,0,1),(469100,28,NULL,4756,0,8737,1,2),(469101,28,NULL,11898,0,8737,2,3),(469102,28,NULL,7444,0,8737,3,4),(469103,28,NULL,187221,0,8737,4,5),(469104,29,NULL,4675,0,8737,0,1),(469105,29,NULL,187223,0,8737,1,2),(469106,29,NULL,25193,0,8737,2,3),(469107,30,NULL,5377,0,8737,0,1),(469108,30,NULL,4646,0,8737,1,2),(469109,30,NULL,6349,0,8737,2,3),(469110,31,NULL,57570,0,8737,0,1),(469111,31,NULL,4645,0,8737,1,2),(469112,31,NULL,9929,0,8737,2,3),(469113,32,NULL,4769,0,8737,0,1),(469114,32,NULL,120681,0,8737,1,2),(469115,33,NULL,4675,0,8737,0,1),(469116,33,NULL,4646,0,8737,1,2),(469117,33,NULL,147151,0,8737,2,3),(469118,34,NULL,5192,0,8737,0,1),(469119,34,NULL,29162,0,8737,1,2),(469120,34,NULL,187228,0,8737,2,3),(469121,35,NULL,101047,0,8737,0,1),(469122,35,NULL,176674,0,8737,1,2),(469123,36,NULL,4901,0,8737,0,1),(469124,36,NULL,51982,0,8737,1,2),(469125,37,NULL,5150,0,8737,0,1),(469126,37,NULL,4729,0,8737,1,2),(469127,37,NULL,16238,0,8737,2,3),(469128,38,NULL,186282,0,8737,0,1),(469129,38,NULL,26789,0,8737,1,2),(469130,39,NULL,4664,0,8737,0,1),(469131,39,NULL,4646,0,8737,1,2),(469132,39,NULL,4647,0,8737,2,3),(469133,39,NULL,114685,0,8737,3,4),(469134,40,NULL,111720,0,8737,0,1),(469135,40,NULL,11584,0,8737,1,2),(469136,41,NULL,4889,0,8737,0,1),(469137,41,NULL,26743,0,8737,1,2),(469138,42,NULL,4662,0,8737,0,1),(469139,42,NULL,4646,0,8737,1,2),(469140,42,NULL,7128,0,8737,2,3),(469141,43,NULL,4688,0,8737,0,1),(469142,43,NULL,5030,0,8737,1,2),(469143,43,NULL,21246,0,8737,2,3),(469144,44,NULL,6094,0,8737,0,1),(469145,44,NULL,73057,0,8737,1,2),(469146,45,NULL,4675,0,8737,0,1),(469147,45,NULL,177704,0,8737,1,2),(469148,45,NULL,132931,0,8737,2,3),(469149,46,NULL,4645,0,8737,0,1),(469150,46,NULL,4657,0,8737,1,2),(469151,46,NULL,78159,0,8737,2,3),(469152,47,NULL,4679,0,8737,0,1),(469153,47,NULL,76808,0,8737,1,2),(469154,47,NULL,6463,0,8737,2,3),(469155,48,NULL,13892,0,8737,0,1),(469156,48,NULL,8389,0,8737,1,2),(469157,49,NULL,130336,0,8737,0,1),(469158,49,NULL,5050,0,8737,1,2),(469159,49,NULL,8691,0,8737,2,3),(469160,50,NULL,5613,0,8737,0,1),(469161,50,NULL,103902,0,8737,1,2),(469162,51,NULL,117379,0,8737,0,1),(469163,51,NULL,5377,0,8737,1,2),(469164,51,NULL,4880,0,8737,2,3),(469165,51,NULL,4646,0,8737,3,4),(469166,51,NULL,9664,0,8737,4,5),(469167,52,NULL,4998,0,8737,0,1),(469168,52,NULL,4646,0,8737,1,2),(469169,52,NULL,9974,0,8737,2,3),(469170,53,NULL,4665,0,8737,0,1),(469171,53,NULL,36832,0,8737,1,2),(469172,53,NULL,10551,0,8737,2,3),(469173,54,NULL,4932,0,8737,0,1),(469174,54,NULL,132919,0,8737,1,2),(469175,55,NULL,4664,0,8737,0,1),(469176,55,NULL,4905,0,8737,1,2),(469177,55,NULL,132113,0,8737,2,3),(469178,1,NULL,4905,0,8738,0,1),(469179,1,NULL,5368,0,8738,1,2),(469180,1,NULL,75127,0,8738,2,3),(469181,1,NULL,123781,0,8738,3,4),(469182,2,NULL,4645,0,8738,0,1),(469183,2,NULL,25487,0,8738,1,2),(469184,3,NULL,4994,0,8738,0,1),(469185,3,NULL,5057,0,8738,1,2),(469186,3,NULL,129657,0,8738,2,3),(469187,4,NULL,6374,0,8738,0,1),(469188,4,NULL,4646,0,8738,1,2),(469189,4,NULL,23694,0,8738,2,3),(469190,5,NULL,5751,0,8738,0,1),(469191,5,NULL,6540,0,8738,1,2),(469192,6,NULL,4679,0,8738,0,1),(469193,6,NULL,128480,0,8738,1,2),(469194,7,NULL,6325,0,8738,0,1),(469195,7,NULL,147631,0,8738,1,2),(469196,8,NULL,111039,0,8738,0,1),(469197,8,NULL,4837,0,8738,1,2),(469198,8,NULL,174210,0,8738,2,3),(469199,9,NULL,4793,0,8738,0,1),(469200,9,NULL,187253,0,8738,1,2),(469201,10,NULL,114965,0,8738,0,1),(469202,10,NULL,27084,0,8738,1,2),(469203,11,NULL,7791,0,8738,0,1),(469204,11,NULL,5112,0,8738,1,2),(469205,11,NULL,128480,0,8738,2,3),(469206,12,NULL,4676,0,8738,0,1),(469207,12,NULL,4679,0,8738,1,2),(469208,12,NULL,5311,0,8738,2,3),(469209,12,NULL,5050,0,8738,3,4),(469210,12,NULL,13864,0,8738,4,5),(469211,13,NULL,5112,0,8738,0,1),(469212,13,NULL,4793,0,8738,1,2),(469213,13,NULL,22410,0,8738,2,3),(469214,14,NULL,12772,0,8738,0,1),(469215,14,NULL,5507,0,8738,1,2),(469216,14,NULL,30455,0,8738,2,3),(469217,15,NULL,6380,0,8738,0,1),(469218,15,NULL,4710,0,8738,1,2),(469219,15,NULL,115499,0,8738,2,3),(469220,16,NULL,4675,0,8738,0,1),(469221,16,NULL,187261,0,8738,1,2),(469222,17,NULL,8730,0,8738,0,1),(469223,17,NULL,170959,0,8738,1,2),(469224,18,NULL,4675,0,8738,0,1),(469225,18,NULL,5444,0,8738,1,2),(469226,18,NULL,32315,0,8738,2,3),(469227,19,NULL,113871,0,8738,0,1),(469228,19,NULL,4646,0,8738,1,2),(469229,19,NULL,8490,0,8738,2,3),(469230,20,NULL,22511,0,8738,0,1),(469231,20,NULL,4646,0,8738,1,2),(469232,20,NULL,11624,0,8738,2,3),(469233,21,NULL,4744,0,8738,0,1),(469234,21,NULL,4755,0,8738,1,2),(469235,21,NULL,4670,0,8738,2,3),(469236,21,NULL,123358,0,8738,3,4),(469237,22,NULL,5932,0,8738,0,1),(469238,22,NULL,4646,0,8738,1,2),(469239,22,NULL,4647,0,8738,2,3),(469240,22,NULL,92917,0,8738,3,4),(469241,23,NULL,7019,0,8738,0,1),(469242,23,NULL,4793,0,8738,1,2),(469243,23,NULL,107024,0,8738,2,3),(469244,23,NULL,113723,0,8738,3,4),(469245,24,NULL,5507,0,8738,0,1),(469246,24,NULL,9635,0,8738,1,2),(469247,24,NULL,9541,0,8738,2,3),(469248,24,NULL,113647,0,8738,3,4),(469249,25,NULL,4744,0,8738,0,1),(469250,25,NULL,4676,0,8738,1,2),(469251,25,NULL,152056,0,8738,2,3),(469252,26,NULL,90755,0,8738,0,1),(469253,26,NULL,187271,0,8738,1,2),(469254,26,NULL,15694,0,8738,2,3),(469255,27,NULL,5057,0,8738,0,1),(469256,27,NULL,5613,0,8738,1,2),(469257,27,NULL,37742,0,8738,2,3),(469258,27,NULL,108953,0,8738,3,4),(469259,28,NULL,4837,0,8738,0,1),(469260,28,NULL,187274,0,8738,1,2),(469261,29,NULL,4975,0,8738,0,1),(469262,29,NULL,5050,0,8738,1,2),(469263,29,NULL,36787,0,8738,2,3),(469264,30,NULL,4688,0,8738,0,1),(469265,30,NULL,75531,0,8738,1,2),(469266,30,NULL,9735,0,8738,2,3),(469267,31,NULL,4932,0,8738,0,1),(469268,31,NULL,119319,0,8738,1,2),(469269,32,NULL,4864,0,8738,0,1),(469270,32,NULL,5112,0,8738,1,2),(469271,32,NULL,110957,0,8738,2,3),(469272,33,NULL,4837,0,8738,0,1),(469273,33,NULL,4710,0,8738,1,2),(469274,33,NULL,72896,0,8738,2,3),(469275,33,NULL,16122,0,8738,3,4),(469276,34,NULL,100369,0,8738,0,1),(469277,34,NULL,51525,0,8738,1,2),(469278,35,NULL,4654,0,8738,0,1),(469279,35,NULL,4962,0,8738,1,2),(469280,35,NULL,116490,0,8738,2,3),(469281,36,NULL,4822,0,8738,0,1),(469282,36,NULL,4657,0,8738,1,2),(469283,36,NULL,31185,0,8738,2,3),(469284,37,NULL,9541,0,8738,0,1),(469285,37,NULL,4710,0,8738,1,2),(469286,37,NULL,4683,0,8738,2,3),(469287,37,NULL,53250,0,8738,3,4),(469288,38,NULL,4670,0,8738,0,1),(469289,38,NULL,4744,0,8738,1,2),(469290,38,NULL,9506,0,8738,2,3),(469291,39,NULL,7791,0,8738,0,1),(469292,39,NULL,5112,0,8738,1,2),(469293,39,NULL,7515,0,8738,2,3),(469294,40,NULL,108528,0,8738,0,1),(469295,40,NULL,73033,0,8738,1,2),(469296,40,NULL,116446,0,8738,2,3),(469297,42,NULL,73534,0,8738,0,1),(469298,42,NULL,4793,0,8738,1,2),(469299,42,NULL,4646,0,8738,2,3),(469300,42,NULL,4647,0,8738,3,4),(469301,42,NULL,41665,0,8738,4,5),(469302,43,NULL,113871,0,8738,0,1),(469303,43,NULL,4837,0,8738,1,2),(469304,43,NULL,144027,0,8738,2,3),(469305,44,NULL,4710,0,8738,0,1),(469306,44,NULL,58109,0,8738,1,2),(469307,44,NULL,156228,0,8738,2,3),(469308,44,NULL,59511,0,8738,3,4),(469309,44,NULL,7443,0,8738,4,5),(469310,45,NULL,101871,0,8738,0,1),(469311,45,NULL,113714,0,8738,1,2),(469312,46,NULL,4905,0,8738,0,1),(469313,46,NULL,6583,0,8738,1,2),(469314,46,NULL,148442,0,8738,2,3),(469315,47,NULL,4863,0,8738,0,1),(469316,47,NULL,4710,0,8738,1,2),(469317,47,NULL,7444,0,8738,2,3),(469318,47,NULL,4647,0,8738,3,4),(469319,47,NULL,25349,0,8738,4,5),(469320,48,NULL,4962,0,8738,0,1),(469321,48,NULL,5156,0,8738,1,2),(469322,48,NULL,31841,0,8738,2,3),(469323,49,NULL,4729,0,8738,0,1),(469324,49,NULL,5226,0,8738,1,2),(469325,49,NULL,164865,0,8738,2,3),(469326,50,NULL,4688,0,8738,0,1),(469327,50,NULL,8620,0,8738,1,2),(469328,51,NULL,12847,0,8738,0,1),(469329,51,NULL,10512,0,8738,1,2),(469330,52,NULL,5112,0,8738,0,1),(469331,52,NULL,114387,0,8738,1,2),(469332,52,NULL,187295,0,8738,2,3),(469333,53,NULL,4793,0,8738,0,1),(469334,53,NULL,5507,0,8738,1,2),(469335,53,NULL,89078,0,8738,2,3),(469336,53,NULL,12618,0,8738,3,4),(469337,54,NULL,4793,0,8738,0,1),(469338,54,NULL,115602,0,8738,1,2),(469339,54,NULL,115343,0,8738,2,3),(469340,55,NULL,4688,0,8738,0,1),(469341,55,NULL,4646,0,8738,1,2),(469342,55,NULL,4647,0,8738,2,3),(469343,55,NULL,13085,0,8738,3,4),(469344,56,NULL,4822,0,8738,0,1),(469345,56,NULL,5311,0,8738,1,2),(469346,56,NULL,5050,0,8738,2,3),(469347,56,NULL,80620,0,8738,3,4),(469348,57,NULL,105063,0,8738,0,1),(469349,57,NULL,116788,0,8738,1,2),(469350,58,NULL,4932,0,8738,0,1),(469351,58,NULL,150808,0,8738,1,2),(469352,59,NULL,5271,0,8738,0,1),(469353,59,NULL,4836,0,8738,1,2),(469354,59,NULL,10200,0,8738,2,3),(469355,60,NULL,187303,0,8738,0,1),(469356,60,NULL,154710,0,8738,1,2),(469357,61,NULL,4793,0,8738,0,1),(469358,61,NULL,4836,0,8738,1,2),(469359,61,NULL,4710,0,8738,2,3),(469360,61,NULL,117265,0,8738,3,4),(469361,62,NULL,4932,0,8738,0,1),(469362,62,NULL,4675,0,8738,1,2),(469363,62,NULL,132569,0,8738,2,3),(469364,63,NULL,4645,0,8738,0,1),(469365,63,NULL,5246,0,8738,1,2),(469366,63,NULL,187306,0,8738,2,3),(469367,64,NULL,4664,0,8738,0,1),(469368,64,NULL,4932,0,8738,1,2),(469369,64,NULL,4675,0,8738,2,3),(469370,64,NULL,23243,0,8738,3,4),(469371,65,NULL,4729,0,8738,0,1),(469372,65,NULL,120971,0,8738,1,2),(469373,1,NULL,94360,0,8739,0,1),(469374,1,NULL,5507,0,8739,1,2),(469375,1,NULL,5112,0,8739,2,3),(469376,1,NULL,32018,0,8739,3,4),(469377,2,NULL,4688,0,8739,0,1),(469378,2,NULL,5298,0,8739,1,2),(469379,2,NULL,109201,0,8739,2,3),(469380,3,NULL,4665,0,8739,0,1),(469381,3,NULL,9111,0,8739,1,2),(469382,3,NULL,15937,0,8739,2,3),(469383,4,NULL,7791,0,8739,0,1),(469384,4,NULL,187311,0,8739,1,2),(469385,4,NULL,120764,0,8739,2,3),(469386,5,NULL,5112,0,8739,0,1),(469387,5,NULL,41370,0,8739,1,2),(469388,6,NULL,182490,0,8739,0,1),(469389,6,NULL,4676,0,8739,1,2),(469390,6,NULL,4965,0,8739,2,3),(469391,6,NULL,187314,0,8739,3,4),(469392,7,NULL,119417,0,8739,0,1),(469393,7,NULL,4864,0,8739,1,2),(469394,7,NULL,91818,0,8739,2,3),(469395,8,NULL,121382,0,8739,0,1),(469396,8,NULL,4793,0,8739,1,2),(469397,8,NULL,170478,0,8739,2,3),(469398,9,NULL,4675,0,8739,0,1),(469399,9,NULL,187318,0,8739,1,2),(469400,10,NULL,4932,0,8739,0,1),(469401,10,NULL,4755,0,8739,1,2),(469402,10,NULL,162812,0,8739,2,3),(469403,11,NULL,4645,0,8739,0,1),(469404,11,NULL,25294,0,8739,1,2),(469405,12,NULL,5111,0,8739,0,1),(469406,12,NULL,4646,0,8739,1,2),(469407,12,NULL,4647,0,8739,2,3),(469408,12,NULL,17464,0,8739,3,4),(469409,13,NULL,4880,0,8739,0,1),(469410,13,NULL,4932,0,8739,1,2),(469411,13,NULL,4905,0,8739,2,3),(469412,13,NULL,172938,0,8739,3,4),(469413,14,NULL,4908,0,8739,0,1),(469414,14,NULL,185738,0,8739,1,2),(469415,15,NULL,4755,0,8739,0,1),(469416,15,NULL,4823,0,8739,1,2),(469417,15,NULL,26092,0,8739,2,3),(469418,16,NULL,4978,0,8739,0,1),(469419,16,NULL,4675,0,8739,1,2),(469420,16,NULL,5057,0,8739,2,3),(469421,16,NULL,140213,0,8739,3,4),(469422,17,NULL,5221,0,8739,0,1),(469423,17,NULL,5050,0,8739,1,2),(469424,17,NULL,9713,0,8739,2,3),(469425,17,NULL,10539,0,8739,3,4),(469426,18,NULL,4863,0,8739,0,1),(469427,18,NULL,5907,0,8739,1,2),(469428,18,NULL,33805,0,8739,2,3),(469429,19,NULL,73412,0,8739,0,1),(469430,19,NULL,4646,0,8739,1,2),(469431,19,NULL,4647,0,8739,2,3),(469432,19,NULL,80509,0,8739,3,4),(469433,20,NULL,9100,0,8739,0,1),(469434,20,NULL,5050,0,8739,1,2),(469435,20,NULL,24228,0,8739,2,3),(469436,21,NULL,5112,0,8739,0,1),(469437,21,NULL,4710,0,8739,1,2),(469438,21,NULL,4646,0,8739,2,3),(469439,21,NULL,13432,0,8739,3,4),(469440,22,NULL,4793,0,8739,0,1),(469441,22,NULL,9640,0,8739,1,2),(469442,23,NULL,5507,0,8739,0,1),(469443,23,NULL,4793,0,8739,1,2),(469444,23,NULL,129464,0,8739,2,3),(469445,24,NULL,4729,0,8739,0,1),(469446,24,NULL,4905,0,8739,1,2),(469447,24,NULL,35621,0,8739,2,3),(469448,25,NULL,5111,0,8739,0,1),(469449,25,NULL,145408,0,8739,1,2),(469450,26,NULL,5112,0,8739,0,1),(469451,26,NULL,187330,0,8739,1,2),(469452,27,NULL,72959,0,8739,0,1),(469453,27,NULL,5932,0,8739,1,2),(469454,27,NULL,4836,0,8739,2,3),(469455,27,NULL,4710,0,8739,3,4),(469456,27,NULL,139570,0,8739,4,5),(469457,28,NULL,5507,0,8739,0,1),(469458,28,NULL,6325,0,8739,1,2),(469459,28,NULL,114164,0,8739,2,3),(469460,29,NULL,57296,0,8739,0,1),(469461,29,NULL,6325,0,8739,1,2),(469462,29,NULL,138551,0,8739,2,3),(469463,30,NULL,5112,0,8739,0,1),(469464,30,NULL,187335,0,8739,1,2),(469465,31,NULL,5787,0,8739,0,1),(469466,31,NULL,9824,0,8739,1,2),(469467,32,NULL,4665,0,8739,0,1),(469468,32,NULL,4729,0,8739,1,2),(469469,32,NULL,24049,0,8739,2,3),(469470,33,NULL,4664,0,8739,0,1),(469471,33,NULL,151053,0,8739,1,2),(469472,34,NULL,4880,0,8739,0,1),(469473,34,NULL,4744,0,8739,1,2),(469474,34,NULL,157199,0,8739,2,3),(469475,35,NULL,4670,0,8739,0,1),(469476,35,NULL,4676,0,8739,1,2),(469477,35,NULL,155049,0,8739,2,3),(469478,36,NULL,4665,0,8739,0,1),(469479,36,NULL,181349,0,8739,1,2),(469480,37,NULL,5112,0,8739,0,1),(469481,37,NULL,57979,0,8739,1,2),(469482,37,NULL,4646,0,8739,2,3),(469483,37,NULL,4647,0,8739,3,4),(469484,37,NULL,9661,0,8739,4,5),(469485,38,NULL,153444,0,8739,0,1),(469486,38,NULL,9492,0,8739,1,2),(469487,38,NULL,30761,0,8739,2,3),(469488,39,NULL,5787,0,8739,0,1),(469489,39,NULL,10545,0,8739,1,2),(469490,39,NULL,12008,0,8739,2,3),(469491,40,NULL,4676,0,8739,0,1),(469492,40,NULL,4675,0,8739,1,2),(469493,40,NULL,41370,0,8739,2,3),(469494,41,NULL,4880,0,8739,0,1),(469495,41,NULL,4669,0,8739,1,2),(469496,41,NULL,114553,0,8739,2,3),(469497,42,NULL,4710,0,8739,0,1),(469498,42,NULL,4646,0,8739,1,2),(469499,42,NULL,39575,0,8739,2,3),(469500,43,NULL,94360,0,8739,0,1),(469501,43,NULL,5507,0,8739,1,2),(469502,43,NULL,5112,0,8739,2,3),(469503,43,NULL,32018,0,8739,3,4),(469504,44,NULL,4688,0,8739,0,1),(469505,44,NULL,5298,0,8739,1,2),(469506,44,NULL,109201,0,8739,2,3),(469507,45,NULL,4665,0,8739,0,1),(469508,45,NULL,9111,0,8739,1,2),(469509,45,NULL,15937,0,8739,2,3),(469510,46,NULL,7791,0,8739,0,1),(469511,46,NULL,187311,0,8739,1,2),(469512,46,NULL,120764,0,8739,2,3),(469513,47,NULL,5112,0,8739,0,1),(469514,47,NULL,41370,0,8739,1,2),(469515,48,NULL,4675,0,8739,0,1),(469516,48,NULL,4676,0,8739,1,2),(469517,48,NULL,4965,0,8739,2,3),(469518,48,NULL,187314,0,8739,3,4),(469519,49,NULL,119417,0,8739,0,1),(469520,49,NULL,4864,0,8739,1,2),(469521,49,NULL,91818,0,8739,2,3),(469522,50,NULL,121382,0,8739,0,1),(469523,50,NULL,4793,0,8739,1,2),(469524,50,NULL,170478,0,8739,2,3),(469525,51,NULL,4675,0,8739,0,1),(469526,51,NULL,187318,0,8739,1,2),(469527,52,NULL,4932,0,8739,0,1),(469528,52,NULL,4755,0,8739,1,2),(469529,52,NULL,162812,0,8739,2,3),(469530,53,NULL,4645,0,8739,0,1),(469531,53,NULL,25294,0,8739,1,2),(469532,54,NULL,5111,0,8739,0,1),(469533,54,NULL,4646,0,8739,1,2),(469534,54,NULL,4647,0,8739,2,3),(469535,54,NULL,17464,0,8739,3,4),(469536,55,NULL,4880,0,8739,0,1),(469537,55,NULL,4932,0,8739,1,2),(469538,55,NULL,4905,0,8739,2,3),(469539,55,NULL,172938,0,8739,3,4),(469540,56,NULL,4908,0,8739,0,1),(469541,56,NULL,185738,0,8739,1,2),(469542,57,NULL,4755,0,8739,0,1),(469543,57,NULL,4823,0,8739,1,2),(469544,57,NULL,26092,0,8739,2,3),(469545,58,NULL,4978,0,8739,0,1),(469546,58,NULL,4675,0,8739,1,2),(469547,58,NULL,5057,0,8739,2,3),(469548,58,NULL,140213,0,8739,3,4),(469549,59,NULL,5221,0,8739,0,1),(469550,59,NULL,5050,0,8739,1,2),(469551,59,NULL,9713,0,8739,2,3),(469552,59,NULL,10539,0,8739,3,4),(469553,60,NULL,4863,0,8739,0,1),(469554,60,NULL,5907,0,8739,1,2),(469555,60,NULL,33805,0,8739,2,3),(469556,61,NULL,73412,0,8739,0,1),(469557,61,NULL,4646,0,8739,1,2),(469558,61,NULL,4647,0,8739,2,3),(469559,61,NULL,80509,0,8739,3,4),(469560,62,NULL,9100,0,8739,0,1),(469561,62,NULL,5050,0,8739,1,2),(469562,62,NULL,24228,0,8739,2,3),(469563,63,NULL,5112,0,8739,0,1),(469564,63,NULL,4710,0,8739,1,2),(469565,63,NULL,4646,0,8739,2,3),(469566,63,NULL,13432,0,8739,3,4),(469567,64,NULL,4793,0,8739,0,1),(469568,64,NULL,9640,0,8739,1,2),(469569,65,NULL,5507,0,8739,0,1),(469570,65,NULL,4793,0,8739,1,2),(469571,65,NULL,129464,0,8739,2,3),(469572,66,NULL,4729,0,8739,0,1),(469573,66,NULL,4905,0,8739,1,2),(469574,66,NULL,35621,0,8739,2,3),(469575,67,NULL,5111,0,8739,0,1),(469576,67,NULL,145408,0,8739,1,2),(469577,68,NULL,5112,0,8739,0,1),(469578,68,NULL,187330,0,8739,1,2),(469579,69,NULL,72959,0,8739,0,1),(469580,69,NULL,5932,0,8739,1,2),(469581,69,NULL,4836,0,8739,2,3),(469582,69,NULL,4710,0,8739,3,4),(469583,69,NULL,139570,0,8739,4,5),(469584,70,NULL,5507,0,8739,0,1),(469585,70,NULL,6325,0,8739,1,2),(469586,70,NULL,114164,0,8739,2,3),(469587,71,NULL,57296,0,8739,0,1),(469588,71,NULL,6325,0,8739,1,2),(469589,71,NULL,138551,0,8739,2,3),(469590,72,NULL,5112,0,8739,0,1),(469591,72,NULL,187335,0,8739,1,2),(469592,73,NULL,5787,0,8739,0,1),(469593,73,NULL,9824,0,8739,1,2),(469594,74,NULL,4665,0,8739,0,1),(469595,74,NULL,4729,0,8739,1,2),(469596,74,NULL,24049,0,8739,2,3),(469597,75,NULL,4664,0,8739,0,1),(469598,75,NULL,151053,0,8739,1,2),(469599,76,NULL,4880,0,8739,0,1),(469600,76,NULL,4744,0,8739,1,2),(469601,76,NULL,157199,0,8739,2,3),(469602,77,NULL,4670,0,8739,0,1),(469603,77,NULL,4676,0,8739,1,2),(469604,77,NULL,155049,0,8739,2,3),(469605,78,NULL,4665,0,8739,0,1),(469606,78,NULL,181349,0,8739,1,2),(469607,79,NULL,5112,0,8739,0,1),(469608,79,NULL,57979,0,8739,1,2),(469609,79,NULL,4646,0,8739,2,3),(469610,79,NULL,4647,0,8739,3,4),(469611,79,NULL,9661,0,8739,4,5),(469612,80,NULL,153444,0,8739,0,1),(469613,80,NULL,9492,0,8739,1,2),(469614,80,NULL,30761,0,8739,2,3),(469615,81,NULL,5787,0,8739,0,1),(469616,81,NULL,10545,0,8739,1,2),(469617,81,NULL,12008,0,8739,2,3),(469618,82,NULL,4676,0,8739,0,1),(469619,82,NULL,4675,0,8739,1,2),(469620,82,NULL,41370,0,8739,2,3),(469621,83,NULL,4880,0,8739,0,1),(469622,83,NULL,4669,0,8739,1,2),(469623,83,NULL,114553,0,8739,2,3),(469624,84,NULL,4710,0,8739,0,1),(469625,84,NULL,4646,0,8739,1,2),(469626,84,NULL,39575,0,8739,2,3),(469627,85,NULL,5507,0,8739,0,1),(469628,85,NULL,5112,0,8739,1,2),(469629,85,NULL,4646,0,8739,2,3),(469630,85,NULL,123892,0,8739,3,4),(469631,86,NULL,4652,0,8739,0,1),(469632,86,NULL,4651,0,8739,1,2),(469633,86,NULL,4962,0,8739,2,3),(469634,86,NULL,138179,0,8739,3,4),(469635,87,NULL,4859,0,8739,0,1),(469636,87,NULL,5192,0,8739,1,2),(469637,87,NULL,18985,0,8739,2,3),(469638,88,NULL,4664,0,8739,0,1),(469639,88,NULL,4675,0,8739,1,2),(469640,88,NULL,22410,0,8739,2,3),(469641,89,NULL,4962,0,8739,0,1),(469642,89,NULL,4675,0,8739,1,2),(469643,89,NULL,5520,0,8739,2,3),(469644,89,NULL,121241,0,8739,3,4),(469645,90,NULL,4662,0,8739,0,1),(469646,90,NULL,16124,0,8739,1,2),(469647,91,NULL,4688,0,8739,0,1),(469648,91,NULL,79512,0,8739,1,2),(469649,92,NULL,5111,0,8739,0,1),(469650,92,NULL,4863,0,8739,1,2),(469651,92,NULL,125769,0,8739,2,3),(469652,92,NULL,10916,0,8739,3,4),(469653,93,NULL,4675,0,8739,0,1),(469654,93,NULL,4669,0,8739,1,2),(469655,93,NULL,4646,0,8739,2,3),(469656,93,NULL,13113,0,8739,3,4),(469657,94,NULL,4729,0,8739,0,1),(469658,94,NULL,8757,0,8739,1,2),(469659,94,NULL,4823,0,8739,2,3),(469660,94,NULL,187354,0,8739,3,4),(469661,95,NULL,4688,0,8739,0,1),(469662,95,NULL,4729,0,8739,1,2),(469663,95,NULL,120136,0,8739,2,3),(469664,96,NULL,5112,0,8739,0,1),(469665,96,NULL,9541,0,8739,1,2),(469666,96,NULL,4864,0,8739,2,3),(469667,96,NULL,18505,0,8739,3,4),(469668,97,NULL,7016,0,8739,0,1),(469669,97,NULL,38682,0,8739,1,2),(469670,97,NULL,187358,0,8739,2,3),(469671,98,NULL,5112,0,8739,0,1),(469672,98,NULL,187360,0,8739,1,2),(469673,99,NULL,4866,0,8739,0,1),(469674,99,NULL,128859,0,8739,1,2),(469675,100,NULL,17386,0,8739,0,1),(469676,100,NULL,4646,0,8739,1,2),(469677,100,NULL,133001,0,8739,2,3),(469678,101,NULL,4662,0,8739,0,1),(469679,101,NULL,130313,0,8739,1,2),(469680,102,NULL,5112,0,8739,0,1),(469681,102,NULL,9797,0,8739,1,2),(469682,103,NULL,4823,0,8739,0,1),(469683,103,NULL,9109,0,8739,1,2),(469684,104,NULL,187365,0,8739,0,1),(469685,104,NULL,5932,0,8739,1,2),(469686,104,NULL,187366,0,8739,2,3),(469687,105,NULL,4837,0,8739,0,1),(469688,105,NULL,5112,0,8739,1,2),(469689,105,NULL,5237,0,8739,2,3),(469690,106,NULL,4837,0,8739,0,1),(469691,106,NULL,121713,0,8739,1,2),(469692,107,NULL,4675,0,8739,0,1),(469693,107,NULL,5150,0,8739,1,2),(469694,107,NULL,101047,0,8739,2,3),(469695,107,NULL,4646,0,8739,3,4),(469696,107,NULL,7415,0,8739,4,5),(469697,108,NULL,4710,0,8739,0,1),(469698,108,NULL,168627,0,8739,1,2),(469699,109,NULL,4905,0,8739,0,1),(469700,109,NULL,79124,0,8739,1,2),(469701,110,NULL,4710,0,8739,0,1),(469702,110,NULL,7791,0,8739,1,2),(469703,110,NULL,4646,0,8739,2,3),(469704,110,NULL,4647,0,8739,3,4),(469705,110,NULL,93325,0,8739,4,5),(469706,111,NULL,4710,0,8739,0,1),(469707,111,NULL,5112,0,8739,1,2),(469708,111,NULL,4646,0,8739,2,3),(469709,111,NULL,121628,0,8739,3,4),(469710,112,NULL,4710,0,8739,0,1),(469711,112,NULL,5112,0,8739,1,2),(469712,112,NULL,4646,0,8739,2,3),(469713,112,NULL,146516,0,8739,3,4),(469714,113,NULL,6380,0,8739,0,1),(469715,113,NULL,5507,0,8739,1,2),(469716,113,NULL,4864,0,8739,2,3),(469717,113,NULL,4646,0,8739,3,4),(469718,113,NULL,4647,0,8739,4,5),(469719,113,NULL,18985,0,8739,5,6),(469720,114,NULL,5932,0,8739,0,1),(469721,114,NULL,118646,0,8739,1,2),(469722,115,NULL,5112,0,8739,0,1),(469723,115,NULL,7791,0,8739,1,2),(469724,115,NULL,120348,0,8739,2,3),(469725,116,NULL,5091,0,8739,0,1),(469726,116,NULL,6250,0,8739,1,2),(469727,116,NULL,53180,0,8739,2,3),(469728,117,NULL,4710,0,8739,0,1),(469729,117,NULL,5932,0,8739,1,2),(469730,117,NULL,137807,0,8739,2,3),(469731,118,NULL,5271,0,8739,0,1),(469732,118,NULL,33123,0,8739,1,2),(469733,119,NULL,4793,0,8739,0,1),(469734,119,NULL,4710,0,8739,1,2),(469735,119,NULL,100552,0,8739,2,3),(469736,119,NULL,4815,0,8739,3,4),(469737,120,NULL,4895,0,8739,0,1),(469738,120,NULL,11169,0,8739,1,2),(469739,121,NULL,4783,0,8739,0,1),(469740,121,NULL,5246,0,8739,1,2),(469741,121,NULL,79976,0,8739,2,3),(469742,122,NULL,4710,0,8739,0,1),(469743,122,NULL,10250,0,8739,1,2),(469744,122,NULL,147974,0,8739,2,3),(469745,123,NULL,57979,0,8739,0,1),(469746,123,NULL,76999,0,8739,1,2),(469747,124,NULL,9492,0,8739,0,1),(469748,124,NULL,73033,0,8739,1,2),(469749,124,NULL,20420,0,8739,2,3),(469750,1,NULL,4863,0,8740,0,1),(469751,1,NULL,4710,0,8740,1,2),(469752,2,NULL,4688,0,8740,0,1),(469753,2,NULL,4905,0,8740,1,2),(469754,2,NULL,5241,0,8740,2,3),(469755,3,NULL,4645,0,8740,0,1),(469756,4,NULL,108557,0,8740,0,1),(469757,5,NULL,5112,0,8740,0,1),(469758,5,NULL,107024,0,8740,1,2),(469759,6,NULL,177704,0,8740,0,1),(469760,6,NULL,4676,0,8740,1,2),(469761,7,NULL,5298,0,8740,0,1),(469762,7,NULL,105352,0,8740,1,2),(469763,7,NULL,5119,0,8740,2,3),(469764,8,NULL,108729,0,8740,0,1),(469765,8,NULL,187390,0,8740,1,2),(469766,9,NULL,73415,0,8740,0,1),(469767,9,NULL,5112,0,8740,1,2),(469768,10,NULL,4662,0,8740,0,1),(469769,11,NULL,4837,0,8740,0,1),(469770,11,NULL,4710,0,8740,1,2),(469771,12,NULL,5751,0,8740,0,1),(469772,12,NULL,5226,0,8740,1,2),(469773,12,NULL,4646,0,8740,2,3),(469774,12,NULL,92517,0,8740,3,4),(469775,13,NULL,5208,0,8740,0,1),(469776,13,NULL,5773,0,8740,1,2),(469777,14,NULL,4869,0,8740,0,1),(469778,14,NULL,187393,0,8740,1,2),(469779,15,NULL,4645,0,8740,0,1),(469780,15,NULL,4664,0,8740,1,2),(469781,15,NULL,5038,0,8740,2,3),(469782,16,NULL,187396,0,8740,0,1),(469783,16,NULL,4646,0,8740,1,2),(469784,16,NULL,33193,0,8740,2,3),(469785,17,NULL,4729,0,8740,0,1),(469786,17,NULL,36454,0,8740,1,2),(469787,18,NULL,4679,0,8740,0,1),(469788,18,NULL,4822,0,8740,1,2),(469789,18,NULL,32421,0,8740,2,3),(469790,19,NULL,4675,0,8740,0,1),(469791,19,NULL,4729,0,8740,1,2),(469792,19,NULL,15362,0,8740,2,3),(469793,20,NULL,4664,0,8740,0,1),(469794,20,NULL,8334,0,8740,1,2),(469795,20,NULL,9663,0,8740,2,3),(469796,21,NULL,4667,0,8740,0,1),(469797,21,NULL,4675,0,8740,1,2),(469798,21,NULL,11989,0,8740,2,3),(469799,22,NULL,187403,0,8740,0,1),(469800,22,NULL,187404,0,8740,1,2),(469801,23,NULL,4901,0,8740,0,1),(469802,23,NULL,4907,0,8740,1,2),(469803,23,NULL,5050,0,8740,2,3),(469804,23,NULL,9170,0,8740,3,4),(469805,24,NULL,5298,0,8740,0,1),(469806,24,NULL,4645,0,8740,1,2),(469807,24,NULL,4646,0,8740,2,3),(469808,24,NULL,39083,0,8740,3,4),(469809,25,NULL,4675,0,8740,0,1),(469810,25,NULL,4661,0,8740,1,2),(469811,25,NULL,115355,0,8740,2,3),(469812,26,NULL,5517,0,8740,0,1),(469813,26,NULL,5517,0,8740,1,2),(469814,27,NULL,4756,0,8740,0,1),(469815,27,NULL,4822,0,8740,1,2),(469816,27,NULL,4646,0,8740,2,3),(469817,27,NULL,4647,0,8740,3,4),(469818,27,NULL,8157,0,8740,4,5),(469819,28,NULL,4859,0,8740,0,1),(469820,28,NULL,5030,0,8740,1,2),(469821,28,NULL,53844,0,8740,2,3),(469822,29,NULL,59375,0,8740,0,1),(469823,29,NULL,4880,0,8740,1,2),(469824,29,NULL,6195,0,8740,2,3),(469825,29,NULL,40332,0,8740,3,4),(469826,30,NULL,4827,0,8740,0,1),(469827,30,NULL,187412,0,8740,1,2),(469828,31,NULL,4901,0,8740,0,1),(469829,31,NULL,4667,0,8740,1,2),(469830,31,NULL,5255,0,8740,2,3),(469831,31,NULL,33493,0,8740,3,4),(469832,32,NULL,4880,0,8740,0,1),(469833,32,NULL,4661,0,8740,1,2),(469834,32,NULL,39711,0,8740,2,3),(469835,33,NULL,4665,0,8740,0,1),(469836,33,NULL,79234,0,8740,1,2),(469837,33,NULL,33119,0,8740,2,3),(469838,34,NULL,4688,0,8740,0,1),(469839,34,NULL,4675,0,8740,1,2),(469840,34,NULL,4646,0,8740,2,3),(469841,34,NULL,4647,0,8740,3,4),(469842,34,NULL,5387,0,8740,4,5),(469843,35,NULL,4664,0,8740,0,1),(469844,35,NULL,4676,0,8740,1,2),(469845,35,NULL,5050,0,8740,2,3),(469846,35,NULL,9536,0,8740,3,4),(469847,36,NULL,4645,0,8740,0,1),(469848,36,NULL,4675,0,8740,1,2),(469849,36,NULL,100009,0,8740,2,3),(469850,37,NULL,4675,0,8740,0,1),(469851,37,NULL,4670,0,8740,1,2),(469852,37,NULL,4932,0,8740,2,3),(469853,37,NULL,150133,0,8740,3,4),(469854,38,NULL,4851,0,8740,0,1),(469855,38,NULL,5377,0,8740,1,2),(469856,38,NULL,132191,0,8740,2,3),(469857,39,NULL,4645,0,8740,0,1),(469858,39,NULL,5150,0,8740,1,2),(469859,39,NULL,125943,0,8740,2,3),(469860,40,NULL,5419,0,8740,0,1),(469861,40,NULL,4646,0,8740,1,2),(469862,40,NULL,11523,0,8740,2,3),(469863,41,NULL,4824,0,8740,0,1),(469864,41,NULL,161870,0,8740,1,2),(469865,42,NULL,4675,0,8740,0,1),(469866,42,NULL,4679,0,8740,1,2),(469867,42,NULL,115318,0,8740,2,3),(469868,43,NULL,5091,0,8740,0,1),(469869,43,NULL,132041,0,8740,1,2),(469870,44,NULL,4729,0,8740,0,1),(469871,44,NULL,4891,0,8740,1,2),(469872,44,NULL,5104,0,8740,2,3),(469873,1,NULL,4675,0,8741,0,1),(469874,1,NULL,187424,0,8741,1,2),(469875,2,NULL,4662,0,8741,0,1),(469876,2,NULL,8795,0,8741,1,2),(469877,3,NULL,4645,0,8741,0,1),(469878,3,NULL,4688,0,8741,1,2),(469879,3,NULL,32373,0,8741,2,3),(469880,4,NULL,4688,0,8741,0,1),(469881,4,NULL,23637,0,8741,1,2),(469882,5,NULL,5056,0,8741,0,1),(469883,5,NULL,23637,0,8741,1,2),(469884,6,NULL,4667,0,8741,0,1),(469885,6,NULL,4905,0,8741,1,2),(469886,6,NULL,5575,0,8741,2,3),(469887,7,NULL,5056,0,8741,0,1),(469888,7,NULL,4688,0,8741,1,2),(469889,7,NULL,9109,0,8741,2,3),(469890,8,NULL,4675,0,8741,0,1),(469891,8,NULL,39211,0,8741,1,2),(469892,9,NULL,4880,0,8741,0,1),(469893,9,NULL,59686,0,8741,1,2),(469894,9,NULL,35756,0,8741,2,3),(469895,10,NULL,5112,0,8741,0,1),(469896,10,NULL,4710,0,8741,1,2),(469897,10,NULL,27612,0,8741,2,3),(469898,11,NULL,4675,0,8741,0,1),(469899,11,NULL,4670,0,8741,1,2),(469900,11,NULL,7565,0,8741,2,3),(469901,11,NULL,129588,0,8741,3,4),(469902,12,NULL,118338,0,8741,0,1),(469903,12,NULL,187434,0,8741,1,2),(469904,13,NULL,73518,0,8741,0,1),(469905,13,NULL,51281,0,8741,1,2),(469906,14,NULL,113871,0,8741,0,1),(469907,14,NULL,17999,0,8741,1,2),(469908,15,NULL,9100,0,8741,0,1),(469909,15,NULL,115814,0,8741,1,2),(469910,16,NULL,5192,0,8741,0,1),(469911,16,NULL,5226,0,8741,1,2),(469912,16,NULL,4646,0,8741,2,3),(469913,16,NULL,116442,0,8741,3,4),(469914,17,NULL,5090,0,8741,0,1),(469915,17,NULL,5442,0,8741,1,2),(469916,17,NULL,57939,0,8741,2,3),(469917,18,NULL,4676,0,8741,0,1),(469918,18,NULL,4675,0,8741,1,2),(469919,18,NULL,4755,0,8741,2,3),(469920,18,NULL,187440,0,8741,3,4),(469921,19,NULL,4675,0,8741,0,1),(469922,19,NULL,114542,0,8741,1,2),(469923,20,NULL,5150,0,8741,0,1),(469924,20,NULL,4675,0,8741,1,2),(469925,20,NULL,23884,0,8741,2,3),(469926,21,NULL,100544,0,8741,0,1),(469927,21,NULL,4880,0,8741,1,2),(469928,21,NULL,172212,0,8741,2,3),(469929,22,NULL,4688,0,8741,0,1),(469930,22,NULL,4905,0,8741,1,2),(469931,22,NULL,120022,0,8741,2,3),(469932,23,NULL,4793,0,8741,0,1),(469933,23,NULL,82224,0,8741,1,2),(469934,24,NULL,101871,0,8741,0,1),(469935,24,NULL,5050,0,8741,1,2),(469936,24,NULL,159743,0,8741,2,3),(469937,25,NULL,4675,0,8741,0,1),(469938,25,NULL,7565,0,8741,1,2),(469939,25,NULL,135228,0,8741,2,3),(469940,26,NULL,5112,0,8741,0,1),(469941,26,NULL,115162,0,8741,1,2),(469942,26,NULL,19376,0,8741,2,3),(469943,27,NULL,4662,0,8741,0,1),(469944,27,NULL,9824,0,8741,1,2),(469945,28,NULL,4675,0,8741,0,1),(469946,28,NULL,54627,0,8741,1,2),(469947,29,NULL,4661,0,8741,0,1),(469948,29,NULL,4742,0,8741,1,2),(469949,29,NULL,5050,0,8741,2,3),(469950,29,NULL,5171,0,8741,3,4),(469951,30,NULL,5192,0,8741,0,1),(469952,30,NULL,9929,0,8741,1,2),(469953,30,NULL,4646,0,8741,2,3),(469954,30,NULL,4647,0,8741,3,4),(469955,30,NULL,77107,0,8741,4,5),(469956,31,NULL,4939,0,8741,0,1),(469957,31,NULL,4783,0,8741,1,2),(469958,31,NULL,53191,0,8741,2,3),(469959,32,NULL,5271,0,8741,0,1),(469960,32,NULL,187453,0,8741,1,2),(469961,33,NULL,4710,0,8741,0,1),(469962,33,NULL,51099,0,8741,1,2),(469963,34,NULL,113871,0,8741,0,1),(469964,34,NULL,4837,0,8741,1,2),(469965,34,NULL,4646,0,8741,2,3),(469966,34,NULL,4647,0,8741,3,4),(469967,34,NULL,5559,0,8741,4,5),(469968,35,NULL,30649,0,8741,0,1),(469969,35,NULL,22511,0,8741,1,2),(469970,35,NULL,5050,0,8741,2,3),(469971,35,NULL,9536,0,8741,3,4),(469972,36,NULL,4729,0,8741,0,1),(469973,36,NULL,4664,0,8741,1,2),(469974,36,NULL,4932,0,8741,2,3),(469975,36,NULL,6199,0,8741,3,4),(469976,37,NULL,6325,0,8741,0,1),(469977,37,NULL,4646,0,8741,1,2),(469978,37,NULL,116433,0,8741,2,3),(469979,38,NULL,4863,0,8741,0,1),(469980,38,NULL,4793,0,8741,1,2),(469981,38,NULL,104146,0,8741,2,3),(469982,38,NULL,116676,0,8741,3,4),(469983,39,NULL,7565,0,8741,0,1),(469984,39,NULL,4675,0,8741,1,2),(469985,39,NULL,4646,0,8741,2,3),(469986,39,NULL,7550,0,8741,3,4),(469987,39,NULL,4646,0,8741,4,5),(469988,39,NULL,161441,0,8741,5,6),(469989,40,NULL,101047,0,8741,0,1),(469990,40,NULL,20859,0,8741,1,2),(469991,41,NULL,57979,0,8741,0,1),(469992,41,NULL,34439,0,8741,1,2),(469993,42,NULL,4859,0,8741,0,1),(469994,42,NULL,95790,0,8741,1,2),(469995,42,NULL,187463,0,8741,2,3),(469996,43,NULL,4710,0,8741,0,1),(469997,43,NULL,58109,0,8741,1,2),(469998,43,NULL,27096,0,8741,2,3),(469999,44,NULL,4836,0,8741,0,1),(470000,44,NULL,124418,0,8741,1,2),(470001,45,NULL,5869,0,8741,0,1),(470002,45,NULL,4646,0,8741,1,2),(470003,45,NULL,7550,0,8741,2,3),(470004,46,NULL,4664,0,8741,0,1),(470005,46,NULL,4822,0,8741,1,2),(470006,46,NULL,4646,0,8741,2,3),(470007,46,NULL,4647,0,8741,3,4),(470008,46,NULL,14008,0,8741,4,5),(470009,47,NULL,4710,0,8741,0,1),(470010,47,NULL,5932,0,8741,1,2),(470011,47,NULL,115521,0,8741,2,3),(470012,47,NULL,34114,0,8741,3,4),(470013,48,NULL,4710,0,8741,0,1),(470014,48,NULL,5271,0,8741,1,2),(470015,48,NULL,4646,0,8741,2,3),(470016,48,NULL,7520,0,8741,3,4),(470017,49,NULL,4864,0,8741,0,1),(470018,49,NULL,4837,0,8741,1,2),(470019,49,NULL,5932,0,8741,2,3),(470020,49,NULL,4646,0,8741,3,4),(470021,49,NULL,11793,0,8741,4,5),(470022,50,NULL,108673,0,8741,0,1),(470023,50,NULL,4864,0,8741,1,2),(470024,50,NULL,8383,0,8741,2,3),(470025,51,NULL,5932,0,8741,0,1),(470026,51,NULL,126682,0,8741,1,2),(470027,52,NULL,4905,0,8741,0,1),(470028,52,NULL,4688,0,8741,1,2),(470029,52,NULL,4646,0,8741,2,3),(470030,52,NULL,4647,0,8741,3,4),(470031,52,NULL,80509,0,8741,4,5),(470032,53,NULL,4688,0,8741,0,1),(470033,53,NULL,4905,0,8741,1,2),(470034,53,NULL,22267,0,8741,2,3),(470035,54,NULL,8801,0,8741,0,1),(470036,54,NULL,7636,0,8741,1,2),(470037,54,NULL,4646,0,8741,2,3),(470038,54,NULL,76830,0,8741,3,4),(470039,55,NULL,4710,0,8741,0,1),(470040,55,NULL,5112,0,8741,1,2),(470041,55,NULL,73322,0,8741,2,3),(470042,55,NULL,187474,0,8741,3,4),(470043,56,NULL,5507,0,8741,0,1),(470044,56,NULL,20713,0,8741,1,2),(470045,57,NULL,4676,0,8741,0,1),(470046,57,NULL,4822,0,8741,1,2),(470047,57,NULL,53491,0,8741,2,3),(470048,58,NULL,5064,0,8741,0,1),(470049,58,NULL,5192,0,8741,1,2),(470050,58,NULL,5027,0,8741,2,3),(470051,58,NULL,5538,0,8741,3,4),(470052,58,NULL,187478,0,8741,4,5),(470053,59,NULL,59090,0,8741,0,1),(470054,59,NULL,4646,0,8741,1,2),(470055,59,NULL,26870,0,8741,2,3),(470056,60,NULL,130336,0,8741,0,1),(470057,60,NULL,101991,0,8741,1,2),(470058,60,NULL,92476,0,8741,2,3),(470059,61,NULL,9169,0,8741,0,1),(470060,61,NULL,4891,0,8741,1,2),(470061,61,NULL,187482,0,8741,2,3),(470062,62,NULL,114158,0,8741,0,1),(470063,62,NULL,5271,0,8741,1,2),(470064,62,NULL,94305,0,8741,2,3),(470065,62,NULL,75573,0,8741,3,4),(470066,62,NULL,4646,0,8741,4,5),(470067,62,NULL,81799,0,8741,5,6),(470068,63,NULL,5112,0,8741,0,1),(470069,63,NULL,4646,0,8741,1,2),(470070,63,NULL,4647,0,8741,2,3),(470071,63,NULL,98688,0,8741,3,4),(470072,1,NULL,4675,0,8742,0,1),(470073,1,NULL,4664,0,8742,1,2),(470074,1,NULL,4646,0,8742,2,3),(470075,1,NULL,6627,0,8742,3,4),(470076,2,NULL,77460,0,8742,0,1),(470077,2,NULL,4646,0,8742,1,2),(470078,2,NULL,4647,0,8742,2,3),(470079,2,NULL,33531,0,8742,3,4),(470080,3,NULL,4645,0,8742,0,1),(470081,3,NULL,5751,0,8742,1,2),(470082,3,NULL,186708,0,8742,2,3),(470083,5,NULL,4859,0,8742,0,1),(470084,5,NULL,5912,0,8742,1,2),(470085,5,NULL,4895,0,8742,2,3),(470086,5,NULL,74750,0,8742,3,4),(470087,6,NULL,4863,0,8742,0,1),(470088,6,NULL,73426,0,8742,1,2),(470089,6,NULL,52174,0,8742,2,3),(470090,7,NULL,9492,0,8742,0,1),(470091,7,NULL,187491,0,8742,1,2),(470092,8,NULL,4866,0,8742,0,1),(470093,8,NULL,24734,0,8742,1,2),(470094,9,NULL,4787,0,8742,0,1),(470095,9,NULL,13248,0,8742,1,2),(470096,10,NULL,5112,0,8742,0,1),(470097,10,NULL,4710,0,8742,1,2),(470098,10,NULL,124493,0,8742,2,3),(470099,11,NULL,4670,0,8742,0,1),(470100,11,NULL,9586,0,8742,1,2),(470101,12,NULL,8767,0,8742,0,1),(470102,12,NULL,120602,0,8742,1,2),(470103,13,NULL,4783,0,8742,0,1),(470104,13,NULL,187498,0,8742,1,2),(470105,14,NULL,4729,0,8742,0,1),(470106,14,NULL,19039,0,8742,1,2),(470107,15,NULL,5527,0,8742,0,1),(470108,15,NULL,5050,0,8742,1,2),(470109,15,NULL,19555,0,8742,2,3),(470110,16,NULL,5246,0,8742,0,1),(470111,16,NULL,4667,0,8742,1,2),(470112,16,NULL,5090,0,8742,2,3),(470113,16,NULL,54235,0,8742,3,4),(470114,17,NULL,5271,0,8742,0,1),(470115,17,NULL,4646,0,8742,1,2),(470116,17,NULL,4647,0,8742,2,3),(470117,17,NULL,20768,0,8742,3,4),(470118,18,NULL,9100,0,8742,0,1),(470119,18,NULL,4646,0,8742,1,2),(470120,18,NULL,4647,0,8742,2,3),(470121,18,NULL,25284,0,8742,3,4),(470122,19,NULL,4710,0,8742,0,1),(470123,19,NULL,5111,0,8742,1,2),(470124,19,NULL,8389,0,8742,2,3),(470125,20,NULL,4688,0,8742,0,1),(470126,20,NULL,4675,0,8742,1,2),(470127,20,NULL,4646,0,8742,2,3),(470128,20,NULL,4647,0,8742,3,4),(470129,20,NULL,6303,0,8742,4,5),(470130,21,NULL,4710,0,8742,0,1),(470131,21,NULL,115178,0,8742,1,2),(470132,22,NULL,4664,0,8742,0,1),(470133,22,NULL,4675,0,8742,1,2),(470134,22,NULL,5050,0,8742,2,3),(470135,22,NULL,116325,0,8742,3,4),(470136,23,NULL,4675,0,8742,0,1),(470137,23,NULL,17170,0,8742,1,2),(470138,24,NULL,4863,0,8742,0,1),(470139,24,NULL,5271,0,8742,1,2),(470140,24,NULL,187506,0,8742,2,3),(470141,25,NULL,10773,0,8742,0,1),(470142,25,NULL,93233,0,8742,1,2),(470143,26,NULL,17386,0,8742,0,1),(470144,26,NULL,4837,0,8742,1,2),(470145,26,NULL,4646,0,8742,2,3),(470146,26,NULL,13113,0,8742,3,4),(470147,27,NULL,4675,0,8742,0,1),(470148,27,NULL,4676,0,8742,1,2),(470149,27,NULL,76534,0,8742,2,3),(470150,28,NULL,4863,0,8742,0,1),(470151,28,NULL,5907,0,8742,1,2),(470152,28,NULL,6380,0,8742,2,3),(470153,28,NULL,120027,0,8742,3,4),(470154,29,NULL,4676,0,8742,0,1),(470155,29,NULL,31369,0,8742,1,2),(470156,30,NULL,5192,0,8742,0,1),(470157,30,NULL,4646,0,8742,1,2),(470158,30,NULL,165367,0,8742,2,3),(470159,31,NULL,4837,0,8742,0,1),(470160,31,NULL,7791,0,8742,1,2),(470161,31,NULL,5271,0,8742,2,3),(470162,31,NULL,106976,0,8742,3,4),(470163,32,NULL,119943,0,8742,0,1),(470164,32,NULL,5112,0,8742,1,2),(470165,32,NULL,136976,0,8742,2,3),(470166,33,NULL,4676,0,8742,0,1),(470167,33,NULL,108818,0,8742,1,2),(470168,34,NULL,5112,0,8742,0,1),(470169,34,NULL,146487,0,8742,1,2),(470170,34,NULL,81118,0,8742,2,3),(470171,35,NULL,123381,0,8742,0,1),(470172,35,NULL,4710,0,8742,1,2),(470173,35,NULL,136004,0,8742,2,3),(470174,36,NULL,5869,0,8742,0,1),(470175,36,NULL,9635,0,8742,1,2),(470176,36,NULL,4646,0,8742,2,3),(470177,36,NULL,41177,0,8742,3,4),(470178,37,NULL,5056,0,8742,0,1),(470179,37,NULL,4646,0,8742,1,2),(470180,37,NULL,187518,0,8742,2,3),(470181,38,NULL,4664,0,8742,0,1),(470182,38,NULL,4729,0,8742,1,2),(470183,38,NULL,175353,0,8742,2,3),(470184,39,NULL,59375,0,8742,0,1),(470185,39,NULL,4657,0,8742,1,2),(470186,39,NULL,9929,0,8742,2,3),(470187,39,NULL,4646,0,8742,3,4),(470188,39,NULL,58470,0,8742,4,5),(470189,40,NULL,5271,0,8742,0,1),(470190,40,NULL,119301,0,8742,1,2),(470191,41,NULL,187523,0,8742,0,1),(470192,41,NULL,167457,0,8742,1,2),(470193,42,NULL,4864,0,8742,0,1),(470194,42,NULL,72896,0,8742,1,2),(470195,42,NULL,5949,0,8742,2,3),(470196,43,NULL,9730,0,8742,0,1),(470197,43,NULL,9492,0,8742,1,2),(470198,43,NULL,134867,0,8742,2,3),(470199,44,NULL,5112,0,8742,0,1),(470200,44,NULL,114387,0,8742,1,2),(470201,44,NULL,26291,0,8742,2,3),(470202,45,NULL,4729,0,8742,0,1),(470203,45,NULL,4675,0,8742,1,2),(470204,45,NULL,59566,0,8742,2,3),(470205,46,NULL,4863,0,8742,0,1),(470206,46,NULL,4710,0,8742,1,2),(470207,46,NULL,4646,0,8742,2,3),(470208,46,NULL,29854,0,8742,3,4),(470209,47,NULL,82733,0,8742,0,1),(470210,47,NULL,9541,0,8742,1,2),(470211,47,NULL,9233,0,8742,2,3),(470212,47,NULL,4646,0,8742,3,4),(470213,47,NULL,4647,0,8742,4,5),(470214,47,NULL,10225,0,8742,5,6),(470215,48,NULL,4710,0,8742,0,1),(470216,48,NULL,15921,0,8742,1,2),(470217,49,NULL,4905,0,8742,0,1),(470218,49,NULL,123260,0,8742,1,2),(470219,50,NULL,5271,0,8742,0,1),(470220,50,NULL,23637,0,8742,1,2),(470221,51,NULL,122272,0,8742,0,1),(470222,51,NULL,4646,0,8742,1,2),(470223,51,NULL,4647,0,8742,2,3),(470224,51,NULL,113624,0,8742,3,4),(470225,52,NULL,114144,0,8742,0,1),(470226,52,NULL,5567,0,8742,1,2),(470227,52,NULL,5271,0,8742,2,3),(470228,52,NULL,7987,0,8742,3,4),(470229,52,NULL,4866,0,8742,4,5),(470230,52,NULL,159167,0,8742,5,6),(470231,52,NULL,5027,0,8742,6,7),(470232,52,NULL,11744,0,8742,7,8),(470233,52,NULL,187533,0,8742,8,9),(470234,53,NULL,5112,0,8742,0,1),(470235,53,NULL,4793,0,8742,1,2),(470236,53,NULL,13614,0,8742,2,3),(470237,54,NULL,4837,0,8742,0,1),(470238,54,NULL,134563,0,8742,1,2),(470239,55,NULL,4682,0,8742,0,1),(470240,55,NULL,143892,0,8742,1,2),(470241,56,NULL,4710,0,8742,0,1),(470242,56,NULL,11631,0,8742,1,2),(470243,57,NULL,5112,0,8742,0,1),(470244,57,NULL,4646,0,8742,1,2),(470245,57,NULL,29880,0,8742,2,3),(470246,58,NULL,4793,0,8742,0,1),(470247,58,NULL,4710,0,8742,1,2),(470248,58,NULL,10054,0,8742,2,3),(470249,59,NULL,4932,0,8742,0,1),(470250,59,NULL,5416,0,8742,1,2),(470251,59,NULL,4646,0,8742,2,3),(470252,59,NULL,76818,0,8742,3,4),(470253,60,NULL,8801,0,8742,0,1),(470254,60,NULL,7985,0,8742,1,2),(470255,60,NULL,57152,0,8742,2,3),(470256,60,NULL,187541,0,8742,3,4),(470257,60,NULL,5027,0,8742,4,5),(470258,60,NULL,6367,0,8742,5,6),(470259,60,NULL,187542,0,8742,6,7),(470260,61,NULL,4675,0,8742,0,1),(470261,61,NULL,4646,0,8742,1,2),(470262,61,NULL,4647,0,8742,2,3),(470263,61,NULL,8902,0,8742,3,4),(470264,62,NULL,5112,0,8742,0,1),(470265,62,NULL,4710,0,8742,1,2),(470266,62,NULL,4646,0,8742,2,3),(470267,62,NULL,4647,0,8742,3,4),(470268,62,NULL,10225,0,8742,4,5),(470269,63,NULL,5271,0,8742,0,1),(470270,63,NULL,5112,0,8742,1,2),(470271,63,NULL,73057,0,8742,2,3),(470272,64,NULL,5226,0,8742,0,1),(470273,64,NULL,4646,0,8742,1,2),(470274,64,NULL,4647,0,8742,2,3),(470275,64,NULL,23809,0,8742,3,4),(470276,65,NULL,4645,0,8742,0,1),(470277,65,NULL,4657,0,8742,1,2),(470278,65,NULL,4689,0,8742,2,3),(470279,65,NULL,136034,0,8742,3,4),(470280,66,NULL,5226,0,8742,0,1),(470281,66,NULL,4664,0,8742,1,2),(470282,66,NULL,160106,0,8742,2,3),(470283,67,NULL,98891,0,8742,0,1),(470284,67,NULL,4646,0,8742,1,2),(470285,67,NULL,7846,0,8742,2,3),(470286,68,NULL,5111,0,8742,0,1),(470287,68,NULL,187548,0,8742,1,2),(470288,69,NULL,4710,0,8742,0,1),(470289,69,NULL,127988,0,8742,1,2),(470290,70,NULL,5932,0,8742,0,1),(470291,70,NULL,26465,0,8742,1,2),(470292,71,NULL,114404,0,8742,0,1),(470293,71,NULL,73415,0,8742,1,2),(470294,71,NULL,85348,0,8742,2,3),(470295,72,NULL,4837,0,8742,0,1),(470296,72,NULL,7791,0,8742,1,2),(470297,72,NULL,11509,0,8742,2,3),(470298,72,NULL,125313,0,8742,3,4),(470299,72,NULL,5050,0,8742,4,5),(470300,72,NULL,16481,0,8742,5,6),(470301,73,NULL,4905,0,8742,0,1),(470302,73,NULL,5192,0,8742,1,2),(470303,73,NULL,167533,0,8742,2,3),(470304,74,NULL,4665,0,8742,0,1),(470305,74,NULL,38182,0,8742,1,2),(470306,74,NULL,117821,0,8742,2,3),(470307,75,NULL,4665,0,8742,0,1),(470308,75,NULL,30228,0,8742,1,2),(470309,76,NULL,4822,0,8742,0,1),(470310,76,NULL,4646,0,8742,1,2),(470311,76,NULL,4647,0,8742,2,3),(470312,76,NULL,8768,0,8742,3,4),(470313,1,NULL,4710,0,8743,0,1),(470314,1,NULL,114404,0,8743,1,2),(470315,1,NULL,24436,0,8743,2,3),(470316,2,NULL,11805,0,8743,0,1),(470317,2,NULL,72896,0,8743,1,2),(470318,2,NULL,171775,0,8743,2,3),(470319,3,NULL,4675,0,8743,0,1),(470320,3,NULL,108125,0,8743,1,2),(470321,4,NULL,4729,0,8743,0,1),(470322,4,NULL,4646,0,8743,1,2),(470323,4,NULL,4647,0,8743,2,3),(470324,4,NULL,9907,0,8743,3,4),(470325,5,NULL,4688,0,8743,0,1),(470326,5,NULL,4729,0,8743,1,2),(470327,5,NULL,7134,0,8743,2,3),(470328,5,NULL,19048,0,8743,3,4),(470329,6,NULL,4901,0,8743,0,1),(470330,6,NULL,15497,0,8743,1,2),(470331,6,NULL,5557,0,8743,2,3),(470332,7,NULL,5567,0,8743,0,1),(470333,7,NULL,4794,0,8743,1,2),(470334,7,NULL,93122,0,8743,2,3),(470335,8,NULL,4675,0,8743,0,1),(470336,8,NULL,30547,0,8743,1,2),(470337,9,NULL,59375,0,8743,0,1),(470338,9,NULL,7878,0,8743,1,2),(470339,9,NULL,4645,0,8743,2,3),(470340,9,NULL,4675,0,8743,3,4),(470341,9,NULL,4692,0,8743,4,5),(470342,9,NULL,4646,0,8743,5,6),(470343,9,NULL,60419,0,8743,6,7),(470344,10,NULL,9233,0,8743,0,1),(470345,10,NULL,123180,0,8743,1,2),(470346,11,NULL,4837,0,8743,0,1),(470347,11,NULL,58109,0,8743,1,2),(470348,11,NULL,28647,0,8743,2,3),(470349,12,NULL,5271,0,8743,0,1),(470350,12,NULL,30822,0,8743,1,2),(470351,13,NULL,5271,0,8743,0,1),(470352,13,NULL,4646,0,8743,1,2),(470353,13,NULL,150255,0,8743,2,3),(470354,14,NULL,106087,0,8743,0,1),(470355,14,NULL,5117,0,8743,1,2),(470356,15,NULL,4729,0,8743,0,1),(470357,15,NULL,5192,0,8743,1,2),(470358,15,NULL,5559,0,8743,2,3),(470359,16,NULL,5271,0,8743,0,1),(470360,16,NULL,12772,0,8743,1,2),(470361,16,NULL,5507,0,8743,2,3),(470362,16,NULL,9492,0,8743,3,4),(470363,16,NULL,118579,0,8743,4,5),(470364,17,NULL,4822,0,8743,0,1),(470365,17,NULL,4688,0,8743,1,2),(470366,17,NULL,5637,0,8743,2,3),(470367,17,NULL,136710,0,8743,3,4),(470368,18,NULL,4670,0,8743,0,1),(470369,18,NULL,6688,0,8743,1,2),(470370,18,NULL,8561,0,8743,2,3),(470371,18,NULL,84694,0,8743,3,4),(470372,19,NULL,6583,0,8743,0,1),(470373,19,NULL,187568,0,8743,1,2),(470374,1,NULL,4880,0,8744,0,1),(470375,1,NULL,4667,0,8744,1,2),(470376,1,NULL,18208,0,8744,2,3),(470377,2,NULL,7443,0,8744,0,1),(470378,2,NULL,4705,0,8744,1,2),(470379,2,NULL,24589,0,8744,2,3),(470380,3,NULL,63490,0,8744,0,1),(470381,3,NULL,5818,0,8744,1,2),(470382,4,NULL,6039,0,8744,0,1),(470383,4,NULL,13328,0,8744,1,2),(470384,5,NULL,4859,0,8744,0,1),(470385,5,NULL,7443,0,8744,1,2),(470386,5,NULL,72793,0,8744,2,3),(470387,6,NULL,5433,0,8744,0,1),(470388,6,NULL,144279,0,8744,1,2),(470389,7,NULL,4676,0,8744,0,1),(470390,7,NULL,187576,0,8744,1,2),(470391,8,NULL,4645,0,8744,0,1),(470392,8,NULL,4789,0,8744,1,2),(470393,8,NULL,4675,0,8744,2,3),(470394,8,NULL,25187,0,8744,3,4),(470395,9,NULL,4664,0,8744,0,1),(470396,9,NULL,116237,0,8744,1,2),(470397,10,NULL,5842,0,8744,0,1),(470398,10,NULL,4683,0,8744,1,2),(470399,10,NULL,114073,0,8744,2,3),(470400,11,NULL,4669,0,8744,0,1),(470401,11,NULL,4675,0,8744,1,2),(470402,11,NULL,6205,0,8744,2,3),(470403,12,NULL,4657,0,8744,0,1),(470404,12,NULL,4646,0,8744,1,2),(470405,12,NULL,4647,0,8744,2,3),(470406,12,NULL,78893,0,8744,3,4),(470407,13,NULL,4769,0,8744,0,1),(470408,13,NULL,11342,0,8744,1,2),(470409,14,NULL,4975,0,8744,0,1),(470410,14,NULL,4729,0,8744,1,2),(470411,14,NULL,24060,0,8744,2,3),(470412,15,NULL,5566,0,8744,0,1),(470413,15,NULL,5802,0,8744,1,2),(470414,15,NULL,4688,0,8744,2,3),(470415,15,NULL,4646,0,8744,3,4),(470416,15,NULL,26851,0,8744,4,5),(470417,16,NULL,4645,0,8744,0,1),(470418,16,NULL,4646,0,8744,1,2),(470419,16,NULL,13432,0,8744,2,3),(470420,17,NULL,5057,0,8744,0,1),(470421,17,NULL,4744,0,8744,1,2),(470422,17,NULL,4682,0,8744,2,3),(470423,17,NULL,4965,0,8744,3,4),(470424,17,NULL,143892,0,8744,4,5),(470425,18,NULL,4859,0,8744,0,1),(470426,18,NULL,59686,0,8744,1,2),(470427,18,NULL,25863,0,8744,2,3),(470428,19,NULL,99277,0,8744,0,1),(470429,19,NULL,6438,0,8744,1,2),(470430,19,NULL,30440,0,8744,2,3),(470431,20,NULL,5307,0,8744,0,1),(470432,20,NULL,10267,0,8744,1,2),(470433,20,NULL,5313,0,8744,2,3),(470434,21,NULL,4645,0,8744,0,1),(470435,21,NULL,118433,0,8744,1,2),(470436,22,NULL,5377,0,8744,0,1),(470437,22,NULL,4646,0,8744,1,2),(470438,22,NULL,4683,0,8744,2,3),(470439,22,NULL,5369,0,8744,3,4),(470440,23,NULL,4675,0,8744,0,1),(470441,23,NULL,4729,0,8744,1,2),(470442,23,NULL,5050,0,8744,2,3),(470443,23,NULL,105786,0,8744,3,4),(470444,24,NULL,5393,0,8744,0,1),(470445,24,NULL,10539,0,8744,1,2),(470446,25,NULL,5226,0,8744,0,1),(470447,25,NULL,4646,0,8744,1,2),(470448,25,NULL,4647,0,8744,2,3),(470449,25,NULL,31276,0,8744,3,4),(470450,26,NULL,4645,0,8744,0,1),(470451,26,NULL,157739,0,8744,1,2),(470452,27,NULL,4783,0,8744,0,1),(470453,27,NULL,4676,0,8744,1,2),(470454,27,NULL,25170,0,8744,2,3),(470455,28,NULL,4664,0,8744,0,1),(470456,28,NULL,91746,0,8744,1,2),(470457,29,NULL,6438,0,8744,0,1),(470458,29,NULL,4646,0,8744,1,2),(470459,29,NULL,5050,0,8744,2,3),(470460,29,NULL,26803,0,8744,3,4),(470461,30,NULL,4662,0,8744,0,1),(470462,30,NULL,5050,0,8744,1,2),(470463,30,NULL,171934,0,8744,2,3),(470464,31,NULL,5056,0,8744,0,1),(470465,31,NULL,4664,0,8744,1,2),(470466,31,NULL,9536,0,8744,2,3),(470467,32,NULL,4880,0,8744,0,1),(470468,32,NULL,104664,0,8744,1,2),(470469,32,NULL,123532,0,8744,2,3),(470470,33,NULL,11111,0,8744,0,1),(470471,33,NULL,119338,0,8744,1,2),(470472,34,NULL,4859,0,8744,0,1),(470473,34,NULL,4827,0,8744,1,2),(470474,34,NULL,9584,0,8744,2,3),(470475,35,NULL,4720,0,8744,0,1),(470476,35,NULL,5377,0,8744,1,2),(470477,35,NULL,128078,0,8744,2,3),(470478,36,NULL,6688,0,8744,0,1),(470479,36,NULL,128078,0,8744,1,2),(470480,37,NULL,4675,0,8744,0,1),(470481,37,NULL,4646,0,8744,1,2),(470482,37,NULL,4647,0,8744,2,3),(470483,37,NULL,25284,0,8744,3,4),(470484,38,NULL,4729,0,8744,0,1),(470485,38,NULL,187601,0,8744,1,2),(470486,39,NULL,5613,0,8744,0,1),(470487,39,NULL,12414,0,8744,1,2),(470488,40,NULL,4676,0,8744,0,1),(470489,40,NULL,4645,0,8744,1,2),(470490,40,NULL,5050,0,8744,2,3),(470491,40,NULL,18745,0,8744,3,4),(470492,41,NULL,5527,0,8744,0,1),(470493,41,NULL,4646,0,8744,1,2),(470494,41,NULL,32987,0,8744,2,3),(470495,42,NULL,4675,0,8744,0,1),(470496,42,NULL,5050,0,8744,1,2),(470497,42,NULL,9536,0,8744,2,3),(470498,43,NULL,179688,0,8744,0,1),(470499,43,NULL,8169,0,8744,1,2),(470500,44,NULL,4729,0,8744,0,1),(470501,44,NULL,101871,0,8744,1,2),(470502,44,NULL,138408,0,8744,2,3),(470503,45,NULL,17873,0,8744,0,1),(470504,45,NULL,5050,0,8744,1,2),(470505,45,NULL,53685,0,8744,2,3),(470506,46,NULL,5751,0,8744,0,1),(470507,46,NULL,11983,0,8744,1,2),(470508,47,NULL,4675,0,8744,0,1),(470509,47,NULL,23637,0,8744,1,2),(470510,48,NULL,5566,0,8744,0,1),(470511,48,NULL,59375,0,8744,1,2),(470512,48,NULL,4755,0,8744,2,3),(470513,48,NULL,4670,0,8744,3,4),(470514,48,NULL,4657,0,8744,4,5),(470515,48,NULL,94545,0,8744,5,6),(470516,48,NULL,4646,0,8744,6,7),(470517,48,NULL,113846,0,8744,7,8),(470518,49,NULL,4682,0,8744,0,1),(470519,49,NULL,4665,0,8744,1,2),(470520,49,NULL,5676,0,8744,2,3),(470521,49,NULL,30547,0,8744,3,4),(470522,50,NULL,4662,0,8744,0,1),(470523,50,NULL,4675,0,8744,1,2),(470524,50,NULL,4815,0,8744,2,3),(470525,51,NULL,187610,0,8744,0,1),(470526,51,NULL,34414,0,8744,1,2),(470527,1,NULL,9100,0,8745,0,1),(470528,1,NULL,5050,0,8745,1,2),(470529,1,NULL,51239,0,8745,2,3),(470530,2,NULL,6565,0,8745,0,1),(470531,2,NULL,4664,0,8745,1,2),(470532,2,NULL,4688,0,8745,2,3),(470533,2,NULL,162310,0,8745,3,4),(470534,2,NULL,4646,0,8745,4,5),(470535,2,NULL,81098,0,8745,5,6),(470536,3,NULL,4645,0,8745,0,1),(470537,3,NULL,12307,0,8745,1,2),(470538,4,NULL,5208,0,8745,0,1),(470539,4,NULL,4646,0,8745,1,2),(470540,4,NULL,187614,0,8745,2,3),(470541,5,NULL,4657,0,8745,0,1),(470542,5,NULL,4676,0,8745,1,2),(470543,5,NULL,5150,0,8745,2,3),(470544,5,NULL,8856,0,8745,3,4),(470545,6,NULL,6039,0,8745,0,1),(470546,6,NULL,21631,0,8745,1,2),(470547,6,NULL,5050,0,8745,2,3),(470548,6,NULL,5253,0,8745,3,4),(470549,7,NULL,5056,0,8745,0,1),(470550,7,NULL,187617,0,8745,1,2),(470551,8,NULL,4729,0,8745,0,1),(470552,8,NULL,28043,0,8745,1,2),(470553,9,NULL,4675,0,8745,0,1),(470554,9,NULL,4646,0,8745,1,2),(470555,9,NULL,4647,0,8745,2,3),(470556,9,NULL,19566,0,8745,3,4),(470557,10,NULL,4675,0,8745,0,1),(470558,10,NULL,4646,0,8745,1,2),(470559,10,NULL,8749,0,8745,2,3),(470560,10,NULL,32364,0,8745,3,4),(470561,11,NULL,4675,0,8745,0,1),(470562,11,NULL,7745,0,8745,1,2),(470563,11,NULL,105576,0,8745,2,3),(470564,12,NULL,6266,0,8745,0,1),(470565,12,NULL,4645,0,8745,1,2),(470566,12,NULL,4646,0,8745,2,3),(470567,12,NULL,187621,0,8745,3,4),(470568,13,NULL,4645,0,8745,0,1),(470569,13,NULL,6583,0,8745,1,2),(470570,13,NULL,132101,0,8745,2,3),(470571,14,NULL,4664,0,8745,0,1),(470572,14,NULL,54051,0,8745,1,2),(470573,15,NULL,4823,0,8745,0,1),(470574,15,NULL,187625,0,8745,1,2),(470575,16,NULL,4665,0,8745,0,1),(470576,16,NULL,5050,0,8745,1,2),(470577,16,NULL,8691,0,8745,2,3),(470578,17,NULL,38682,0,8745,0,1),(470579,17,NULL,4675,0,8745,1,2),(470580,17,NULL,137897,0,8745,2,3),(470581,18,NULL,4675,0,8745,0,1),(470582,18,NULL,4669,0,8745,1,2),(470583,18,NULL,9949,0,8745,2,3),(470584,18,NULL,5050,0,8745,3,4),(470585,18,NULL,9194,0,8745,4,5),(470586,19,NULL,101047,0,8745,0,1),(470587,19,NULL,4646,0,8745,1,2),(470588,19,NULL,13113,0,8745,2,3),(470589,20,NULL,101047,0,8745,0,1),(470590,20,NULL,5050,0,8745,1,2),(470591,20,NULL,9170,0,8745,2,3),(470592,21,NULL,6583,0,8745,0,1),(470593,21,NULL,187629,0,8745,1,2),(470594,22,NULL,4729,0,8745,0,1),(470595,22,NULL,171325,0,8745,1,2),(470596,23,NULL,4675,0,8745,0,1),(470597,23,NULL,119319,0,8745,1,2),(470598,24,NULL,4880,0,8745,0,1),(470599,24,NULL,4907,0,8745,1,2),(470600,24,NULL,115807,0,8745,2,3),(470601,25,NULL,4688,0,8745,0,1),(470602,25,NULL,4744,0,8745,1,2),(470603,25,NULL,114776,0,8745,2,3),(470604,26,NULL,4675,0,8745,0,1),(470605,26,NULL,7565,0,8745,1,2),(470606,26,NULL,118544,0,8745,2,3),(470607,27,NULL,4665,0,8745,0,1),(470608,27,NULL,13512,0,8745,1,2),(470609,28,NULL,5192,0,8745,0,1),(470610,28,NULL,4682,0,8745,1,2),(470611,28,NULL,4880,0,8745,2,3),(470612,28,NULL,138949,0,8745,3,4),(470613,29,NULL,8186,0,8745,0,1),(470614,29,NULL,5192,0,8745,1,2),(470615,29,NULL,8945,0,8745,2,3),(470616,30,NULL,4688,0,8745,0,1),(470617,30,NULL,4646,0,8745,1,2),(470618,30,NULL,4647,0,8745,2,3),(470619,30,NULL,140562,0,8745,3,4),(470620,31,NULL,4932,0,8745,0,1),(470621,31,NULL,6094,0,8745,1,2),(470622,31,NULL,116646,0,8745,2,3),(470623,32,NULL,5020,0,8745,0,1),(470624,32,NULL,187634,0,8745,1,2),(470625,33,NULL,4688,0,8745,0,1),(470626,33,NULL,6042,0,8745,1,2),(470627,33,NULL,11348,0,8745,2,3),(470628,34,NULL,4657,0,8745,0,1),(470629,34,NULL,130790,0,8745,1,2),(470630,35,NULL,8561,0,8745,0,1),(470631,35,NULL,4787,0,8745,1,2),(470632,35,NULL,129511,0,8745,2,3),(470633,36,NULL,4827,0,8745,0,1),(470634,36,NULL,58895,0,8745,1,2),(470635,36,NULL,136052,0,8745,2,3),(470636,37,NULL,4675,0,8745,0,1),(470637,37,NULL,4646,0,8745,1,2),(470638,37,NULL,4647,0,8745,2,3),(470639,37,NULL,25284,0,8745,3,4),(470640,38,NULL,5208,0,8745,0,1),(470641,38,NULL,22812,0,8745,1,2),(470642,39,NULL,7740,0,8745,0,1),(470643,39,NULL,26625,0,8745,1,2),(470644,40,NULL,4675,0,8745,0,1),(470645,40,NULL,4683,0,8745,1,2),(470646,40,NULL,114073,0,8745,2,3),(470647,41,NULL,4657,0,8745,0,1),(470648,41,NULL,5192,0,8745,1,2),(470649,41,NULL,122852,0,8745,2,3),(470650,42,NULL,4688,0,8745,0,1),(470651,42,NULL,4783,0,8745,1,2),(470652,42,NULL,128430,0,8745,2,3),(470653,43,NULL,6245,0,8745,0,1),(470654,43,NULL,4729,0,8745,1,2),(470655,43,NULL,148051,0,8745,2,3),(470656,44,NULL,4676,0,8745,0,1),(470657,44,NULL,187643,0,8745,1,2),(470658,45,NULL,4688,0,8745,0,1),(470659,45,NULL,4822,0,8745,1,2),(470660,45,NULL,115650,0,8745,2,3),(470661,46,NULL,4665,0,8745,0,1),(470662,46,NULL,127922,0,8745,1,2),(470663,47,NULL,4662,0,8745,0,1),(470664,47,NULL,5208,0,8745,1,2),(470665,47,NULL,4667,0,8745,2,3),(470666,47,NULL,4692,0,8745,3,4),(470667,47,NULL,4646,0,8745,4,5),(470668,47,NULL,31234,0,8745,5,6),(470669,47,NULL,4646,0,8745,6,7),(470670,47,NULL,13659,0,8745,7,8),(470671,48,NULL,59375,0,8745,0,1),(470672,48,NULL,5156,0,8745,1,2),(470673,48,NULL,4654,0,8745,2,3),(470674,48,NULL,7742,0,8745,3,4),(470675,48,NULL,4646,0,8745,4,5),(470676,48,NULL,7128,0,8745,5,6),(470677,49,NULL,4729,0,8745,0,1),(470678,49,NULL,52745,0,8745,1,2),(470679,50,NULL,4675,0,8745,0,1),(470680,50,NULL,187649,0,8745,1,2),(470681,51,NULL,4880,0,8745,0,1),(470682,51,NULL,139082,0,8745,1,2),(470683,52,NULL,4688,0,8745,0,1),(470684,52,NULL,187652,0,8745,1,2),(470685,1,NULL,4667,0,8746,0,1),(470686,1,NULL,6042,0,8746,1,2),(470687,1,NULL,12618,0,8746,2,3),(470688,2,NULL,7035,0,8746,0,1),(470689,2,NULL,51729,0,8746,1,2),(470690,3,NULL,9929,0,8746,0,1),(470691,3,NULL,4646,0,8746,1,2),(470692,3,NULL,4647,0,8746,2,3),(470693,3,NULL,20954,0,8746,3,4),(470694,4,NULL,5377,0,8746,0,1),(470695,4,NULL,156113,0,8746,1,2),(470696,5,NULL,4667,0,8746,0,1),(470697,5,NULL,4646,0,8746,1,2),(470698,5,NULL,4647,0,8746,2,3),(470699,5,NULL,108336,0,8746,3,4),(470700,6,NULL,5112,0,8746,0,1),(470701,6,NULL,4793,0,8746,1,2),(470702,6,NULL,58109,0,8746,2,3),(470703,6,NULL,120086,0,8746,3,4),(470704,7,NULL,4675,0,8746,0,1),(470705,7,NULL,4822,0,8746,1,2),(470706,7,NULL,125839,0,8746,2,3),(470707,8,NULL,6371,0,8746,0,1),(470708,8,NULL,113619,0,8746,1,2),(470709,9,NULL,7791,0,8746,0,1),(470710,9,NULL,4793,0,8746,1,2),(470711,9,NULL,4646,0,8746,2,3),(470712,9,NULL,8924,0,8746,3,4),(470713,10,NULL,4837,0,8746,0,1),(470714,10,NULL,4836,0,8746,1,2),(470715,10,NULL,176115,0,8746,2,3),(470716,11,NULL,4667,0,8746,0,1),(470717,11,NULL,114068,0,8746,1,2),(470718,12,NULL,5112,0,8746,0,1),(470719,12,NULL,4646,0,8746,1,2),(470720,12,NULL,10903,0,8746,2,3),(470721,13,NULL,5252,0,8746,0,1),(470722,13,NULL,4815,0,8746,1,2),(470723,13,NULL,33931,0,8746,2,3),(470724,14,NULL,4863,0,8746,0,1),(470725,14,NULL,9541,0,8746,1,2),(470726,14,NULL,126656,0,8746,2,3),(470727,15,NULL,13228,0,8746,0,1),(470728,15,NULL,125825,0,8746,1,2),(470729,16,NULL,5112,0,8746,0,1),(470730,16,NULL,7635,0,8746,1,2),(470731,16,NULL,76774,0,8746,2,3),(470732,17,NULL,101047,0,8746,0,1),(470733,17,NULL,5557,0,8746,1,2),(470734,18,NULL,5112,0,8746,0,1),(470735,18,NULL,13211,0,8746,1,2),(470736,19,NULL,4845,0,8746,0,1),(470737,19,NULL,138554,0,8746,1,2),(470738,20,NULL,115521,0,8746,0,1),(470739,20,NULL,4646,0,8746,1,2),(470740,20,NULL,187668,0,8746,2,3),(470741,21,NULL,5416,0,8746,0,1),(470742,21,NULL,11773,0,8746,1,2),(470743,22,NULL,73415,0,8746,0,1),(470744,22,NULL,4646,0,8746,1,2),(470745,22,NULL,9818,0,8746,2,3),(470746,23,NULL,6245,0,8746,0,1),(470747,23,NULL,4646,0,8746,1,2),(470748,23,NULL,11402,0,8746,2,3),(470749,24,NULL,9169,0,8746,0,1),(470750,24,NULL,187673,0,8746,1,2),(470751,25,NULL,8389,0,8746,0,1),(470752,25,NULL,6702,0,8746,1,2),(470753,25,NULL,6401,0,8746,2,3),(470754,25,NULL,7734,0,8746,3,4),(470755,26,NULL,106087,0,8746,0,1),(470756,26,NULL,115483,0,8746,1,2),(470757,27,NULL,100135,0,8746,0,1),(470758,27,NULL,4646,0,8746,1,2),(470759,27,NULL,141735,0,8746,2,3),(470760,28,NULL,4710,0,8746,0,1),(470761,28,NULL,16366,0,8746,1,2),(470762,29,NULL,4688,0,8746,0,1),(470763,29,NULL,52704,0,8746,1,2),(470764,30,NULL,6583,0,8746,0,1),(470765,30,NULL,4646,0,8746,1,2),(470766,30,NULL,13449,0,8746,2,3),(470767,31,NULL,11805,0,8746,0,1),(470768,31,NULL,4836,0,8746,1,2),(470769,31,NULL,10432,0,8746,2,3),(470770,32,NULL,4710,0,8746,0,1),(470771,32,NULL,4646,0,8746,1,2),(470772,32,NULL,13680,0,8746,2,3),(470773,33,NULL,4675,0,8746,0,1),(470774,33,NULL,4646,0,8746,1,2),(470775,33,NULL,4647,0,8746,2,3),(470776,33,NULL,11348,0,8746,3,4),(470777,34,NULL,4675,0,8746,0,1),(470778,34,NULL,4657,0,8746,1,2),(470779,34,NULL,4646,0,8746,2,3),(470780,34,NULL,4647,0,8746,3,4),(470781,34,NULL,9661,0,8746,4,5),(470782,35,NULL,4676,0,8746,0,1),(470783,35,NULL,102813,0,8746,1,2),(470784,35,NULL,4646,0,8746,2,3),(470785,35,NULL,18006,0,8746,3,4),(470786,36,NULL,4791,0,8746,0,1),(470787,36,NULL,5050,0,8746,1,2),(470788,36,NULL,8189,0,8746,2,3),(470789,37,NULL,17386,0,8746,0,1),(470790,37,NULL,4646,0,8746,1,2),(470791,37,NULL,4647,0,8746,2,3),(470792,37,NULL,19566,0,8746,3,4),(470793,38,NULL,5112,0,8746,0,1),(470794,38,NULL,187683,0,8746,1,2),(470795,39,NULL,4863,0,8746,0,1),(470796,39,NULL,124473,0,8746,1,2),(470797,39,NULL,119728,0,8746,2,3),(470798,39,NULL,187685,0,8746,3,4),(470799,40,NULL,4755,0,8746,0,1),(470800,40,NULL,150362,0,8746,1,2),(470801,41,NULL,4710,0,8746,0,1),(470802,41,NULL,5507,0,8746,1,2),(470803,41,NULL,119943,0,8746,2,3),(470804,41,NULL,73322,0,8746,3,4),(470805,41,NULL,8892,0,8746,4,5),(470806,42,NULL,4769,0,8746,0,1),(470807,42,NULL,187689,0,8746,1,2),(470808,43,NULL,4645,0,8746,0,1),(470809,43,NULL,5050,0,8746,1,2),(470810,43,NULL,32223,0,8746,2,3),(470811,44,NULL,4670,0,8746,0,1),(470812,44,NULL,4675,0,8746,1,2),(470813,44,NULL,7583,0,8746,2,3),(470814,45,NULL,5112,0,8746,0,1),(470815,45,NULL,116210,0,8746,1,2),(470816,46,NULL,4676,0,8746,0,1),(470817,46,NULL,5050,0,8746,1,2),(470818,46,NULL,8189,0,8746,2,3),(470819,47,NULL,4645,0,8746,0,1),(470820,47,NULL,4646,0,8746,1,2),(470821,47,NULL,4647,0,8746,2,3),(470822,47,NULL,80509,0,8746,3,4),(470823,48,NULL,7565,0,8746,0,1),(470824,48,NULL,4646,0,8746,1,2),(470825,48,NULL,5050,0,8746,2,3),(470826,48,NULL,5890,0,8746,3,4),(470827,49,NULL,7791,0,8746,0,1),(470828,49,NULL,187695,0,8746,1,2),(470829,49,NULL,5271,0,8746,2,3),(470830,49,NULL,14786,0,8746,3,4),(470831,50,NULL,4880,0,8746,0,1),(470832,50,NULL,4860,0,8746,1,2),(470833,50,NULL,25422,0,8746,2,3),(470834,51,NULL,5112,0,8746,0,1),(470835,51,NULL,4836,0,8746,1,2),(470836,51,NULL,4837,0,8746,2,3),(470837,51,NULL,121570,0,8746,3,4),(470838,52,NULL,4793,0,8746,0,1),(470839,52,NULL,5112,0,8746,1,2),(470840,52,NULL,106265,0,8746,2,3),(470841,53,NULL,4710,0,8746,0,1),(470842,53,NULL,136702,0,8746,1,2),(470843,53,NULL,128911,0,8746,2,3),(470844,54,NULL,6023,0,8746,0,1),(470845,54,NULL,4675,0,8746,1,2),(470846,54,NULL,4646,0,8746,2,3),(470847,54,NULL,18006,0,8746,3,4),(470848,55,NULL,107024,0,8746,0,1),(470849,55,NULL,5050,0,8746,1,2),(470850,55,NULL,15813,0,8746,2,3),(470851,56,NULL,5246,0,8746,0,1),(470852,56,NULL,4646,0,8746,1,2),(470853,56,NULL,4647,0,8746,2,3),(470854,56,NULL,10225,0,8746,3,4),(470855,57,NULL,4863,0,8746,0,1),(470856,57,NULL,27429,0,8746,1,2),(470857,58,NULL,4729,0,8746,0,1),(470858,58,NULL,53756,0,8746,1,2),(470859,59,NULL,101871,0,8746,0,1),(470860,59,NULL,9631,0,8746,1,2),(470861,60,NULL,101871,0,8746,0,1),(470862,60,NULL,4670,0,8746,1,2),(470863,60,NULL,119647,0,8746,2,3),(470864,61,NULL,4645,0,8746,0,1),(470865,61,NULL,4646,0,8746,1,2),(470866,61,NULL,4647,0,8746,2,3),(470867,61,NULL,77107,0,8746,3,4),(470868,62,NULL,5907,0,8746,0,1),(470869,62,NULL,12772,0,8746,1,2),(470870,62,NULL,4837,0,8746,2,3),(470871,62,NULL,118336,0,8746,3,4),(470872,63,NULL,5112,0,8746,0,1),(470873,63,NULL,4646,0,8746,1,2),(470874,63,NULL,137040,0,8746,2,3),(470875,64,NULL,4665,0,8746,0,1),(470876,64,NULL,4645,0,8746,1,2),(470877,64,NULL,187003,0,8746,2,3),(470878,65,NULL,4665,0,8746,0,1),(470879,65,NULL,4729,0,8746,1,2),(470880,65,NULL,24734,0,8746,2,3),(470881,66,NULL,4789,0,8746,0,1),(470882,66,NULL,4646,0,8746,1,2),(470883,66,NULL,15246,0,8746,2,3),(470884,67,NULL,5112,0,8746,0,1),(470885,67,NULL,4646,0,8746,1,2),(470886,67,NULL,4647,0,8746,2,3),(470887,67,NULL,9661,0,8746,3,4),(470888,68,NULL,4688,0,8746,0,1),(470889,68,NULL,108789,0,8746,1,2),(470890,69,NULL,5226,0,8746,0,1),(470891,69,NULL,4675,0,8746,1,2),(470892,69,NULL,4646,0,8746,2,3),(470893,69,NULL,175136,0,8746,3,4),(470894,70,NULL,5112,0,8746,0,1),(470895,70,NULL,73415,0,8746,1,2),(470896,70,NULL,111039,0,8746,2,3),(470897,70,NULL,52976,0,8746,3,4),(470898,71,NULL,4789,0,8746,0,1),(470899,71,NULL,4646,0,8746,1,2),(470900,71,NULL,122678,0,8746,2,3),(470901,72,NULL,5567,0,8746,0,1),(470902,72,NULL,6195,0,8746,1,2),(470903,72,NULL,146131,0,8746,2,3),(470904,73,NULL,6380,0,8746,0,1),(470905,73,NULL,108673,0,8746,1,2),(470906,73,NULL,176103,0,8746,2,3),(470907,74,NULL,120502,0,8746,0,1),(470908,74,NULL,10062,0,8746,1,2),(470909,75,NULL,4679,0,8746,0,1),(470910,75,NULL,4646,0,8746,1,2),(470911,75,NULL,4683,0,8746,2,3),(470912,75,NULL,15978,0,8746,3,4),(470913,76,NULL,100135,0,8746,0,1),(470914,76,NULL,108818,0,8746,1,2),(470915,77,NULL,4863,0,8746,0,1),(470916,77,NULL,6380,0,8746,1,2),(470917,77,NULL,187719,0,8746,2,3),(470918,1,NULL,11192,0,8747,0,1),(470919,1,NULL,4646,0,8747,1,2),(470920,1,NULL,4647,0,8747,2,3),(470921,1,NULL,113624,0,8747,3,4),(470922,2,NULL,4863,0,8747,0,1),(470923,2,NULL,4710,0,8747,1,2),(470924,2,NULL,9541,0,8747,2,3),(470925,2,NULL,6023,0,8747,3,4),(470926,3,NULL,10250,0,8747,0,1),(470927,3,NULL,123610,0,8747,1,2),(470928,4,NULL,4869,0,8747,0,1),(470929,4,NULL,5090,0,8747,1,2),(470930,4,NULL,5236,0,8747,2,3),(470931,4,NULL,135539,0,8747,3,4),(470932,5,NULL,4998,0,8747,0,1),(470933,5,NULL,10267,0,8747,1,2),(470934,6,NULL,75927,0,8747,0,1),(470935,6,NULL,187724,0,8747,1,2),(470936,7,NULL,4675,0,8747,0,1),(470937,7,NULL,5050,0,8747,1,2),(470938,7,NULL,13864,0,8747,2,3),(470939,8,NULL,4756,0,8747,0,1),(470940,8,NULL,6087,0,8747,1,2),(470941,8,NULL,76756,0,8747,2,3),(470942,9,NULL,5111,0,8747,0,1),(470943,9,NULL,4710,0,8747,1,2),(470944,9,NULL,36058,0,8747,2,3),(470945,10,NULL,119251,0,8747,0,1),(470946,10,NULL,8767,0,8747,1,2),(470947,11,NULL,116787,0,8747,0,1),(470948,11,NULL,4646,0,8747,1,2),(470949,11,NULL,4647,0,8747,2,3),(470950,11,NULL,113624,0,8747,3,4),(470951,12,NULL,187728,0,8747,0,1),(470952,12,NULL,159287,0,8747,1,2),(470953,13,NULL,4744,0,8747,0,1),(470954,13,NULL,4905,0,8747,1,2),(470955,13,NULL,120101,0,8747,2,3),(470956,14,NULL,4710,0,8747,0,1),(470957,14,NULL,107024,0,8747,1,2),(470958,14,NULL,7122,0,8747,2,3),(470959,15,NULL,4665,0,8747,0,1),(470960,15,NULL,4905,0,8747,1,2),(470961,15,NULL,174705,0,8747,2,3),(470962,16,NULL,4675,0,8747,0,1),(470963,16,NULL,116224,0,8747,1,2),(470964,17,NULL,5056,0,8747,0,1),(470965,17,NULL,4646,0,8747,1,2),(470966,17,NULL,77633,0,8747,2,3),(470967,18,NULL,6262,0,8747,0,1),(470968,18,NULL,162486,0,8747,1,2),(470969,19,NULL,4837,0,8747,0,1),(470970,19,NULL,4646,0,8747,1,2),(470971,19,NULL,4647,0,8747,2,3),(470972,19,NULL,13506,0,8747,3,4),(470973,20,NULL,4710,0,8747,0,1),(470974,20,NULL,5507,0,8747,1,2),(470975,20,NULL,5907,0,8747,2,3),(470976,20,NULL,20885,0,8747,3,4),(470977,21,NULL,4645,0,8747,0,1),(470978,21,NULL,152429,0,8747,1,2),(470979,22,NULL,4710,0,8747,0,1),(470980,22,NULL,161153,0,8747,1,2),(470981,23,NULL,4827,0,8747,0,1),(470982,23,NULL,4662,0,8747,1,2),(470983,23,NULL,18985,0,8747,2,3),(470984,24,NULL,4863,0,8747,0,1),(470985,24,NULL,104146,0,8747,1,2),(470986,24,NULL,18985,0,8747,2,3),(470987,25,NULL,5507,0,8747,0,1),(470988,25,NULL,108673,0,8747,1,2),(470989,25,NULL,132505,0,8747,2,3),(470990,26,NULL,4932,0,8747,0,1),(470991,26,NULL,4679,0,8747,1,2),(470992,26,NULL,8528,0,8747,2,3),(470993,27,NULL,4791,0,8747,0,1),(470994,27,NULL,4675,0,8747,1,2),(470995,27,NULL,4646,0,8747,2,3),(470996,27,NULL,40256,0,8747,3,4),(470997,28,NULL,5112,0,8747,0,1),(470998,28,NULL,4710,0,8747,1,2),(470999,28,NULL,4646,0,8747,2,3),(471000,28,NULL,4647,0,8747,3,4),(471001,28,NULL,5679,0,8747,4,5),(471002,29,NULL,12306,0,8747,0,1),(471003,29,NULL,4646,0,8747,1,2),(471004,29,NULL,148440,0,8747,2,3),(471005,30,NULL,4710,0,8747,0,1),(471006,30,NULL,5905,0,8747,1,2),(471007,30,NULL,128288,0,8747,2,3),(471008,31,NULL,4675,0,8747,0,1),(471009,31,NULL,4729,0,8747,1,2),(471010,31,NULL,13391,0,8747,2,3),(471011,32,NULL,5112,0,8747,0,1),(471012,32,NULL,4646,0,8747,1,2),(471013,32,NULL,4647,0,8747,2,3),(471014,32,NULL,12017,0,8747,3,4),(471015,33,NULL,5208,0,8747,0,1),(471016,33,NULL,4646,0,8747,1,2),(471017,33,NULL,4683,0,8747,2,3),(471018,33,NULL,5369,0,8747,3,4),(471019,34,NULL,5311,0,8747,0,1),(471020,34,NULL,102596,0,8747,1,2),(471021,35,NULL,13896,0,8747,0,1),(471022,35,NULL,6039,0,8747,1,2),(471023,35,NULL,5557,0,8747,2,3),(471024,36,NULL,111039,0,8747,0,1),(471025,36,NULL,4646,0,8747,1,2),(471026,36,NULL,25971,0,8747,2,3),(471027,37,NULL,4710,0,8747,0,1),(471028,37,NULL,5112,0,8747,1,2),(471029,37,NULL,129419,0,8747,2,3),(471030,38,NULL,6583,0,8747,0,1),(471031,38,NULL,4664,0,8747,1,2),(471032,38,NULL,84787,0,8747,2,3),(471033,39,NULL,5112,0,8747,0,1),(471034,39,NULL,36798,0,8747,1,2),(471035,40,NULL,4793,0,8747,0,1),(471036,40,NULL,187753,0,8747,1,2),(471037,41,NULL,4669,0,8747,0,1),(471038,41,NULL,20992,0,8747,1,2),(471039,42,NULL,5112,0,8747,0,1),(471040,42,NULL,72931,0,8747,1,2),(471041,43,NULL,5150,0,8747,0,1),(471042,43,NULL,4657,0,8747,1,2),(471043,43,NULL,31460,0,8747,2,3),(471044,44,NULL,4676,0,8747,0,1),(471045,44,NULL,163392,0,8747,1,2),(471046,45,NULL,177704,0,8747,0,1),(471047,45,NULL,12414,0,8747,1,2),(471048,46,NULL,4682,0,8747,0,1),(471049,46,NULL,4965,0,8747,1,2),(471050,46,NULL,134207,0,8747,2,3),(471051,47,NULL,4676,0,8747,0,1),(471052,47,NULL,16481,0,8747,1,2),(471053,48,NULL,9100,0,8747,0,1),(471054,48,NULL,76999,0,8747,1,2),(471055,49,NULL,4863,0,8747,0,1),(471056,49,NULL,73415,0,8747,1,2),(471057,49,NULL,187759,0,8747,2,3),(471058,50,NULL,5842,0,8747,0,1),(471059,50,NULL,29965,0,8747,1,2),(471060,51,NULL,5869,0,8747,0,1),(471061,51,NULL,11107,0,8747,1,2),(471062,51,NULL,6380,0,8747,2,3),(471063,51,NULL,117427,0,8747,3,4),(471064,52,NULL,6743,0,8747,0,1),(471065,52,NULL,139836,0,8747,1,2),(471066,53,NULL,5932,0,8747,0,1),(471067,53,NULL,5271,0,8747,1,2),(471068,53,NULL,4646,0,8747,2,3),(471069,53,NULL,4647,0,8747,3,4),(471070,53,NULL,9312,0,8747,4,5),(471071,54,NULL,4863,0,8747,0,1),(471072,54,NULL,4710,0,8747,1,2),(471073,54,NULL,59507,0,8747,2,3),(471074,55,NULL,6094,0,8747,0,1),(471075,55,NULL,83100,0,8747,1,2),(471076,56,NULL,10235,0,8747,0,1),(471077,56,NULL,4675,0,8747,1,2),(471078,56,NULL,23908,0,8747,2,3),(471079,57,NULL,5112,0,8747,0,1),(471080,57,NULL,111039,0,8747,1,2),(471081,57,NULL,16366,0,8747,2,3),(471082,58,NULL,9492,0,8747,0,1),(471083,58,NULL,4793,0,8747,1,2),(471084,58,NULL,114553,0,8747,2,3),(471085,59,NULL,4675,0,8747,0,1),(471086,59,NULL,11348,0,8747,1,2),(471087,60,NULL,4822,0,8747,0,1),(471088,60,NULL,7565,0,8747,1,2),(471089,60,NULL,38921,0,8747,2,3),(471090,61,NULL,5112,0,8747,0,1),(471091,61,NULL,187770,0,8747,1,2),(471092,62,NULL,4729,0,8747,0,1),(471093,62,NULL,4662,0,8747,1,2),(471094,62,NULL,40496,0,8747,2,3),(471095,1,NULL,59375,0,8748,0,1),(471096,1,NULL,4664,0,8748,1,2),(471097,1,NULL,111745,0,8748,2,3),(471098,1,NULL,4688,0,8748,3,4),(471099,1,NULL,9460,0,8748,4,5),(471100,2,NULL,5842,0,8748,0,1),(471101,2,NULL,4905,0,8748,1,2),(471102,2,NULL,4646,0,8748,2,3),(471103,2,NULL,119440,0,8748,3,4),(471104,3,NULL,7565,0,8748,0,1),(471105,3,NULL,4676,0,8748,1,2),(471106,3,NULL,26909,0,8748,2,3),(471107,4,NULL,79616,0,8748,0,1),(471108,4,NULL,187776,0,8748,1,2),(471109,5,NULL,4664,0,8748,0,1),(471110,5,NULL,4646,0,8748,1,2),(471111,5,NULL,4683,0,8748,2,3),(471112,5,NULL,5387,0,8748,3,4),(471113,6,NULL,4675,0,8748,0,1),(471114,6,NULL,4664,0,8748,1,2),(471115,6,NULL,5050,0,8748,2,3),(471116,6,NULL,16481,0,8748,3,4),(471117,7,NULL,5097,0,8748,0,1),(471118,7,NULL,4675,0,8748,1,2),(471119,7,NULL,4646,0,8748,2,3),(471120,7,NULL,150660,0,8748,3,4),(471121,8,NULL,4676,0,8748,0,1),(471122,8,NULL,6056,0,8748,1,2),(471123,8,NULL,4646,0,8748,2,3),(471124,8,NULL,155463,0,8748,3,4),(471125,9,NULL,4665,0,8748,0,1),(471126,9,NULL,4729,0,8748,1,2),(471127,9,NULL,187781,0,8748,2,3),(471128,10,NULL,4652,0,8748,0,1),(471129,10,NULL,5567,0,8748,1,2),(471130,10,NULL,6506,0,8748,2,3),(471131,11,NULL,4688,0,8748,0,1),(471132,11,NULL,4729,0,8748,1,2),(471133,11,NULL,52370,0,8748,2,3),(471134,12,NULL,4675,0,8748,0,1),(471135,12,NULL,15595,0,8748,1,2),(471136,13,NULL,101871,0,8748,0,1),(471137,13,NULL,6816,0,8748,1,2),(471138,14,NULL,101871,0,8748,0,1),(471139,14,NULL,6816,0,8748,1,2),(471140,15,NULL,4675,0,8748,0,1),(471141,15,NULL,4905,0,8748,1,2),(471142,15,NULL,20885,0,8748,2,3),(471143,16,NULL,4652,0,8748,0,1),(471144,16,NULL,5192,0,8748,1,2),(471145,16,NULL,19370,0,8748,2,3),(471146,17,NULL,4661,0,8748,0,1),(471147,17,NULL,124022,0,8748,1,2),(471148,17,NULL,8056,0,8748,2,3),(471149,18,NULL,4664,0,8748,0,1),(471150,18,NULL,13391,0,8748,1,2),(471151,19,NULL,4665,0,8748,0,1),(471152,19,NULL,137209,0,8748,1,2),(471153,20,NULL,4654,0,8748,0,1),(471154,20,NULL,5455,0,8748,1,2),(471155,20,NULL,141734,0,8748,2,3),(471156,20,NULL,4646,0,8748,3,4),(471157,20,NULL,8503,0,8748,4,5),(471158,21,NULL,4670,0,8748,0,1),(471159,21,NULL,80400,0,8748,1,2),(471160,22,NULL,7565,0,8748,0,1),(471161,22,NULL,4789,0,8748,1,2),(471162,22,NULL,5493,0,8748,2,3),(471163,22,NULL,35621,0,8748,3,4),(471164,23,NULL,4676,0,8748,0,1),(471165,23,NULL,4646,0,8748,1,2),(471166,23,NULL,17464,0,8748,2,3),(471167,24,NULL,4669,0,8748,0,1),(471168,24,NULL,4646,0,8748,1,2),(471169,24,NULL,4647,0,8748,2,3),(471170,24,NULL,37195,0,8748,3,4),(471171,25,NULL,13228,0,8748,0,1),(471172,25,NULL,187792,0,8748,1,2),(471173,26,NULL,4676,0,8748,0,1),(471174,26,NULL,4645,0,8748,1,2),(471175,26,NULL,4646,0,8748,2,3),(471176,26,NULL,9234,0,8748,3,4),(471177,27,NULL,4665,0,8748,0,1),(471178,27,NULL,4688,0,8748,1,2),(471179,27,NULL,12704,0,8748,2,3),(471180,28,NULL,4744,0,8748,0,1),(471181,28,NULL,5192,0,8748,1,2),(471182,28,NULL,52853,0,8748,2,3),(471183,29,NULL,5691,0,8748,0,1),(471184,29,NULL,4962,0,8748,1,2),(471185,29,NULL,4646,0,8748,2,3),(471186,29,NULL,4683,0,8748,3,4),(471187,29,NULL,80509,0,8748,4,5),(471188,30,NULL,5659,0,8748,0,1),(471189,30,NULL,8334,0,8748,1,2),(471190,30,NULL,9663,0,8748,2,3),(471191,31,NULL,4661,0,8748,0,1),(471192,31,NULL,4646,0,8748,1,2),(471193,31,NULL,128848,0,8748,2,3),(471194,32,NULL,4675,0,8748,0,1),(471195,32,NULL,6688,0,8748,1,2),(471196,32,NULL,8738,0,8748,2,3),(471197,33,NULL,4735,0,8748,0,1),(471198,33,NULL,187798,0,8748,1,2),(471199,34,NULL,4676,0,8748,0,1),(471200,34,NULL,5150,0,8748,1,2),(471201,34,NULL,138560,0,8748,2,3),(471202,35,NULL,4688,0,8748,0,1),(471203,35,NULL,4905,0,8748,1,2),(471204,35,NULL,76818,0,8748,2,3),(471205,36,NULL,4675,0,8748,0,1),(471206,36,NULL,159090,0,8748,1,2),(471207,37,NULL,4664,0,8748,0,1),(471208,37,NULL,4667,0,8748,1,2),(471209,37,NULL,4646,0,8748,2,3),(471210,37,NULL,9257,0,8748,3,4),(471211,38,NULL,4994,0,8748,0,1),(471212,38,NULL,5831,0,8748,1,2),(471213,39,NULL,4675,0,8748,0,1),(471214,39,NULL,4646,0,8748,1,2),(471215,39,NULL,5050,0,8748,2,3),(471216,39,NULL,127271,0,8748,3,4),(471217,40,NULL,6583,0,8748,0,1),(471218,40,NULL,4646,0,8748,1,2),(471219,40,NULL,122798,0,8748,2,3),(471220,41,NULL,4769,0,8748,0,1),(471221,41,NULL,4907,0,8748,1,2),(471222,41,NULL,117007,0,8748,2,3),(471223,42,NULL,6583,0,8748,0,1),(471224,42,NULL,5751,0,8748,1,2),(471225,42,NULL,22492,0,8748,2,3),(471226,43,NULL,4688,0,8748,0,1),(471227,43,NULL,4905,0,8748,1,2),(471228,43,NULL,132101,0,8748,2,3),(471229,44,NULL,4962,0,8748,0,1),(471230,44,NULL,134867,0,8748,1,2),(471231,45,NULL,4729,0,8748,0,1),(471232,45,NULL,119402,0,8748,1,2),(471233,46,NULL,4880,0,8748,0,1),(471234,46,NULL,7565,0,8748,1,2),(471235,46,NULL,6098,0,8748,2,3),(471236,47,NULL,4675,0,8748,0,1),(471237,47,NULL,140060,0,8748,1,2),(471238,48,NULL,10773,0,8748,0,1),(471239,48,NULL,187812,0,8748,1,2),(471240,49,NULL,4645,0,8748,0,1),(471241,49,NULL,171220,0,8748,1,2),(471242,50,NULL,4675,0,8748,0,1),(471243,50,NULL,4646,0,8748,1,2),(471244,50,NULL,13966,0,8748,2,3),(471245,51,NULL,12743,0,8748,0,1),(471246,51,NULL,4962,0,8748,1,2),(471247,51,NULL,187815,0,8748,2,3),(471248,51,NULL,5890,0,8748,3,4),(471249,51,NULL,4646,0,8748,4,5),(471250,51,NULL,137590,0,8748,5,6),(471251,1,NULL,4791,0,8749,0,1),(471252,1,NULL,4675,0,8749,1,2),(471253,1,NULL,118627,0,8749,2,3),(471254,2,NULL,6039,0,8749,0,1),(471255,2,NULL,8941,0,8749,1,2),(471256,3,NULL,4665,0,8749,0,1),(471257,3,NULL,5575,0,8749,1,2),(471258,3,NULL,11224,0,8749,2,3),(471259,4,NULL,4665,0,8749,0,1),(471260,4,NULL,22084,0,8749,1,2),(471261,4,NULL,76580,0,8749,2,3),(471262,5,NULL,6590,0,8749,0,1),(471263,5,NULL,4783,0,8749,1,2),(471264,5,NULL,9109,0,8749,2,3),(471265,6,NULL,101871,0,8749,0,1),(471266,6,NULL,141616,0,8749,1,2),(471267,7,NULL,4688,0,8749,0,1),(471268,7,NULL,123890,0,8749,1,2),(471269,8,NULL,4675,0,8749,0,1),(471270,8,NULL,6245,0,8749,1,2),(471271,8,NULL,141653,0,8749,2,3),(471272,9,NULL,4645,0,8749,0,1),(471273,9,NULL,4744,0,8749,1,2),(471274,9,NULL,119122,0,8749,2,3),(471275,10,NULL,171117,0,8749,0,1),(471276,10,NULL,4646,0,8749,1,2),(471277,10,NULL,7128,0,8749,2,3),(471278,11,NULL,5393,0,8749,0,1),(471279,11,NULL,12743,0,8749,1,2),(471280,11,NULL,51615,0,8749,2,3),(471281,12,NULL,4675,0,8749,0,1),(471282,12,NULL,187827,0,8749,1,2),(471283,13,NULL,4662,0,8749,0,1),(471284,13,NULL,92704,0,8749,1,2),(471285,14,NULL,51900,0,8749,0,1),(471286,14,NULL,187830,0,8749,1,2),(471287,15,NULL,5056,0,8749,0,1),(471288,15,NULL,38549,0,8749,1,2),(471289,16,NULL,13228,0,8749,0,1),(471290,16,NULL,116336,0,8749,1,2),(471291,17,NULL,4676,0,8749,0,1),(471292,17,NULL,4646,0,8749,1,2),(471293,17,NULL,4647,0,8749,2,3),(471294,17,NULL,25721,0,8749,3,4),(471295,18,NULL,5368,0,8749,0,1),(471296,18,NULL,4667,0,8749,1,2),(471297,18,NULL,7016,0,8749,2,3),(471298,18,NULL,51098,0,8749,3,4),(471299,19,NULL,4729,0,8749,0,1),(471300,19,NULL,105608,0,8749,1,2),(471301,20,NULL,4676,0,8749,0,1),(471302,20,NULL,4646,0,8749,1,2),(471303,20,NULL,187835,0,8749,2,3),(471304,21,NULL,119258,0,8749,0,1),(471305,21,NULL,5150,0,8749,1,2),(471306,21,NULL,107297,0,8749,2,3),(471307,22,NULL,4667,0,8749,0,1),(471308,22,NULL,24770,0,8749,1,2),(471309,23,NULL,4789,0,8749,0,1),(471310,23,NULL,4645,0,8749,1,2),(471311,23,NULL,4646,0,8749,2,3),(471312,23,NULL,4647,0,8749,3,4),(471313,23,NULL,152624,0,8749,4,5),(471314,24,NULL,5221,0,8749,0,1),(471315,24,NULL,4645,0,8749,1,2),(471316,24,NULL,4646,0,8749,2,3),(471317,24,NULL,4647,0,8749,3,4),(471318,24,NULL,109069,0,8749,4,5),(471319,25,NULL,4657,0,8749,0,1),(471320,25,NULL,13213,0,8749,1,2),(471321,26,NULL,9100,0,8749,0,1),(471322,26,NULL,4646,0,8749,1,2),(471323,26,NULL,4647,0,8749,2,3),(471324,26,NULL,187841,0,8749,3,4),(471325,27,NULL,4676,0,8749,0,1),(471326,27,NULL,150129,0,8749,1,2),(471327,28,NULL,4675,0,8749,0,1),(471328,28,NULL,4932,0,8749,1,2),(471329,28,NULL,149524,0,8749,2,3),(471330,29,NULL,4675,0,8749,0,1),(471331,29,NULL,98676,0,8749,1,2),(471332,30,NULL,4783,0,8749,0,1),(471333,30,NULL,25466,0,8749,1,2),(471334,31,NULL,5212,0,8749,0,1),(471335,31,NULL,7444,0,8749,1,2),(471336,31,NULL,152860,0,8749,2,3),(471337,32,NULL,5566,0,8749,0,1),(471338,32,NULL,59375,0,8749,1,2),(471339,32,NULL,11384,0,8749,2,3),(471340,32,NULL,4880,0,8749,3,4),(471341,32,NULL,6315,0,8749,4,5),(471342,32,NULL,4692,0,8749,5,6),(471343,32,NULL,12714,0,8749,6,7),(471344,33,NULL,4664,0,8749,0,1),(471345,33,NULL,12021,0,8749,1,2),(471346,34,NULL,4652,0,8749,0,1),(471347,34,NULL,4962,0,8749,1,2),(471348,34,NULL,22826,0,8749,2,3),(471349,35,NULL,9459,0,8749,0,1),(471350,35,NULL,4822,0,8749,1,2),(471351,35,NULL,79976,0,8749,2,3),(471352,36,NULL,5156,0,8749,0,1),(471353,36,NULL,4646,0,8749,1,2),(471354,36,NULL,4683,0,8749,2,3),(471355,36,NULL,5369,0,8749,3,4),(471356,37,NULL,4880,0,8749,0,1),(471357,37,NULL,4998,0,8749,1,2),(471358,37,NULL,33650,0,8749,2,3),(471359,38,NULL,4676,0,8749,0,1),(471360,38,NULL,11736,0,8749,1,2),(471361,39,NULL,4688,0,8749,0,1),(471362,39,NULL,129464,0,8749,1,2),(471363,40,NULL,6630,0,8749,0,1),(471364,40,NULL,4755,0,8749,1,2),(471365,40,NULL,171989,0,8749,2,3),(471366,41,NULL,130461,0,8749,0,1),(471367,41,NULL,4676,0,8749,1,2),(471368,41,NULL,22830,0,8749,2,3),(471369,41,NULL,4646,0,8749,3,4),(471370,41,NULL,17995,0,8749,4,5),(471371,42,NULL,4664,0,8749,0,1),(471372,42,NULL,4646,0,8749,1,2),(471373,42,NULL,4683,0,8749,2,3),(471374,42,NULL,73287,0,8749,3,4),(471375,43,NULL,4645,0,8749,0,1),(471376,43,NULL,23637,0,8749,1,2),(471377,44,NULL,4688,0,8749,0,1),(471378,44,NULL,28909,0,8749,1,2),(471379,45,NULL,4645,0,8749,0,1),(471380,45,NULL,187854,0,8749,1,2),(471381,46,NULL,4845,0,8749,0,1),(471382,46,NULL,26830,0,8749,1,2),(471383,47,NULL,4661,0,8749,0,1),(471384,47,NULL,4827,0,8749,1,2),(471385,47,NULL,4688,0,8749,2,3),(471386,47,NULL,22084,0,8749,3,4),(471387,48,NULL,5156,0,8749,0,1),(471388,48,NULL,5368,0,8749,1,2),(471389,48,NULL,4905,0,8749,2,3),(471390,48,NULL,167330,0,8749,3,4),(471391,1,NULL,4710,0,8750,0,1),(471392,1,NULL,5112,0,8750,1,2),(471393,1,NULL,120535,0,8750,2,3),(471394,2,NULL,4675,0,8750,0,1),(471395,2,NULL,7745,0,8750,1,2),(471396,2,NULL,7016,0,8750,2,3),(471397,2,NULL,25548,0,8750,3,4),(471398,3,NULL,5056,0,8750,0,1),(471399,3,NULL,121219,0,8750,1,2),(471400,3,NULL,115646,0,8750,2,3),(471401,4,NULL,113871,0,8750,0,1),(471402,4,NULL,4646,0,8750,1,2),(471403,4,NULL,119587,0,8750,2,3),(471404,5,NULL,4710,0,8750,0,1),(471405,5,NULL,4863,0,8750,1,2),(471406,5,NULL,5271,0,8750,2,3),(471407,5,NULL,13614,0,8750,3,4),(471408,6,NULL,4662,0,8750,0,1),(471409,6,NULL,4665,0,8750,1,2),(471410,6,NULL,11419,0,8750,2,3),(471411,6,NULL,4646,0,8750,3,4),(471412,6,NULL,11420,0,8750,4,5),(471413,7,NULL,9432,0,8750,0,1),(471414,7,NULL,15945,0,8750,1,2),(471415,8,NULL,4710,0,8750,0,1),(471416,8,NULL,5050,0,8750,1,2),(471417,8,NULL,79503,0,8750,2,3),(471418,9,NULL,5507,0,8750,0,1),(471419,9,NULL,9492,0,8750,1,2),(471420,9,NULL,5538,0,8750,2,3),(471421,9,NULL,28362,0,8750,3,4),(471422,10,NULL,4729,0,8750,0,1),(471423,10,NULL,4646,0,8750,1,2),(471424,10,NULL,133001,0,8750,2,3),(471425,11,NULL,5226,0,8750,0,1),(471426,11,NULL,4670,0,8750,1,2),(471427,11,NULL,4675,0,8750,2,3),(471428,11,NULL,120091,0,8750,3,4),(471429,12,NULL,9100,0,8750,0,1),(471430,12,NULL,5762,0,8750,1,2),(471431,13,NULL,100369,0,8750,0,1),(471432,13,NULL,12021,0,8750,1,2),(471433,14,NULL,4905,0,8750,0,1),(471434,14,NULL,4670,0,8750,1,2),(471435,14,NULL,4675,0,8750,2,3),(471436,14,NULL,24436,0,8750,3,4),(471437,15,NULL,9100,0,8750,0,1),(471438,15,NULL,4646,0,8750,1,2),(471439,15,NULL,5050,0,8750,2,3),(471440,15,NULL,5890,0,8750,3,4),(471441,16,NULL,120497,0,8750,0,1),(471442,16,NULL,5507,0,8750,1,2),(471443,16,NULL,187870,0,8750,2,3),(471444,17,NULL,72959,0,8750,0,1),(471445,17,NULL,4646,0,8750,1,2),(471446,17,NULL,7559,0,8750,2,3),(471447,18,NULL,59375,0,8750,0,1),(471448,18,NULL,4735,0,8750,1,2),(471449,18,NULL,4667,0,8750,2,3),(471450,18,NULL,4646,0,8750,3,4),(471451,18,NULL,4647,0,8750,4,5),(471452,18,NULL,8021,0,8750,5,6),(471453,19,NULL,4710,0,8750,0,1),(471454,19,NULL,5271,0,8750,1,2),(471455,19,NULL,118082,0,8750,2,3),(471456,20,NULL,4645,0,8750,0,1),(471457,20,NULL,4675,0,8750,1,2),(471458,20,NULL,130799,0,8750,2,3),(471459,21,NULL,5112,0,8750,0,1),(471460,21,NULL,16528,0,8750,1,2),(471461,22,NULL,5208,0,8750,0,1),(471462,22,NULL,128561,0,8750,1,2),(471463,23,NULL,6438,0,8750,0,1),(471464,23,NULL,4646,0,8750,1,2),(471465,23,NULL,5050,0,8750,2,3),(471466,23,NULL,26803,0,8750,3,4),(471467,24,NULL,38182,0,8750,0,1),(471468,24,NULL,117821,0,8750,1,2),(471469,25,NULL,4729,0,8750,0,1),(471470,25,NULL,4665,0,8750,1,2),(471471,25,NULL,128140,0,8750,2,3),(471472,26,NULL,131834,0,8750,0,1),(471473,26,NULL,54474,0,8750,1,2),(471474,27,NULL,4675,0,8750,0,1),(471475,27,NULL,7995,0,8750,1,2),(471476,27,NULL,4646,0,8750,2,3),(471477,27,NULL,4647,0,8750,3,4),(471478,27,NULL,6303,0,8750,4,5),(471479,28,NULL,4880,0,8750,0,1),(471480,28,NULL,17332,0,8750,1,2),(471481,28,NULL,115114,0,8750,2,3),(471482,29,NULL,5112,0,8750,0,1),(471483,29,NULL,4891,0,8750,1,2),(471484,29,NULL,8935,0,8750,2,3),(471485,30,NULL,4710,0,8750,0,1),(471486,30,NULL,115499,0,8750,1,2),(471487,31,NULL,7016,0,8750,0,1),(471488,31,NULL,4657,0,8750,1,2),(471489,31,NULL,135135,0,8750,2,3),(471490,32,NULL,5112,0,8750,0,1),(471491,32,NULL,4836,0,8750,1,2),(471492,32,NULL,5050,0,8750,2,3),(471493,32,NULL,26618,0,8750,3,4),(471494,33,NULL,4729,0,8750,0,1),(471495,33,NULL,4675,0,8750,1,2),(471496,33,NULL,125415,0,8750,2,3),(471497,34,NULL,9019,0,8750,0,1),(471498,34,NULL,6858,0,8750,1,2),(471499,34,NULL,187883,0,8750,2,3),(471500,35,NULL,4793,0,8750,0,1),(471501,35,NULL,5112,0,8750,1,2),(471502,35,NULL,5271,0,8750,2,3),(471503,35,NULL,6315,0,8750,3,4),(471504,36,NULL,4787,0,8750,0,1),(471505,36,NULL,125967,0,8750,1,2),(471506,37,NULL,101928,0,8750,0,1),(471507,37,NULL,5111,0,8750,1,2),(471508,37,NULL,4837,0,8750,2,3),(471509,37,NULL,24617,0,8750,3,4),(471510,38,NULL,4905,0,8750,0,1),(471511,38,NULL,133248,0,8750,1,2),(471512,39,NULL,101047,0,8750,0,1),(471513,39,NULL,53333,0,8750,1,2),(471514,40,NULL,4789,0,8750,0,1),(471515,40,NULL,4662,0,8750,1,2),(471516,40,NULL,9375,0,8750,2,3),(471517,41,NULL,5932,0,8750,0,1),(471518,41,NULL,4646,0,8750,1,2),(471519,41,NULL,4647,0,8750,2,3),(471520,41,NULL,114685,0,8750,3,4),(471521,42,NULL,4783,0,8750,0,1),(471522,42,NULL,11541,0,8750,1,2),(471523,42,NULL,120027,0,8750,2,3),(471524,43,NULL,133710,0,8750,0,1),(471525,43,NULL,4646,0,8750,1,2),(471526,43,NULL,4683,0,8750,2,3),(471527,43,NULL,10846,0,8750,3,4),(471528,44,NULL,4657,0,8750,0,1),(471529,44,NULL,20561,0,8750,1,2),(471530,45,NULL,4744,0,8750,0,1),(471531,45,NULL,114440,0,8750,1,2),(471532,46,NULL,4837,0,8750,0,1),(471533,46,NULL,8749,0,8750,1,2),(471534,46,NULL,8750,0,8750,2,3),(471535,47,NULL,9492,0,8750,0,1),(471536,47,NULL,5507,0,8750,1,2),(471537,47,NULL,52287,0,8750,2,3),(471538,48,NULL,4710,0,8750,0,1),(471539,48,NULL,17386,0,8750,1,2),(471540,48,NULL,171617,0,8750,2,3),(471541,49,NULL,72959,0,8750,0,1),(471542,49,NULL,4864,0,8750,1,2),(471543,49,NULL,126659,0,8750,2,3),(471544,50,NULL,5112,0,8750,0,1),(471545,50,NULL,12772,0,8750,1,2),(471546,50,NULL,20992,0,8750,2,3),(471547,51,NULL,4688,0,8750,0,1),(471548,51,NULL,127457,0,8750,1,2),(471549,52,NULL,4729,0,8750,0,1),(471550,52,NULL,4646,0,8750,1,2),(471551,52,NULL,187897,0,8750,2,3),(471552,53,NULL,4675,0,8750,0,1),(471553,53,NULL,5768,0,8750,1,2),(471554,53,NULL,4646,0,8750,2,3),(471555,53,NULL,8490,0,8750,3,4),(471556,54,NULL,4863,0,8750,0,1),(471557,54,NULL,187900,0,8750,1,2),(471558,55,NULL,4756,0,8750,0,1),(471559,55,NULL,4732,0,8750,1,2),(471560,55,NULL,4750,0,8750,2,3),(471561,56,NULL,4948,0,8750,0,1),(471562,56,NULL,146409,0,8750,1,2),(471563,57,NULL,4905,0,8750,0,1),(471564,57,NULL,8342,0,8750,1,2),(471565,58,NULL,4710,0,8750,0,1),(471566,58,NULL,58109,0,8750,1,2),(471567,58,NULL,4646,0,8750,2,3),(471568,58,NULL,187904,0,8750,3,4),(471569,59,NULL,4679,0,8750,0,1),(471570,59,NULL,6583,0,8750,1,2),(471571,59,NULL,4998,0,8750,2,3),(471572,59,NULL,116661,0,8750,3,4),(471573,60,NULL,4783,0,8750,0,1),(471574,60,NULL,4756,0,8750,1,2),(471575,60,NULL,128028,0,8750,2,3),(471576,61,NULL,4845,0,8750,0,1),(471577,61,NULL,5050,0,8750,1,2),(471578,61,NULL,8691,0,8750,2,3),(471579,62,NULL,9524,0,8750,0,1),(471580,62,NULL,4744,0,8750,1,2),(471581,62,NULL,135007,0,8750,2,3),(471582,63,NULL,187909,0,8750,0,1),(471583,63,NULL,83969,0,8750,1,2),(471584,64,NULL,4645,0,8750,0,1),(471585,64,NULL,5050,0,8750,1,2),(471586,64,NULL,141155,0,8750,2,3),(471587,65,NULL,4662,0,8750,0,1),(471588,65,NULL,5150,0,8750,1,2),(471589,65,NULL,21645,0,8750,2,3),(471590,66,NULL,5271,0,8750,0,1),(471591,66,NULL,16934,0,8750,1,2),(471592,67,NULL,4729,0,8750,0,1),(471593,67,NULL,4998,0,8750,1,2),(471594,67,NULL,187913,0,8750,2,3),(471595,68,NULL,4710,0,8750,0,1),(471596,68,NULL,5271,0,8750,1,2),(471597,68,NULL,182706,0,8750,2,3),(471598,69,NULL,5193,0,8750,0,1),(471599,69,NULL,78253,0,8750,1,2),(471600,70,NULL,4675,0,8750,0,1),(471601,70,NULL,4676,0,8750,1,2),(471602,70,NULL,24616,0,8750,2,3),(471603,71,NULL,101047,0,8750,0,1),(471604,71,NULL,115646,0,8750,1,2),(471605,72,NULL,4662,0,8750,0,1),(471606,72,NULL,73239,0,8750,1,2),(471607,73,NULL,4905,0,8750,0,1),(471608,73,NULL,4729,0,8750,1,2),(471609,73,NULL,25070,0,8750,2,3),(471610,74,NULL,5416,0,8750,0,1),(471611,74,NULL,5751,0,8750,1,2),(471612,74,NULL,26687,0,8750,2,3),(471613,75,NULL,10811,0,8750,0,1),(471614,75,NULL,57302,0,8750,1,2),(471615,75,NULL,122852,0,8750,2,3),(471616,1,NULL,4665,0,8751,0,1),(471617,1,NULL,5559,0,8751,1,2),(471618,2,NULL,4688,0,8751,0,1),(471619,2,NULL,4905,0,8751,1,2),(471620,2,NULL,144669,0,8751,2,3),(471621,3,NULL,4710,0,8751,0,1),(471622,3,NULL,5050,0,8751,1,2),(471623,3,NULL,26520,0,8751,2,3),(471624,4,NULL,9541,0,8751,0,1),(471625,4,NULL,124241,0,8751,1,2),(471626,5,NULL,4675,0,8751,0,1),(471627,5,NULL,4670,0,8751,1,2),(471628,5,NULL,5475,0,8751,2,3),(471629,5,NULL,4646,0,8751,3,4),(471630,5,NULL,7895,0,8751,4,5),(471631,6,NULL,5150,0,8751,0,1),(471632,6,NULL,7745,0,8751,1,2),(471633,6,NULL,132591,0,8751,2,3),(471634,7,NULL,5112,0,8751,0,1),(471635,7,NULL,5907,0,8751,1,2),(471636,7,NULL,4710,0,8751,2,3),(471637,7,NULL,129588,0,8751,3,4),(471638,8,NULL,4863,0,8751,0,1),(471639,8,NULL,5507,0,8751,1,2),(471640,8,NULL,5112,0,8751,2,3),(471641,8,NULL,150854,0,8751,3,4),(471642,9,NULL,4837,0,8751,0,1),(471643,9,NULL,124149,0,8751,1,2),(471644,10,NULL,105455,0,8751,0,1),(471645,10,NULL,54203,0,8751,1,2),(471646,11,NULL,110610,0,8751,0,1),(471647,11,NULL,105455,0,8751,1,2),(471648,11,NULL,178515,0,8751,2,3),(471649,12,NULL,4676,0,8751,0,1),(471650,12,NULL,4822,0,8751,1,2),(471651,12,NULL,4646,0,8751,2,3),(471652,12,NULL,13113,0,8751,3,4),(471653,13,NULL,4837,0,8751,0,1),(471654,13,NULL,4793,0,8751,1,2),(471655,13,NULL,163795,0,8751,2,3),(471656,14,NULL,4793,0,8751,0,1),(471657,14,NULL,5050,0,8751,1,2),(471658,14,NULL,13512,0,8751,2,3),(471659,15,NULL,4710,0,8751,0,1),(471660,15,NULL,28838,0,8751,1,2),(471661,16,NULL,5665,0,8751,0,1),(471662,16,NULL,7790,0,8751,1,2),(471663,16,NULL,31185,0,8751,2,3),(471664,17,NULL,4664,0,8751,0,1),(471665,17,NULL,11378,0,8751,1,2),(471666,17,NULL,5406,0,8751,2,3),(471667,17,NULL,4912,0,8751,3,4),(471668,17,NULL,4682,0,8751,4,5),(471669,17,NULL,4965,0,8751,5,6),(471670,17,NULL,4646,0,8751,6,7),(471671,17,NULL,31154,0,8751,7,8),(471672,18,NULL,4710,0,8751,0,1),(471673,18,NULL,9492,0,8751,1,2),(471674,18,NULL,4646,0,8751,2,3),(471675,18,NULL,7895,0,8751,3,4),(471676,19,NULL,116707,0,8751,0,1),(471677,19,NULL,4793,0,8751,1,2),(471678,19,NULL,187937,0,8751,2,3),(471679,20,NULL,4710,0,8751,0,1),(471680,20,NULL,7791,0,8751,1,2),(471681,20,NULL,4793,0,8751,2,3),(471682,20,NULL,62400,0,8751,3,4),(471683,21,NULL,4688,0,8751,0,1),(471684,21,NULL,4646,0,8751,1,2),(471685,21,NULL,20510,0,8751,2,3),(471686,22,NULL,4864,0,8751,0,1),(471687,22,NULL,125678,0,8751,1,2),(471688,23,NULL,8121,0,8751,0,1),(471689,23,NULL,187941,0,8751,1,2),(471690,24,NULL,7745,0,8751,0,1),(471691,24,NULL,4646,0,8751,1,2),(471692,24,NULL,4647,0,8751,2,3),(471693,24,NULL,20768,0,8751,3,4),(471694,25,NULL,4863,0,8751,0,1),(471695,25,NULL,4710,0,8751,1,2),(471696,25,NULL,5869,0,8751,2,3),(471697,25,NULL,174905,0,8751,3,4),(471698,26,NULL,5192,0,8751,0,1),(471699,26,NULL,4965,0,8751,1,2),(471700,26,NULL,166155,0,8751,2,3),(471701,27,NULL,4720,0,8751,0,1),(471702,27,NULL,187944,0,8751,1,2),(471703,28,NULL,5507,0,8751,0,1),(471704,28,NULL,9233,0,8751,1,2),(471705,28,NULL,159090,0,8751,2,3),(471706,29,NULL,4665,0,8751,0,1),(471707,29,NULL,9929,0,8751,1,2),(471708,29,NULL,187947,0,8751,2,3),(471709,30,NULL,5507,0,8751,0,1),(471710,30,NULL,99265,0,8751,1,2),(471711,31,NULL,4688,0,8751,0,1),(471712,31,NULL,117269,0,8751,1,2),(471713,32,NULL,4710,0,8751,0,1),(471714,32,NULL,5271,0,8751,1,2),(471715,32,NULL,155713,0,8751,2,3),(471716,33,NULL,5271,0,8751,0,1),(471717,33,NULL,187952,0,8751,1,2),(471718,34,NULL,9492,0,8751,0,1),(471719,34,NULL,5112,0,8751,1,2),(471720,34,NULL,5050,0,8751,2,3),(471721,34,NULL,6288,0,8751,3,4),(471722,35,NULL,130283,0,8751,0,1),(471723,35,NULL,5112,0,8751,1,2),(471724,35,NULL,187955,0,8751,2,3),(471725,36,NULL,4710,0,8751,0,1),(471726,36,NULL,107024,0,8751,1,2),(471727,36,NULL,4646,0,8751,2,3),(471728,36,NULL,4647,0,8751,3,4),(471729,36,NULL,112447,0,8751,4,5),(471730,37,NULL,187958,0,8751,0,1),(471731,37,NULL,9109,0,8751,1,2),(471732,38,NULL,5112,0,8751,0,1),(471733,38,NULL,5111,0,8751,1,2),(471734,38,NULL,20193,0,8751,2,3),(471735,39,NULL,17386,0,8751,0,1),(471736,39,NULL,4646,0,8751,1,2),(471737,39,NULL,11996,0,8751,2,3),(471738,40,NULL,4837,0,8751,0,1),(471739,40,NULL,23637,0,8751,1,2),(471740,41,NULL,4729,0,8751,0,1),(471741,41,NULL,141991,0,8751,1,2),(471742,42,NULL,4837,0,8751,0,1),(471743,42,NULL,4646,0,8751,1,2),(471744,42,NULL,4647,0,8751,2,3),(471745,42,NULL,20768,0,8751,3,4),(471746,43,NULL,10254,0,8751,0,1),(471747,43,NULL,4729,0,8751,1,2),(471748,43,NULL,157670,0,8751,2,3),(471749,44,NULL,4710,0,8751,0,1),(471750,44,NULL,5112,0,8751,1,2),(471751,44,NULL,57203,0,8751,2,3),(471752,44,NULL,5050,0,8751,3,4),(471753,44,NULL,78693,0,8751,4,5),(471754,45,NULL,4675,0,8751,0,1),(471755,45,NULL,4646,0,8751,1,2),(471756,45,NULL,4647,0,8751,2,3),(471757,45,NULL,8902,0,8751,3,4),(471758,46,NULL,6583,0,8751,0,1),(471759,46,NULL,81220,0,8751,1,2),(471760,47,NULL,39412,0,8751,0,1),(471761,47,NULL,7016,0,8751,1,2),(471762,47,NULL,140779,0,8751,2,3),(471763,48,NULL,4848,0,8751,0,1),(471764,48,NULL,4735,0,8751,1,2),(471765,48,NULL,4880,0,8751,2,3),(471766,48,NULL,4646,0,8751,3,4),(471767,48,NULL,6956,0,8751,4,5),(471768,49,NULL,4837,0,8751,0,1),(471769,49,NULL,114404,0,8751,1,2),(471770,49,NULL,4710,0,8751,2,3),(471771,49,NULL,26759,0,8751,3,4),(471772,50,NULL,117046,0,8751,0,1),(471773,50,NULL,118910,0,8751,1,2),(471774,51,NULL,5112,0,8751,0,1),(471775,51,NULL,9492,0,8751,1,2),(471776,51,NULL,130217,0,8751,2,3),(471777,52,NULL,9541,0,8751,0,1),(471778,52,NULL,4710,0,8751,1,2),(471779,52,NULL,26042,0,8751,2,3),(471780,53,NULL,4822,0,8751,0,1),(471781,53,NULL,11989,0,8751,1,2),(471782,54,NULL,4710,0,8751,0,1),(471783,54,NULL,27586,0,8751,1,2),(471784,55,NULL,4710,0,8751,0,1),(471785,55,NULL,7790,0,8751,1,2),(471786,55,NULL,133354,0,8751,2,3),(471787,56,NULL,4793,0,8751,0,1),(471788,56,NULL,5271,0,8751,1,2),(471789,56,NULL,4646,0,8751,2,3),(471790,56,NULL,5124,0,8751,3,4),(471791,57,NULL,113871,0,8751,0,1),(471792,57,NULL,4646,0,8751,1,2),(471793,57,NULL,8645,0,8751,2,3),(471794,58,NULL,4769,0,8751,0,1),(471795,58,NULL,4646,0,8751,1,2),(471796,58,NULL,119086,0,8751,2,3),(471797,59,NULL,4822,0,8751,0,1),(471798,59,NULL,4675,0,8751,1,2),(471799,59,NULL,78849,0,8751,2,3),(471800,60,NULL,9100,0,8751,0,1),(471801,60,NULL,4675,0,8751,1,2),(471802,60,NULL,118291,0,8751,2,3),(471803,1,NULL,5226,0,8752,0,1),(471804,1,NULL,4755,0,8752,1,2),(471805,1,NULL,116646,0,8752,2,3),(471806,2,NULL,9019,0,8752,0,1),(471807,2,NULL,4675,0,8752,1,2),(471808,2,NULL,9111,0,8752,2,3),(471809,3,NULL,4662,0,8752,0,1),(471810,3,NULL,13557,0,8752,1,2),(471811,3,NULL,62856,0,8752,2,3),(471812,4,NULL,4675,0,8752,0,1),(471813,4,NULL,4905,0,8752,1,2),(471814,4,NULL,156113,0,8752,2,3),(471815,5,NULL,5691,0,8752,0,1),(471816,5,NULL,81671,0,8752,1,2),(471817,6,NULL,4675,0,8752,0,1),(471818,6,NULL,148198,0,8752,1,2),(471819,7,NULL,5192,0,8752,0,1),(471820,7,NULL,4845,0,8752,1,2),(471821,7,NULL,116170,0,8752,2,3),(471822,8,NULL,4688,0,8752,0,1),(471823,8,NULL,187987,0,8752,1,2),(471824,9,NULL,4675,0,8752,0,1),(471825,9,NULL,7745,0,8752,1,2),(471826,9,NULL,4646,0,8752,2,3),(471827,9,NULL,4647,0,8752,3,4),(471828,9,NULL,187989,0,8752,4,5),(471829,10,NULL,4889,0,8752,0,1),(471830,10,NULL,151451,0,8752,1,2),(471831,11,NULL,4932,0,8752,0,1),(471832,11,NULL,35724,0,8752,1,2),(471833,12,NULL,187992,0,8752,0,1),(471834,12,NULL,109201,0,8752,1,2),(471835,13,NULL,4729,0,8752,0,1),(471836,13,NULL,21148,0,8752,1,2),(471837,14,NULL,5208,0,8752,0,1),(471838,14,NULL,4880,0,8752,1,2),(471839,14,NULL,4851,0,8752,2,3),(471840,14,NULL,111798,0,8752,3,4),(471841,15,NULL,4688,0,8752,0,1),(471842,15,NULL,5050,0,8752,1,2),(471843,15,NULL,39211,0,8752,2,3),(471844,16,NULL,117227,0,8752,0,1),(471845,16,NULL,5050,0,8752,1,2),(471846,16,NULL,9170,0,8752,2,3),(471847,17,NULL,4654,0,8752,0,1),(471848,17,NULL,10627,0,8752,1,2),(471849,17,NULL,187996,0,8752,2,3),(471850,18,NULL,4880,0,8752,0,1),(471851,18,NULL,4907,0,8752,1,2),(471852,18,NULL,4662,0,8752,2,3),(471853,18,NULL,99082,0,8752,3,4),(471854,19,NULL,4769,0,8752,0,1),(471855,19,NULL,11811,0,8752,1,2),(471856,20,NULL,4669,0,8752,0,1),(471857,20,NULL,11310,0,8752,1,2),(471858,21,NULL,4675,0,8752,0,1),(471859,21,NULL,4755,0,8752,1,2),(471860,21,NULL,8595,0,8752,2,3),(471861,22,NULL,4675,0,8752,0,1),(471862,22,NULL,4646,0,8752,1,2),(471863,22,NULL,19544,0,8752,2,3),(471864,23,NULL,4688,0,8752,0,1),(471865,23,NULL,181911,0,8752,1,2),(471866,24,NULL,5208,0,8752,0,1),(471867,24,NULL,188001,0,8752,1,2),(471868,25,NULL,4688,0,8752,0,1),(471869,25,NULL,116887,0,8752,1,2),(471870,26,NULL,4645,0,8752,0,1),(471871,26,NULL,4646,0,8752,1,2),(471872,26,NULL,13432,0,8752,2,3),(471873,27,NULL,6391,0,8752,0,1),(471874,27,NULL,5050,0,8752,1,2),(471875,27,NULL,9267,0,8752,2,3),(471876,28,NULL,4756,0,8752,0,1),(471877,28,NULL,4657,0,8752,1,2),(471878,28,NULL,7745,0,8752,2,3),(471879,28,NULL,9586,0,8752,3,4),(471880,29,NULL,11192,0,8752,0,1),(471881,29,NULL,4646,0,8752,1,2),(471882,29,NULL,4647,0,8752,2,3),(471883,29,NULL,113624,0,8752,3,4),(471884,30,NULL,4688,0,8752,0,1),(471885,30,NULL,95324,0,8752,1,2),(471886,30,NULL,53180,0,8752,2,3),(471887,31,NULL,103636,0,8752,0,1),(471888,31,NULL,8561,0,8752,1,2),(471889,31,NULL,5613,0,8752,2,3),(471890,31,NULL,4646,0,8752,3,4),(471891,31,NULL,130077,0,8752,4,5),(471892,32,NULL,137884,0,8752,0,1),(471893,32,NULL,5371,0,8752,1,2),(471894,32,NULL,4675,0,8752,2,3),(471895,32,NULL,53291,0,8752,3,4),(471896,33,NULL,5192,0,8752,0,1),(471897,33,NULL,188009,0,8752,1,2),(471898,34,NULL,4932,0,8752,0,1),(471899,34,NULL,117007,0,8752,1,2),(471900,35,NULL,4645,0,8752,0,1),(471901,35,NULL,4676,0,8752,1,2),(471902,35,NULL,17399,0,8752,2,3),(471903,36,NULL,4665,0,8752,0,1),(471904,36,NULL,5567,0,8752,1,2),(471905,36,NULL,4646,0,8752,2,3),(471906,36,NULL,36667,0,8752,3,4),(471907,37,NULL,4675,0,8752,0,1),(471908,37,NULL,4998,0,8752,1,2),(471909,37,NULL,5237,0,8752,2,3),(471910,38,NULL,4676,0,8752,0,1),(471911,38,NULL,4646,0,8752,1,2),(471912,38,NULL,14776,0,8752,2,3),(471913,39,NULL,4710,0,8752,0,1),(471914,39,NULL,5112,0,8752,1,2),(471915,39,NULL,5050,0,8752,2,3),(471916,39,NULL,14028,0,8752,3,4),(471917,40,NULL,105063,0,8752,0,1),(471918,40,NULL,4646,0,8752,1,2),(471919,40,NULL,4647,0,8752,2,3),(471920,40,NULL,92871,0,8752,3,4),(471921,41,NULL,4793,0,8752,0,1),(471922,41,NULL,124975,0,8752,1,2),(471923,41,NULL,5050,0,8752,2,3),(471924,41,NULL,76460,0,8752,3,4),(471925,42,NULL,113871,0,8752,0,1),(471926,42,NULL,53333,0,8752,1,2),(471927,43,NULL,188016,0,8752,0,1),(471928,43,NULL,21142,0,8752,1,2),(471929,44,NULL,4710,0,8752,0,1),(471930,44,NULL,107024,0,8752,1,2),(471931,44,NULL,5112,0,8752,2,3),(471932,44,NULL,153690,0,8752,3,4),(471933,1,NULL,4880,0,8753,0,1),(471934,1,NULL,4869,0,8753,1,2),(471935,1,NULL,51507,0,8753,2,3),(471936,2,NULL,4965,0,8753,0,1),(471937,2,NULL,4905,0,8753,1,2),(471938,2,NULL,8250,0,8753,2,3),(471939,2,NULL,188020,0,8753,3,4),(471940,3,NULL,4675,0,8753,0,1),(471941,3,NULL,134254,0,8753,1,2),(471942,4,NULL,4880,0,8753,0,1),(471943,4,NULL,156148,0,8753,1,2),(471944,4,NULL,188022,0,8753,2,3),(471945,5,NULL,4822,0,8753,0,1),(471946,5,NULL,4646,0,8753,1,2),(471947,5,NULL,4647,0,8753,2,3),(471948,5,NULL,77107,0,8753,3,4),(471949,6,NULL,4710,0,8753,0,1),(471950,6,NULL,5112,0,8753,1,2),(471951,6,NULL,15253,0,8753,2,3),(471952,7,NULL,5156,0,8753,0,1),(471953,7,NULL,4822,0,8753,1,2),(471954,7,NULL,125155,0,8753,2,3),(471955,8,NULL,11107,0,8753,0,1),(471956,8,NULL,14860,0,8753,1,2),(471957,9,NULL,4710,0,8753,0,1),(471958,9,NULL,118800,0,8753,1,2),(471959,9,NULL,188027,0,8753,2,3),(471960,10,NULL,5090,0,8753,0,1),(471961,10,NULL,4664,0,8753,1,2),(471962,10,NULL,188029,0,8753,2,3),(471963,11,NULL,5112,0,8753,0,1),(471964,11,NULL,107024,0,8753,1,2),(471965,11,NULL,173538,0,8753,2,3),(471966,12,NULL,4822,0,8753,0,1),(471967,12,NULL,18338,0,8753,1,2),(471968,13,NULL,122689,0,8753,0,1),(471969,13,NULL,6994,0,8753,1,2),(471970,14,NULL,5208,0,8753,0,1),(471971,14,NULL,65830,0,8753,1,2),(471972,15,NULL,4787,0,8753,0,1),(471973,15,NULL,5246,0,8753,1,2),(471974,15,NULL,79195,0,8753,2,3),(471975,16,NULL,4837,0,8753,0,1),(471976,16,NULL,4646,0,8753,1,2),(471977,16,NULL,4647,0,8753,2,3),(471978,16,NULL,77107,0,8753,3,4),(471979,17,NULL,72896,0,8753,0,1),(471980,17,NULL,5050,0,8753,1,2),(471981,17,NULL,9101,0,8753,2,3),(471982,18,NULL,4675,0,8753,0,1),(471983,18,NULL,5150,0,8753,1,2),(471984,18,NULL,4646,0,8753,2,3),(471985,18,NULL,151164,0,8753,3,4),(471986,19,NULL,4664,0,8753,0,1),(471987,19,NULL,188038,0,8753,1,2),(471988,20,NULL,57225,0,8753,0,1),(471989,20,NULL,5050,0,8753,1,2),(471990,20,NULL,8091,0,8753,2,3),(471991,21,NULL,7791,0,8753,0,1),(471992,21,NULL,116237,0,8753,1,2),(471993,22,NULL,6380,0,8753,0,1),(471994,22,NULL,10812,0,8753,1,2),(471995,22,NULL,4863,0,8753,2,3),(471996,22,NULL,153714,0,8753,3,4),(471997,23,NULL,4688,0,8753,0,1),(471998,23,NULL,5419,0,8753,1,2),(471999,23,NULL,6340,0,8753,2,3),(472000,23,NULL,51902,0,8753,3,4),(472001,24,NULL,101991,0,8753,0,1),(472002,24,NULL,20968,0,8753,1,2),(472003,25,NULL,12306,0,8753,0,1),(472004,25,NULL,4837,0,8753,1,2),(472005,25,NULL,35002,0,8753,2,3),(472006,26,NULL,4710,0,8753,0,1),(472007,26,NULL,4836,0,8753,1,2),(472008,26,NULL,6006,0,8753,2,3),(472009,27,NULL,4822,0,8753,0,1),(472010,27,NULL,4675,0,8753,1,2),(472011,27,NULL,4646,0,8753,2,3),(472012,27,NULL,4647,0,8753,3,4),(472013,27,NULL,9907,0,8753,4,5),(472014,28,NULL,6438,0,8753,0,1),(472015,28,NULL,26625,0,8753,1,2),(472016,29,NULL,4863,0,8753,0,1),(472017,29,NULL,4793,0,8753,1,2),(472018,29,NULL,21678,0,8753,2,3),(472019,30,NULL,7636,0,8753,0,1),(472020,30,NULL,57617,0,8753,1,2),(472021,30,NULL,4646,0,8753,2,3),(472022,30,NULL,23161,0,8753,3,4),(472023,31,NULL,4657,0,8753,0,1),(472024,31,NULL,4682,0,8753,1,2),(472025,31,NULL,4729,0,8753,2,3),(472026,31,NULL,4646,0,8753,3,4),(472027,31,NULL,8469,0,8753,4,5),(472028,32,NULL,7565,0,8753,0,1),(472029,32,NULL,53141,0,8753,1,2),(472030,33,NULL,4729,0,8753,0,1),(472031,33,NULL,188050,0,8753,1,2),(472032,34,NULL,4863,0,8753,0,1),(472033,34,NULL,9492,0,8753,1,2),(472034,34,NULL,4646,0,8753,2,3),(472035,34,NULL,7128,0,8753,3,4),(472036,35,NULL,4675,0,8753,0,1),(472037,35,NULL,144247,0,8753,1,2),(472038,36,NULL,5112,0,8753,0,1),(472039,36,NULL,4710,0,8753,1,2),(472040,36,NULL,4646,0,8753,2,3),(472041,36,NULL,13113,0,8753,3,4),(472042,37,NULL,86829,0,8753,0,1),(472043,37,NULL,11348,0,8753,1,2),(472044,38,NULL,4863,0,8753,0,1),(472045,38,NULL,113758,0,8753,1,2),(472046,38,NULL,134187,0,8753,2,3),(472047,39,NULL,4657,0,8753,0,1),(472048,39,NULL,4822,0,8753,1,2),(472049,39,NULL,4646,0,8753,2,3),(472050,39,NULL,4647,0,8753,3,4),(472051,39,NULL,91320,0,8753,4,5),(472052,40,NULL,9100,0,8753,0,1),(472053,40,NULL,34439,0,8753,1,2),(472054,41,NULL,4822,0,8753,0,1),(472055,41,NULL,6245,0,8753,1,2),(472056,41,NULL,120893,0,8753,2,3),(472057,42,NULL,7874,0,8753,0,1),(472058,42,NULL,4710,0,8753,1,2),(472059,42,NULL,65824,0,8753,2,3),(472060,42,NULL,188056,0,8753,3,4),(472061,42,NULL,4646,0,8753,4,5),(472062,42,NULL,4693,0,8753,5,6),(472063,43,NULL,4729,0,8753,0,1),(472064,43,NULL,4645,0,8753,1,2),(472065,43,NULL,53668,0,8753,2,3),(472066,44,NULL,4965,0,8753,0,1),(472067,44,NULL,4895,0,8753,1,2),(472068,44,NULL,6540,0,8753,2,3),(472069,45,NULL,5795,0,8753,0,1),(472070,45,NULL,4646,0,8753,1,2),(472071,45,NULL,4647,0,8753,2,3),(472072,45,NULL,9735,0,8753,3,4),(472073,46,NULL,4901,0,8753,0,1),(472074,46,NULL,137496,0,8753,1,2),(472075,47,NULL,57955,0,8753,0,1),(472076,47,NULL,4710,0,8753,1,2),(472077,47,NULL,184959,0,8753,2,3),(472078,48,NULL,4710,0,8753,0,1),(472079,48,NULL,5507,0,8753,1,2),(472080,48,NULL,4646,0,8753,2,3),(472081,48,NULL,34691,0,8753,3,4),(472082,48,NULL,126363,0,8753,4,5),(472083,49,NULL,4807,0,8753,0,1),(472084,49,NULL,4665,0,8753,1,2),(472085,49,NULL,4646,0,8753,2,3),(472086,49,NULL,12673,0,8753,3,4),(472087,50,NULL,5112,0,8753,0,1),(472088,50,NULL,5271,0,8753,1,2),(472089,50,NULL,4646,0,8753,2,3),(472090,50,NULL,123226,0,8753,3,4),(472091,51,NULL,4793,0,8753,0,1),(472092,51,NULL,6250,0,8753,1,2),(472093,52,NULL,17386,0,8753,0,1),(472094,52,NULL,31309,0,8753,1,2),(472095,53,NULL,4864,0,8753,0,1),(472096,53,NULL,5507,0,8753,1,2),(472097,53,NULL,4646,0,8753,2,3),(472098,53,NULL,4647,0,8753,3,4),(472099,53,NULL,11744,0,8753,4,5),(472100,54,NULL,9492,0,8753,0,1),(472101,54,NULL,5507,0,8753,1,2),(472102,54,NULL,29819,0,8753,2,3),(472103,55,NULL,5507,0,8753,0,1),(472104,55,NULL,73415,0,8753,1,2),(472105,55,NULL,188070,0,8753,2,3),(472106,56,NULL,4675,0,8753,0,1),(472107,56,NULL,6245,0,8753,1,2),(472108,56,NULL,116661,0,8753,2,3),(472109,57,NULL,4669,0,8753,0,1),(472110,57,NULL,4664,0,8753,1,2),(472111,57,NULL,63358,0,8753,2,3),(472112,58,NULL,4837,0,8753,0,1),(472113,58,NULL,4646,0,8753,1,2),(472114,58,NULL,4647,0,8753,2,3),(472115,58,NULL,80509,0,8753,3,4),(472116,59,NULL,5377,0,8753,0,1),(472117,59,NULL,6199,0,8753,1,2),(472118,60,NULL,5932,0,8753,0,1),(472119,60,NULL,26625,0,8753,1,2),(472120,61,NULL,104146,0,8753,0,1),(472121,61,NULL,151886,0,8753,1,2),(472122,62,NULL,4679,0,8753,0,1),(472123,62,NULL,4646,0,8753,1,2),(472124,62,NULL,4647,0,8753,2,3),(472125,62,NULL,138679,0,8753,3,4),(472126,63,NULL,94134,0,8753,0,1),(472127,63,NULL,7040,0,8753,1,2),(472128,63,NULL,178520,0,8753,2,3),(472129,64,NULL,5112,0,8753,0,1),(472130,64,NULL,4710,0,8753,1,2),(472131,64,NULL,5050,0,8753,2,3),(472132,64,NULL,131256,0,8753,3,4),(472133,65,NULL,17386,0,8753,0,1),(472134,65,NULL,107024,0,8753,1,2),(472135,65,NULL,105455,0,8753,2,3),(472136,65,NULL,12617,0,8753,3,4),(472137,66,NULL,4905,0,8753,0,1),(472138,66,NULL,4675,0,8753,1,2),(472139,66,NULL,5050,0,8753,2,3),(472140,66,NULL,9170,0,8753,3,4),(472141,67,NULL,9492,0,8753,0,1),(472142,67,NULL,4793,0,8753,1,2),(472143,67,NULL,126459,0,8753,2,3),(472144,68,NULL,4880,0,8753,0,1),(472145,68,NULL,4662,0,8753,1,2),(472146,68,NULL,4744,0,8753,2,3),(472147,68,NULL,23908,0,8753,3,4),(472148,69,NULL,4837,0,8753,0,1),(472149,69,NULL,4710,0,8753,1,2),(472150,69,NULL,22218,0,8753,2,3),(472151,70,NULL,7016,0,8753,0,1),(472152,70,NULL,4688,0,8753,1,2),(472153,70,NULL,4664,0,8753,2,3),(472154,70,NULL,113423,0,8753,3,4),(472155,71,NULL,154547,0,8753,0,1),(472156,71,NULL,4646,0,8753,1,2),(472157,71,NULL,24328,0,8753,2,3),(472158,72,NULL,4675,0,8753,0,1),(472159,72,NULL,116612,0,8753,1,2),(472160,73,NULL,5226,0,8753,0,1),(472161,73,NULL,5150,0,8753,1,2),(472162,73,NULL,148754,0,8753,2,3),(472163,74,NULL,4675,0,8753,0,1),(472164,74,NULL,4645,0,8753,1,2),(472165,74,NULL,6205,0,8753,2,3),(472166,75,NULL,152070,0,8753,0,1),(472167,75,NULL,4646,0,8753,1,2),(472168,75,NULL,164994,0,8753,2,3),(472169,76,NULL,73278,0,8753,0,1),(472170,76,NULL,93038,0,8753,1,2),(472171,77,NULL,4665,0,8753,0,1),(472172,77,NULL,6583,0,8753,1,2),(472173,77,NULL,9345,0,8753,2,3),(472174,78,NULL,4675,0,8753,0,1),(472175,78,NULL,4646,0,8753,1,2),(472176,78,NULL,155463,0,8753,2,3),(472177,79,NULL,4670,0,8753,0,1),(472178,79,NULL,7854,0,8753,1,2),(472179,80,NULL,101871,0,8753,0,1),(472180,80,NULL,4646,0,8753,1,2),(472181,80,NULL,13966,0,8753,2,3),(472182,81,NULL,4880,0,8753,0,1),(472183,81,NULL,4827,0,8753,1,2),(472184,81,NULL,128386,0,8753,2,3),(472185,82,NULL,5212,0,8753,0,1),(472186,82,NULL,4901,0,8753,1,2),(472187,82,NULL,5050,0,8753,2,3),(472188,82,NULL,9170,0,8753,3,4),(472189,1,NULL,5613,0,8754,0,1),(472190,1,NULL,13211,0,8754,1,2),(472191,2,NULL,14032,0,8754,0,1),(472192,2,NULL,4646,0,8754,1,2),(472193,2,NULL,7846,0,8754,2,3),(472194,3,NULL,7016,0,8754,0,1),(472195,3,NULL,114934,0,8754,1,2),(472196,4,NULL,5112,0,8754,0,1),(472197,4,NULL,5111,0,8754,1,2),(472198,4,NULL,10267,0,8754,2,3),(472199,5,NULL,4994,0,8754,0,1),(472200,5,NULL,4827,0,8754,1,2),(472201,5,NULL,13806,0,8754,2,3),(472202,6,NULL,108673,0,8754,0,1),(472203,6,NULL,4646,0,8754,1,2),(472204,6,NULL,4647,0,8754,2,3),(472205,6,NULL,5234,0,8754,3,4),(472206,7,NULL,4675,0,8754,0,1),(472207,7,NULL,5057,0,8754,1,2),(472208,7,NULL,116014,0,8754,2,3),(472209,8,NULL,4832,0,8754,0,1),(472210,8,NULL,4654,0,8754,1,2),(472211,8,NULL,5241,0,8754,2,3),(472212,8,NULL,35621,0,8754,3,4),(472213,9,NULL,101220,0,8754,0,1),(472214,9,NULL,188098,0,8754,1,2),(472215,10,NULL,5503,0,8754,0,1),(472216,10,NULL,6441,0,8754,1,2),(472217,11,NULL,4676,0,8754,0,1),(472218,11,NULL,92320,0,8754,1,2),(472219,12,NULL,5208,0,8754,0,1),(472220,12,NULL,4646,0,8754,1,2),(472221,12,NULL,29880,0,8754,2,3),(472222,13,NULL,5127,0,8754,0,1),(472223,13,NULL,188103,0,8754,1,2),(472224,14,NULL,4863,0,8754,0,1),(472225,14,NULL,5932,0,8754,1,2),(472226,14,NULL,115417,0,8754,2,3),(472227,15,NULL,4654,0,8754,0,1),(472228,15,NULL,4652,0,8754,1,2),(472229,15,NULL,5146,0,8754,2,3),(472230,15,NULL,31532,0,8754,3,4),(472231,16,NULL,100622,0,8754,0,1),(472232,16,NULL,21184,0,8754,1,2),(472233,17,NULL,4676,0,8754,0,1),(472234,17,NULL,4646,0,8754,1,2),(472235,17,NULL,27577,0,8754,2,3),(472236,18,NULL,9492,0,8754,0,1),(472237,18,NULL,5507,0,8754,1,2),(472238,18,NULL,156505,0,8754,2,3),(472239,19,NULL,4675,0,8754,0,1),(472240,19,NULL,5050,0,8754,1,2),(472241,19,NULL,80620,0,8754,2,3),(472242,20,NULL,4863,0,8754,0,1),(472243,20,NULL,188110,0,8754,1,2),(472244,20,NULL,188111,0,8754,2,3),(472245,21,NULL,4679,0,8754,0,1),(472246,21,NULL,4822,0,8754,1,2),(472247,21,NULL,13282,0,8754,2,3),(472248,22,NULL,6143,0,8754,0,1),(472249,22,NULL,100293,0,8754,1,2),(472250,22,NULL,4803,0,8754,2,3),(472251,22,NULL,168692,0,8754,3,4),(472252,23,NULL,4665,0,8754,0,1),(472253,23,NULL,4688,0,8754,1,2),(472254,23,NULL,188115,0,8754,2,3),(472255,24,NULL,5507,0,8754,0,1),(472256,24,NULL,54738,0,8754,1,2),(472257,25,NULL,4793,0,8754,0,1),(472258,25,NULL,5111,0,8754,1,2),(472259,25,NULL,36299,0,8754,2,3),(472260,26,NULL,114965,0,8754,0,1),(472261,26,NULL,133491,0,8754,1,2),(472262,27,NULL,4789,0,8754,0,1),(472263,27,NULL,137468,0,8754,1,2),(472264,28,NULL,9541,0,8754,0,1),(472265,28,NULL,108789,0,8754,1,2),(472266,29,NULL,4688,0,8754,0,1),(472267,29,NULL,4646,0,8754,1,2),(472268,29,NULL,59541,0,8754,2,3),(472269,30,NULL,5112,0,8754,0,1),(472270,30,NULL,73588,0,8754,1,2),(472271,30,NULL,118803,0,8754,2,3),(472272,31,NULL,5842,0,8754,0,1),(472273,31,NULL,4683,0,8754,1,2),(472274,31,NULL,114073,0,8754,2,3),(472275,32,NULL,4793,0,8754,0,1),(472276,32,NULL,4646,0,8754,1,2),(472277,32,NULL,4647,0,8754,2,3),(472278,32,NULL,12369,0,8754,3,4),(472279,33,NULL,4710,0,8754,0,1),(472280,33,NULL,188124,0,8754,1,2),(472281,34,NULL,4661,0,8754,0,1),(472282,34,NULL,4675,0,8754,1,2),(472283,34,NULL,5150,0,8754,2,3),(472284,34,NULL,127988,0,8754,3,4),(472285,35,NULL,4837,0,8754,0,1),(472286,35,NULL,9233,0,8754,1,2),(472287,35,NULL,125447,0,8754,2,3),(472288,36,NULL,4688,0,8754,0,1),(472289,36,NULL,5264,0,8754,1,2),(472290,36,NULL,116951,0,8754,2,3),(472291,37,NULL,4880,0,8754,0,1),(472292,37,NULL,4907,0,8754,1,2),(472293,37,NULL,132174,0,8754,2,3),(472294,38,NULL,4667,0,8754,0,1),(472295,38,NULL,4688,0,8754,1,2),(472296,38,NULL,5150,0,8754,2,3),(472297,38,NULL,23238,0,8754,3,4),(472298,38,NULL,5050,0,8754,4,5),(472299,38,NULL,105183,0,8754,5,6),(472300,39,NULL,4710,0,8754,0,1),(472301,39,NULL,4646,0,8754,1,2),(472302,39,NULL,6956,0,8754,2,3),(472303,40,NULL,4742,0,8754,0,1),(472304,40,NULL,11305,0,8754,1,2),(472305,41,NULL,4710,0,8754,0,1),(472306,41,NULL,171143,0,8754,1,2),(472307,42,NULL,9492,0,8754,0,1),(472308,42,NULL,51651,0,8754,1,2),(472309,43,NULL,57805,0,8754,0,1),(472310,43,NULL,143577,0,8754,1,2),(472311,44,NULL,5311,0,8754,0,1),(472312,44,NULL,4646,0,8754,1,2),(472313,44,NULL,76830,0,8754,2,3),(472314,1,NULL,5226,0,8755,0,1),(472315,1,NULL,7565,0,8755,1,2),(472316,2,NULL,4665,0,8755,0,1),(472317,2,NULL,4735,0,8755,1,2),(472318,3,NULL,4783,0,8755,0,1),(472319,3,NULL,4670,0,8755,1,2),(472320,4,NULL,4802,0,8755,0,1),(472321,5,NULL,4710,0,8755,0,1),(472322,5,NULL,5932,0,8755,1,2),(472323,6,NULL,107024,0,8755,0,1),(472324,6,NULL,73033,0,8755,1,2),(472325,6,NULL,4710,0,8755,2,3),(472326,7,NULL,73415,0,8755,0,1),(472327,8,NULL,9169,0,8755,0,1),(472328,9,NULL,85304,0,8755,0,1),(472329,10,NULL,5676,0,8755,0,1),(472330,11,NULL,4675,0,8755,0,1),(472331,11,NULL,7565,0,8755,1,2),(472332,12,NULL,4710,0,8755,0,1),(472333,12,NULL,5271,0,8755,1,2),(472334,13,NULL,4864,0,8755,0,1),(472335,14,NULL,4675,0,8755,0,1),(472336,14,NULL,4645,0,8755,1,2),(472337,15,NULL,8121,0,8755,0,1),(472338,15,NULL,17386,0,8755,1,2),(472339,16,NULL,5271,0,8755,0,1),(472340,16,NULL,5507,0,8755,1,2),(472341,17,NULL,72896,0,8755,0,1),(472342,17,NULL,4836,0,8755,1,2),(472343,18,NULL,4675,0,8755,0,1),(472344,18,NULL,4664,0,8755,1,2),(472345,18,NULL,4676,0,8755,2,3),(472346,19,NULL,4675,0,8755,0,1),(472347,20,NULL,104374,0,8755,0,1),(472348,21,NULL,4676,0,8755,0,1),(472349,22,NULL,4664,0,8755,0,1),(472350,22,NULL,4669,0,8755,1,2),(472351,23,NULL,7565,0,8755,0,1),(472352,23,NULL,5226,0,8755,1,2),(472353,23,NULL,5057,0,8755,2,3),(472354,24,NULL,4905,0,8755,0,1),(472355,24,NULL,4676,0,8755,1,2),(472356,25,NULL,5271,0,8755,0,1),(472357,26,NULL,5226,0,8755,0,1),(472358,26,NULL,4676,0,8755,1,2),(472359,27,NULL,4688,0,8755,0,1),(472360,27,NULL,4905,0,8755,1,2),(472361,28,NULL,4705,0,8755,0,1),(472362,28,NULL,5150,0,8755,1,2),(472363,28,NULL,4675,0,8755,2,3),(472364,29,NULL,4880,0,8755,0,1),(472365,29,NULL,4667,0,8755,1,2),(472366,30,NULL,4688,0,8755,0,1),(472367,30,NULL,4905,0,8755,1,2),(472368,31,NULL,17386,0,8755,0,1),(472369,31,NULL,11509,0,8755,1,2),(472370,31,NULL,5112,0,8755,2,3),(472371,32,NULL,4827,0,8755,0,1),(472372,32,NULL,4676,0,8755,1,2),(472373,32,NULL,4675,0,8755,2,3),(472374,33,NULL,4793,0,8755,0,1),(472375,33,NULL,4836,0,8755,1,2),(472376,34,NULL,7016,0,8755,0,1),(472377,34,NULL,4675,0,8755,1,2),(472378,34,NULL,4670,0,8755,2,3),(472379,35,NULL,4710,0,8755,0,1),(472380,35,NULL,6325,0,8755,1,2),(472381,36,NULL,4664,0,8755,0,1),(472382,37,NULL,5507,0,8755,0,1),(472383,37,NULL,10288,0,8755,1,2),(472384,38,NULL,5520,0,8755,0,1),(472385,38,NULL,4675,0,8755,1,2),(472386,38,NULL,7745,0,8755,2,3),(472387,39,NULL,4664,0,8755,0,1),(472388,40,NULL,188149,0,8755,0,1),(472389,41,NULL,4664,0,8755,0,1),(472390,42,NULL,7019,0,8755,0,1),(472391,43,NULL,4664,0,8755,0,1),(472392,43,NULL,4675,0,8755,1,2),(472393,44,NULL,4744,0,8755,0,1),(472394,44,NULL,4729,0,8755,1,2),(472395,45,NULL,7040,0,8755,0,1),(472396,45,NULL,5271,0,8755,1,2),(472397,46,NULL,9233,0,8755,0,1),(472398,46,NULL,9492,0,8755,1,2),(472399,46,NULL,5507,0,8755,2,3),(472400,47,NULL,4710,0,8755,0,1),(472401,47,NULL,58109,0,8755,1,2),(472402,48,NULL,4675,0,8755,0,1),(472403,48,NULL,4729,0,8755,1,2),(472404,49,NULL,7871,0,8755,0,1),(472405,49,NULL,85304,0,8755,1,2),(472406,50,NULL,4932,0,8755,0,1),(472407,51,NULL,5507,0,8755,0,1),(472408,51,NULL,119394,0,8755,1,2),(472409,52,NULL,113871,0,8755,0,1),(472410,52,NULL,4710,0,8755,1,2),(472411,53,NULL,5208,0,8755,0,1),(472412,54,NULL,4863,0,8755,0,1),(472413,54,NULL,4710,0,8755,1,2),(472414,54,NULL,9233,0,8755,2,3),(472415,55,NULL,4793,0,8755,0,1),(472416,55,NULL,5112,0,8755,1,2),(472417,56,NULL,22511,0,8755,0,1),(472418,57,NULL,4664,0,8755,0,1),(472419,57,NULL,4645,0,8755,1,2),(472420,57,NULL,130192,0,8755,2,3),(472421,58,NULL,9982,0,8755,0,1),(472422,58,NULL,18559,0,8755,1,2),(472423,58,NULL,4692,0,8755,2,3),(472424,58,NULL,4646,0,8755,3,4),(472425,58,NULL,77021,0,8755,4,5),(472426,58,NULL,4646,0,8755,5,6),(472427,58,NULL,54287,0,8755,6,7),(472428,1,NULL,4675,0,8756,0,1),(472429,1,NULL,148941,0,8756,1,2),(472430,2,NULL,8767,0,8756,0,1),(472431,2,NULL,4965,0,8756,1,2),(472432,2,NULL,12539,0,8756,2,3),(472433,3,NULL,4665,0,8756,0,1),(472434,3,NULL,139745,0,8756,1,2),(472435,4,NULL,4665,0,8756,0,1),(472436,4,NULL,9109,0,8756,1,2),(472437,5,NULL,5377,0,8756,0,1),(472438,5,NULL,4646,0,8756,1,2),(472439,5,NULL,127933,0,8756,2,3),(472440,6,NULL,4645,0,8756,0,1),(472441,6,NULL,4683,0,8756,1,2),(472442,6,NULL,31451,0,8756,2,3),(472443,7,NULL,9100,0,8756,0,1),(472444,7,NULL,52287,0,8756,1,2),(472445,8,NULL,4688,0,8756,0,1),(472446,8,NULL,4905,0,8756,1,2),(472447,8,NULL,5057,0,8756,2,3),(472448,8,NULL,130221,0,8756,3,4),(472449,9,NULL,4675,0,8756,0,1),(472450,9,NULL,4822,0,8756,1,2),(472451,9,NULL,16208,0,8756,2,3),(472452,10,NULL,4664,0,8756,0,1),(472453,10,NULL,4675,0,8756,1,2),(472454,10,NULL,5897,0,8756,2,3),(472455,11,NULL,4657,0,8756,0,1),(472456,11,NULL,6583,0,8756,1,2),(472457,11,NULL,4905,0,8756,2,3),(472458,11,NULL,5050,0,8756,3,4),(472459,11,NULL,8691,0,8756,4,5),(472460,12,NULL,13228,0,8756,0,1),(472461,12,NULL,104042,0,8756,1,2),(472462,13,NULL,4665,0,8756,0,1),(472463,13,NULL,22215,0,8756,1,2),(472464,14,NULL,6778,0,8756,0,1),(472465,14,NULL,4851,0,8756,1,2),(472466,14,NULL,6751,0,8756,2,3),(472467,15,NULL,5455,0,8756,0,1),(472468,15,NULL,7854,0,8756,1,2),(472469,16,NULL,4880,0,8756,0,1),(472470,16,NULL,5419,0,8756,1,2),(472471,16,NULL,81986,0,8756,2,3),(472472,17,NULL,4729,0,8756,0,1),(472473,17,NULL,6167,0,8756,1,2),(472474,18,NULL,4664,0,8756,0,1),(472475,18,NULL,4676,0,8756,1,2),(472476,18,NULL,4646,0,8756,2,3),(472477,18,NULL,10574,0,8756,3,4),(472478,19,NULL,4675,0,8756,0,1),(472479,19,NULL,6250,0,8756,1,2),(472480,19,NULL,114572,0,8756,2,3),(472481,20,NULL,33127,0,8756,0,1),(472482,20,NULL,4965,0,8756,1,2),(472483,20,NULL,5212,0,8756,2,3),(472484,20,NULL,4665,0,8756,3,4),(472485,20,NULL,35788,0,8756,4,5),(472486,21,NULL,4675,0,8756,0,1),(472487,21,NULL,4978,0,8756,1,2),(472488,21,NULL,32044,0,8756,2,3),(472489,22,NULL,4670,0,8756,0,1),(472490,22,NULL,7414,0,8756,1,2),(472491,23,NULL,4688,0,8756,0,1),(472492,23,NULL,116318,0,8756,1,2),(472493,24,NULL,4905,0,8756,0,1),(472494,24,NULL,4965,0,8756,1,2),(472495,24,NULL,26821,0,8756,2,3),(472496,25,NULL,4664,0,8756,0,1),(472497,25,NULL,140538,0,8756,1,2),(472498,26,NULL,4661,0,8756,0,1),(472499,26,NULL,5313,0,8756,1,2),(472500,26,NULL,5306,0,8756,2,3),(472501,27,NULL,5311,0,8756,0,1),(472502,27,NULL,4845,0,8756,1,2),(472503,27,NULL,20198,0,8756,2,3),(472504,28,NULL,4688,0,8756,0,1),(472505,28,NULL,4905,0,8756,1,2),(472506,28,NULL,4682,0,8756,2,3),(472507,28,NULL,26026,0,8756,3,4),(472508,29,NULL,5208,0,8756,0,1),(472509,29,NULL,5050,0,8756,1,2),(472510,29,NULL,8240,0,8756,2,3),(472511,30,NULL,6438,0,8756,0,1),(472512,30,NULL,188178,0,8756,1,2),(472513,31,NULL,11192,0,8756,0,1),(472514,31,NULL,4646,0,8756,1,2),(472515,31,NULL,4647,0,8756,2,3),(472516,31,NULL,80509,0,8756,3,4),(472517,32,NULL,4676,0,8756,0,1),(472518,32,NULL,4823,0,8756,1,2),(472519,32,NULL,85369,0,8756,2,3),(472520,33,NULL,4665,0,8756,0,1),(472521,33,NULL,29965,0,8756,1,2),(472522,34,NULL,15304,0,8756,0,1),(472523,34,NULL,4646,0,8756,1,2),(472524,34,NULL,4647,0,8756,2,3),(472525,34,NULL,142306,0,8756,3,4),(472526,35,NULL,31916,0,8756,0,1),(472527,35,NULL,11331,0,8756,1,2),(472528,36,NULL,6250,0,8756,0,1),(472529,36,NULL,4675,0,8756,1,2),(472530,36,NULL,161076,0,8756,2,3),(472531,37,NULL,4848,0,8756,0,1),(472532,37,NULL,12414,0,8756,1,2),(472533,38,NULL,4645,0,8756,0,1),(472534,38,NULL,9017,0,8756,1,2),(472535,38,NULL,54042,0,8756,2,3),(472536,39,NULL,6583,0,8756,0,1),(472537,39,NULL,6143,0,8756,1,2),(472538,39,NULL,52415,0,8756,2,3),(472539,40,NULL,4662,0,8756,0,1),(472540,40,NULL,9993,0,8756,1,2),(472541,40,NULL,4646,0,8756,2,3),(472542,40,NULL,8749,0,8756,3,4),(472543,40,NULL,102410,0,8756,4,5),(472544,41,NULL,4756,0,8756,0,1),(472545,41,NULL,15576,0,8756,1,2),(472546,42,NULL,4679,0,8756,0,1),(472547,42,NULL,5050,0,8756,1,2),(472548,42,NULL,6083,0,8756,2,3),(472549,43,NULL,5056,0,8756,0,1),(472550,43,NULL,13206,0,8756,1,2),(472551,44,NULL,4783,0,8756,0,1),(472552,44,NULL,21322,0,8756,1,2),(472553,45,NULL,4851,0,8756,0,1),(472554,45,NULL,4823,0,8756,1,2),(472555,45,NULL,4646,0,8756,2,3),(472556,45,NULL,73504,0,8756,3,4),(472557,46,NULL,4682,0,8756,0,1),(472558,46,NULL,6042,0,8756,1,2),(472559,46,NULL,4705,0,8756,2,3),(472560,46,NULL,9111,0,8756,3,4),(472561,47,NULL,4665,0,8756,0,1),(472562,47,NULL,4932,0,8756,1,2),(472563,47,NULL,188193,0,8756,2,3),(472564,48,NULL,4729,0,8756,0,1),(472565,48,NULL,4665,0,8756,1,2),(472566,48,NULL,5050,0,8756,2,3),(472567,48,NULL,8091,0,8756,3,4),(472568,49,NULL,4675,0,8756,0,1),(472569,49,NULL,5416,0,8756,1,2),(472570,49,NULL,149732,0,8756,2,3),(472571,50,NULL,4664,0,8756,0,1),(472572,50,NULL,24573,0,8756,1,2),(472573,51,NULL,4658,0,8756,0,1),(472574,51,NULL,4664,0,8756,1,2),(472575,51,NULL,4646,0,8756,2,3),(472576,51,NULL,9818,0,8756,3,4),(472577,1,NULL,4665,0,8757,0,1),(472578,1,NULL,4729,0,8757,1,2),(472579,1,NULL,135616,0,8757,2,3),(472580,2,NULL,4859,0,8757,0,1),(472581,2,NULL,4965,0,8757,1,2),(472582,2,NULL,121949,0,8757,2,3),(472583,3,NULL,4756,0,8757,0,1),(472584,3,NULL,4851,0,8757,1,2),(472585,3,NULL,150146,0,8757,2,3),(472586,4,NULL,4729,0,8757,0,1),(472587,4,NULL,119966,0,8757,1,2),(472588,5,NULL,4675,0,8757,0,1),(472589,5,NULL,26625,0,8757,1,2),(472590,6,NULL,5527,0,8757,0,1),(472591,6,NULL,9631,0,8757,1,2),(472592,7,NULL,4662,0,8757,0,1),(472593,7,NULL,4997,0,8757,1,2),(472594,7,NULL,177246,0,8757,2,3),(472595,8,NULL,6042,0,8757,0,1),(472596,8,NULL,20713,0,8757,1,2),(472597,9,NULL,4675,0,8757,0,1),(472598,9,NULL,4656,0,8757,1,2),(472599,9,NULL,119923,0,8757,2,3),(472600,10,NULL,4729,0,8757,0,1),(472601,10,NULL,35693,0,8757,1,2),(472602,11,NULL,5057,0,8757,0,1),(472603,11,NULL,6042,0,8757,1,2),(472604,11,NULL,9797,0,8757,2,3),(472605,12,NULL,4667,0,8757,0,1),(472606,12,NULL,4645,0,8757,1,2),(472607,12,NULL,121521,0,8757,2,3),(472608,13,NULL,4880,0,8757,0,1),(472609,13,NULL,4802,0,8757,1,2),(472610,13,NULL,22042,0,8757,2,3),(472611,14,NULL,4665,0,8757,0,1),(472612,14,NULL,4688,0,8757,1,2),(472613,14,NULL,118408,0,8757,2,3),(472614,15,NULL,4822,0,8757,0,1),(472615,15,NULL,27315,0,8757,1,2),(472616,16,NULL,59375,0,8757,0,1),(472617,16,NULL,4665,0,8757,1,2),(472618,16,NULL,4662,0,8757,2,3),(472619,16,NULL,5215,0,8757,3,4),(472620,17,NULL,4669,0,8757,0,1),(472621,17,NULL,188209,0,8757,1,2),(472622,18,NULL,5842,0,8757,0,1),(472623,18,NULL,4665,0,8757,1,2),(472624,18,NULL,4646,0,8757,2,3),(472625,18,NULL,29889,0,8757,3,4),(472626,19,NULL,108528,0,8757,0,1),(472627,19,NULL,4646,0,8757,1,2),(472628,19,NULL,29889,0,8757,2,3),(472629,20,NULL,104146,0,8757,0,1),(472630,20,NULL,93294,0,8757,1,2),(472631,21,NULL,5112,0,8757,0,1),(472632,21,NULL,7791,0,8757,1,2),(472633,21,NULL,91818,0,8757,2,3),(472634,22,NULL,73032,0,8757,0,1),(472635,22,NULL,5507,0,8757,1,2),(472636,22,NULL,5869,0,8757,2,3),(472637,22,NULL,17375,0,8757,3,4),(472638,23,NULL,5377,0,8757,0,1),(472639,23,NULL,14922,0,8757,1,2),(472640,24,NULL,101928,0,8757,0,1),(472641,24,NULL,4710,0,8757,1,2),(472642,24,NULL,168520,0,8757,2,3),(472643,25,NULL,9541,0,8757,0,1),(472644,25,NULL,25195,0,8757,1,2),(472645,26,NULL,5112,0,8757,0,1),(472646,26,NULL,4793,0,8757,1,2),(472647,26,NULL,36368,0,8757,2,3),(472648,27,NULL,4675,0,8757,0,1),(472649,27,NULL,188219,0,8757,1,2),(472650,28,NULL,6583,0,8757,0,1),(472651,28,NULL,4670,0,8757,1,2),(472652,28,NULL,31841,0,8757,2,3),(472653,29,NULL,4688,0,8757,0,1),(472654,29,NULL,4965,0,8757,1,2),(472655,29,NULL,133563,0,8757,2,3),(472656,30,NULL,124071,0,8757,0,1),(472657,30,NULL,4905,0,8757,1,2),(472658,30,NULL,4646,0,8757,2,3),(472659,30,NULL,29943,0,8757,3,4),(472660,31,NULL,4661,0,8757,0,1),(472661,31,NULL,117291,0,8757,1,2),(472662,32,NULL,6702,0,8757,0,1),(472663,32,NULL,5050,0,8757,1,2),(472664,32,NULL,13838,0,8757,2,3),(472665,33,NULL,154547,0,8757,0,1),(472666,33,NULL,188226,0,8757,1,2),(472667,34,NULL,4682,0,8757,0,1),(472668,34,NULL,4675,0,8757,1,2),(472669,34,NULL,99082,0,8757,2,3),(472670,35,NULL,4676,0,8757,0,1),(472671,35,NULL,4645,0,8757,1,2),(472672,35,NULL,53191,0,8757,2,3),(472673,36,NULL,4836,0,8757,0,1),(472674,36,NULL,4710,0,8757,1,2),(472675,36,NULL,186395,0,8757,2,3),(472676,37,NULL,4676,0,8757,0,1),(472677,37,NULL,5050,0,8757,1,2),(472678,37,NULL,76933,0,8757,2,3),(472679,38,NULL,4657,0,8757,0,1),(472680,38,NULL,4675,0,8757,1,2),(472681,38,NULL,5226,0,8757,2,3),(472682,38,NULL,155228,0,8757,3,4),(472683,39,NULL,6143,0,8757,0,1),(472684,39,NULL,4905,0,8757,1,2),(472685,39,NULL,158654,0,8757,2,3),(472686,40,NULL,57225,0,8757,0,1),(472687,40,NULL,5219,0,8757,1,2),(472688,41,NULL,5613,0,8757,0,1),(472689,41,NULL,5226,0,8757,1,2),(472690,41,NULL,4670,0,8757,2,3),(472691,41,NULL,16361,0,8757,3,4),(472692,42,NULL,17386,0,8757,0,1),(472693,42,NULL,5507,0,8757,1,2),(472694,42,NULL,5907,0,8757,2,3),(472695,42,NULL,15246,0,8757,3,4),(472696,43,NULL,4729,0,8757,0,1),(472697,43,NULL,4646,0,8757,1,2),(472698,43,NULL,8924,0,8757,2,3),(472699,44,NULL,4675,0,8757,0,1),(472700,44,NULL,59824,0,8757,1,2),(472701,45,NULL,5112,0,8757,0,1),(472702,45,NULL,5271,0,8757,1,2),(472703,45,NULL,4646,0,8757,2,3),(472704,45,NULL,152761,0,8757,3,4),(472705,46,NULL,4880,0,8757,0,1),(472706,46,NULL,4729,0,8757,1,2),(472707,46,NULL,13453,0,8757,2,3),(472708,47,NULL,4742,0,8757,0,1),(472709,47,NULL,7745,0,8757,1,2),(472710,47,NULL,4675,0,8757,2,3),(472711,47,NULL,188236,0,8757,3,4),(472712,48,NULL,4665,0,8757,0,1),(472713,48,NULL,5264,0,8757,1,2),(472714,48,NULL,129577,0,8757,2,3),(472715,49,NULL,4793,0,8757,0,1),(472716,49,NULL,8740,0,8757,1,2),(472717,50,NULL,4665,0,8757,0,1),(472718,50,NULL,4688,0,8757,1,2),(472719,50,NULL,103229,0,8757,2,3),(472720,51,NULL,119728,0,8757,0,1),(472721,51,NULL,52888,0,8757,1,2),(472722,52,NULL,4675,0,8757,0,1),(472723,52,NULL,172703,0,8757,1,2),(472724,53,NULL,4675,0,8757,0,1),(472725,53,NULL,9093,0,8757,1,2),(472726,54,NULL,5500,0,8757,0,1),(472727,54,NULL,10485,0,8757,1,2),(472728,55,NULL,5507,0,8757,0,1),(472729,55,NULL,73588,0,8757,1,2),(472730,55,NULL,4646,0,8757,2,3),(472731,55,NULL,7257,0,8757,3,4),(472732,56,NULL,4675,0,8757,0,1),(472733,56,NULL,4889,0,8757,1,2),(472734,56,NULL,185023,0,8757,2,3),(472735,57,NULL,4710,0,8757,0,1),(472736,57,NULL,4646,0,8757,1,2),(472737,57,NULL,120795,0,8757,2,3),(472738,58,NULL,4676,0,8757,0,1),(472739,58,NULL,4822,0,8757,1,2),(472740,58,NULL,166092,0,8757,2,3),(472741,59,NULL,4645,0,8757,0,1),(472742,59,NULL,4675,0,8757,1,2),(472743,59,NULL,135993,0,8757,2,3),(472744,60,NULL,4688,0,8757,0,1),(472745,60,NULL,4675,0,8757,1,2),(472746,60,NULL,4962,0,8757,2,3),(472747,60,NULL,16229,0,8757,3,4),(472748,61,NULL,4665,0,8757,0,1),(472749,61,NULL,4729,0,8757,1,2),(472750,61,NULL,10267,0,8757,2,3),(472751,62,NULL,4866,0,8757,0,1),(472752,62,NULL,6380,0,8757,1,2),(472753,62,NULL,159372,0,8757,2,3),(472754,63,NULL,4675,0,8757,0,1),(472755,63,NULL,5192,0,8757,1,2),(472756,63,NULL,4905,0,8757,2,3),(472757,63,NULL,13130,0,8757,3,4),(472758,64,NULL,4837,0,8757,0,1),(472759,64,NULL,57340,0,8757,1,2),(472760,64,NULL,8457,0,8757,2,3),(472761,65,NULL,9541,0,8757,0,1),(472762,65,NULL,5507,0,8757,1,2),(472763,65,NULL,60022,0,8757,2,3),(472764,65,NULL,5050,0,8757,3,4),(472765,65,NULL,16481,0,8757,4,5),(472766,1,NULL,4645,0,8758,0,1),(472767,1,NULL,4669,0,8758,1,2),(472768,1,NULL,4646,0,8758,2,3),(472769,1,NULL,4647,0,8758,3,4),(472770,1,NULL,140562,0,8758,4,5),(472771,2,NULL,9100,0,8758,0,1),(472772,2,NULL,4646,0,8758,1,2),(472773,2,NULL,9818,0,8758,2,3),(472774,3,NULL,72959,0,8758,0,1),(472775,3,NULL,6380,0,8758,1,2),(472776,3,NULL,5907,0,8758,2,3),(472777,3,NULL,11342,0,8758,3,4),(472778,3,NULL,28693,0,8758,4,5),(472779,4,NULL,4863,0,8758,0,1),(472780,4,NULL,188253,0,8758,1,2),(472781,4,NULL,128572,0,8758,2,3),(472782,5,NULL,108673,0,8758,0,1),(472783,5,NULL,13282,0,8758,1,2),(472784,6,NULL,107024,0,8758,0,1),(472785,6,NULL,4646,0,8758,1,2),(472786,6,NULL,13113,0,8758,2,3),(472787,7,NULL,6094,0,8758,0,1),(472788,7,NULL,153423,0,8758,1,2),(472789,8,NULL,73415,0,8758,0,1),(472790,8,NULL,9635,0,8758,1,2),(472791,8,NULL,5907,0,8758,2,3),(472792,8,NULL,125226,0,8758,3,4),(472793,9,NULL,105878,0,8758,0,1),(472794,9,NULL,5192,0,8758,1,2),(472795,9,NULL,6367,0,8758,2,3),(472796,9,NULL,85639,0,8758,3,4),(472797,10,NULL,5316,0,8758,0,1),(472798,10,NULL,18046,0,8758,1,2),(472799,11,NULL,4793,0,8758,0,1),(472800,11,NULL,4710,0,8758,1,2),(472801,11,NULL,5050,0,8758,2,3),(472802,11,NULL,8189,0,8758,3,4),(472803,12,NULL,13011,0,8758,0,1),(472804,12,NULL,116184,0,8758,1,2),(472805,13,NULL,4645,0,8758,0,1),(472806,13,NULL,123447,0,8758,1,2),(472807,14,NULL,6245,0,8758,0,1),(472808,14,NULL,7565,0,8758,1,2),(472809,14,NULL,116191,0,8758,2,3),(472810,15,NULL,6583,0,8758,0,1),(472811,15,NULL,6245,0,8758,1,2),(472812,15,NULL,35621,0,8758,2,3),(472813,16,NULL,4848,0,8758,0,1),(472814,16,NULL,5208,0,8758,1,2),(472815,16,NULL,4646,0,8758,2,3),(472816,16,NULL,51016,0,8758,3,4),(472817,17,NULL,4657,0,8758,0,1),(472818,17,NULL,4851,0,8758,1,2),(472819,17,NULL,4675,0,8758,2,3),(472820,17,NULL,75680,0,8758,3,4),(472821,18,NULL,4787,0,8758,0,1),(472822,18,NULL,4646,0,8758,1,2),(472823,18,NULL,4828,0,8758,2,3),(472824,19,NULL,4657,0,8758,0,1),(472825,19,NULL,188265,0,8758,1,2),(472826,19,NULL,185973,0,8758,2,3),(472827,20,NULL,4905,0,8758,0,1),(472828,20,NULL,4822,0,8758,1,2),(472829,20,NULL,4646,0,8758,2,3),(472830,20,NULL,4647,0,8758,3,4),(472831,20,NULL,138368,0,8758,4,5),(472832,21,NULL,5112,0,8758,0,1),(472833,21,NULL,4793,0,8758,1,2),(472834,21,NULL,5507,0,8758,2,3),(472835,21,NULL,10267,0,8758,3,4),(472836,22,NULL,9432,0,8758,0,1),(472837,22,NULL,14024,0,8758,1,2),(472838,23,NULL,121214,0,8758,0,1),(472839,23,NULL,6042,0,8758,1,2),(472840,23,NULL,188270,0,8758,2,3),(472841,24,NULL,13011,0,8758,0,1),(472842,24,NULL,15797,0,8758,1,2),(472843,25,NULL,5507,0,8758,0,1),(472844,25,NULL,4837,0,8758,1,2),(472845,25,NULL,188273,0,8758,2,3),(472846,26,NULL,4664,0,8758,0,1),(472847,26,NULL,4905,0,8758,1,2),(472848,26,NULL,5226,0,8758,2,3),(472849,26,NULL,160106,0,8758,3,4),(472850,27,NULL,106087,0,8758,0,1),(472851,27,NULL,186595,0,8758,1,2),(472852,28,NULL,4688,0,8758,0,1),(472853,28,NULL,4905,0,8758,1,2),(472854,28,NULL,5241,0,8758,2,3),(472855,28,NULL,4646,0,8758,3,4),(472856,28,NULL,4647,0,8758,4,5),(472857,28,NULL,8157,0,8758,5,6),(472858,29,NULL,7040,0,8758,0,1),(472859,29,NULL,4710,0,8758,1,2),(472860,29,NULL,4646,0,8758,2,3),(472861,29,NULL,130303,0,8758,3,4),(472862,30,NULL,5208,0,8758,0,1),(472863,30,NULL,5103,0,8758,1,2),(472864,30,NULL,4646,0,8758,2,3),(472865,30,NULL,4683,0,8758,3,4),(472866,30,NULL,5104,0,8758,4,5),(472867,31,NULL,5507,0,8758,0,1),(472868,31,NULL,5112,0,8758,1,2),(472869,31,NULL,10267,0,8758,2,3),(472870,32,NULL,5368,0,8758,0,1),(472871,32,NULL,4802,0,8758,1,2),(472872,32,NULL,4905,0,8758,2,3),(472873,32,NULL,76999,0,8758,3,4),(472874,33,NULL,115162,0,8758,0,1),(472875,33,NULL,5112,0,8758,1,2),(472876,33,NULL,133107,0,8758,2,3),(472877,34,NULL,4827,0,8758,0,1),(472878,34,NULL,4962,0,8758,1,2),(472879,34,NULL,11999,0,8758,2,3),(472880,35,NULL,4787,0,8758,0,1),(472881,35,NULL,4646,0,8758,1,2),(472882,35,NULL,4647,0,8758,2,3),(472883,35,NULL,13930,0,8758,3,4),(472884,36,NULL,4710,0,8758,0,1),(472885,36,NULL,4836,0,8758,1,2),(472886,36,NULL,133990,0,8758,2,3),(472887,37,NULL,5112,0,8758,0,1),(472888,37,NULL,4864,0,8758,1,2),(472889,37,NULL,5050,0,8758,2,3),(472890,37,NULL,9170,0,8758,3,4),(472891,38,NULL,4932,0,8758,0,1),(472892,38,NULL,4646,0,8758,1,2),(472893,38,NULL,4647,0,8758,2,3),(472894,38,NULL,78893,0,8758,3,4),(472895,39,NULL,4812,0,8758,0,1),(472896,39,NULL,4646,0,8758,1,2),(472897,39,NULL,73575,0,8758,2,3),(472898,40,NULL,4702,0,8758,0,1),(472899,40,NULL,4675,0,8758,1,2),(472900,40,NULL,4676,0,8758,2,3),(472901,40,NULL,188288,0,8758,3,4),(472902,41,NULL,4675,0,8758,0,1),(472903,41,NULL,4789,0,8758,1,2),(472904,41,NULL,123197,0,8758,2,3),(472905,42,NULL,4657,0,8758,0,1),(472906,42,NULL,4932,0,8758,1,2),(472907,42,NULL,4675,0,8758,2,3),(472908,42,NULL,6094,0,8758,3,4),(472909,42,NULL,116646,0,8758,4,5),(472910,43,NULL,4675,0,8758,0,1),(472911,43,NULL,4645,0,8758,1,2),(472912,43,NULL,27429,0,8758,2,3),(472913,44,NULL,6143,0,8758,0,1),(472914,44,NULL,6308,0,8758,1,2),(472915,45,NULL,4676,0,8758,0,1),(472916,45,NULL,7016,0,8758,1,2),(472917,45,NULL,120653,0,8758,2,3),(472918,46,NULL,5507,0,8758,0,1),(472919,46,NULL,114387,0,8758,1,2),(472920,46,NULL,184976,0,8758,2,3),(472921,47,NULL,5507,0,8758,0,1),(472922,47,NULL,99265,0,8758,1,2),(472923,48,NULL,4645,0,8758,0,1),(472924,48,NULL,115243,0,8758,1,2),(472925,49,NULL,5278,0,8758,0,1),(472926,49,NULL,4863,0,8758,1,2),(472927,49,NULL,5271,0,8758,2,3),(472928,49,NULL,12414,0,8758,3,4),(472929,50,NULL,12488,0,8758,0,1),(472930,50,NULL,9459,0,8758,1,2),(472931,50,NULL,5150,0,8758,2,3),(472932,50,NULL,4646,0,8758,3,4),(472933,50,NULL,13449,0,8758,4,5),(472934,51,NULL,4676,0,8758,0,1),(472935,51,NULL,39457,0,8758,1,2),(472936,51,NULL,5050,0,8758,2,3),(472937,51,NULL,109341,0,8758,3,4),(472938,52,NULL,6042,0,8758,0,1),(472939,52,NULL,4729,0,8758,1,2),(472940,52,NULL,4646,0,8758,2,3),(472941,52,NULL,4683,0,8758,3,4),(472942,52,NULL,8652,0,8758,4,5),(472943,53,NULL,5112,0,8758,0,1),(472944,53,NULL,4710,0,8758,1,2),(472945,53,NULL,9659,0,8758,2,3),(472946,54,NULL,4710,0,8758,0,1),(472947,54,NULL,4793,0,8758,1,2),(472948,54,NULL,5507,0,8758,2,3),(472949,54,NULL,6353,0,8758,3,4),(472950,55,NULL,9541,0,8758,0,1),(472951,55,NULL,4646,0,8758,1,2),(472952,55,NULL,4647,0,8758,2,3),(472953,55,NULL,7178,0,8758,3,4),(472954,56,NULL,4845,0,8758,0,1),(472955,56,NULL,115676,0,8758,1,2),(472956,57,NULL,7019,0,8758,0,1),(472957,57,NULL,4710,0,8758,1,2),(472958,57,NULL,93911,0,8758,2,3),(472959,57,NULL,113723,0,8758,3,4),(472960,58,NULL,82388,0,8758,0,1),(472961,58,NULL,4662,0,8758,1,2),(472962,58,NULL,4646,0,8758,2,3),(472963,58,NULL,4647,0,8758,3,4),(472964,58,NULL,9312,0,8758,4,5),(472965,59,NULL,4679,0,8758,0,1),(472966,59,NULL,4675,0,8758,1,2),(472967,59,NULL,9111,0,8758,2,3),(472968,60,NULL,4793,0,8758,0,1),(472969,60,NULL,101928,0,8758,1,2),(472970,60,NULL,9111,0,8758,2,3),(472971,61,NULL,7565,0,8758,0,1),(472972,61,NULL,4676,0,8758,1,2),(472973,61,NULL,153980,0,8758,2,3),(472974,62,NULL,4675,0,8758,0,1),(472975,62,NULL,4670,0,8758,1,2),(472976,62,NULL,7745,0,8758,2,3),(472977,62,NULL,115929,0,8758,3,4),(472978,63,NULL,4665,0,8758,0,1),(472979,63,NULL,4688,0,8758,1,2),(472980,63,NULL,6245,0,8758,2,3),(472981,63,NULL,5050,0,8758,3,4),(472982,63,NULL,5253,0,8758,4,5),(472983,64,NULL,4793,0,8758,0,1),(472984,64,NULL,4866,0,8758,1,2),(472985,64,NULL,5050,0,8758,2,3),(472986,64,NULL,13896,0,8758,3,4),(472987,65,NULL,5311,0,8758,0,1),(472988,65,NULL,4665,0,8758,1,2),(472989,65,NULL,4664,0,8758,2,3),(472990,65,NULL,32421,0,8758,3,4),(472991,66,NULL,5507,0,8758,0,1),(472992,66,NULL,5271,0,8758,1,2),(472993,66,NULL,5654,0,8758,2,3),(472994,67,NULL,4688,0,8758,0,1),(472995,67,NULL,4905,0,8758,1,2),(472996,67,NULL,4646,0,8758,2,3),(472997,67,NULL,4683,0,8758,3,4),(472998,67,NULL,8652,0,8758,4,5),(472999,68,NULL,4688,0,8758,0,1),(473000,68,NULL,4646,0,8758,1,2),(473001,68,NULL,13432,0,8758,2,3),(473002,69,NULL,113871,0,8758,0,1),(473003,69,NULL,130129,0,8758,1,2),(473004,70,NULL,4676,0,8758,0,1),(473005,70,NULL,9017,0,8758,1,2),(473006,70,NULL,172273,0,8758,2,3),(473007,71,NULL,73033,0,8758,0,1),(473008,71,NULL,4793,0,8758,1,2),(473009,71,NULL,188316,0,8758,2,3),(473010,72,NULL,4652,0,8758,0,1),(473011,72,NULL,5146,0,8758,1,2),(473012,72,NULL,120355,0,8758,2,3),(473013,72,NULL,129284,0,8758,3,4),(473014,73,NULL,4675,0,8758,0,1),(473015,73,NULL,4646,0,8758,1,2),(473016,73,NULL,125171,0,8758,2,3),(473017,74,NULL,9233,0,8758,0,1),(473018,74,NULL,5050,0,8758,1,2),(473019,74,NULL,13596,0,8758,2,3),(473020,75,NULL,4710,0,8758,0,1),(473021,75,NULL,5271,0,8758,1,2),(473022,75,NULL,144558,0,8758,2,3),(473023,76,NULL,4905,0,8758,0,1),(473024,76,NULL,4667,0,8758,1,2),(473025,76,NULL,4679,0,8758,2,3),(473026,76,NULL,6209,0,8758,3,4),(473027,77,NULL,4688,0,8758,0,1),(473028,77,NULL,4905,0,8758,1,2),(473029,77,NULL,20320,0,8758,2,3),(473030,78,NULL,9541,0,8758,0,1),(473031,78,NULL,4863,0,8758,1,2),(473032,78,NULL,22218,0,8758,2,3),(473033,79,NULL,4905,0,8758,0,1),(473034,79,NULL,4682,0,8758,1,2),(473035,79,NULL,4675,0,8758,2,3),(473036,79,NULL,4744,0,8758,3,4),(473037,79,NULL,188325,0,8758,4,5),(473038,80,NULL,58109,0,8758,0,1),(473039,80,NULL,9492,0,8758,1,2),(473040,80,NULL,53787,0,8758,2,3),(473041,81,NULL,5097,0,8758,0,1),(473042,81,NULL,6353,0,8758,1,2),(473043,82,NULL,4729,0,8758,0,1),(473044,82,NULL,4664,0,8758,1,2),(473045,82,NULL,4646,0,8758,2,3),(473046,82,NULL,11371,0,8758,3,4),(473047,1,NULL,4645,0,8759,0,1),(473048,1,NULL,4679,0,8759,1,2),(473049,2,NULL,4864,0,8759,0,1),(473050,2,NULL,73415,0,8759,1,2),(473051,2,NULL,4837,0,8759,2,3),(473052,3,NULL,4827,0,8759,0,1),(473053,4,NULL,5567,0,8759,0,1),(473054,4,NULL,188331,0,8759,1,2),(473055,5,NULL,4661,0,8759,0,1),(473056,6,NULL,9492,0,8759,0,1),(473057,6,NULL,5507,0,8759,1,2),(473058,6,NULL,4837,0,8759,2,3),(473059,7,NULL,73412,0,8759,0,1),(473060,7,NULL,5112,0,8759,1,2),(473061,7,NULL,4710,0,8759,2,3),(473062,7,NULL,5271,0,8759,3,4),(473063,8,NULL,4793,0,8759,0,1),(473064,8,NULL,5907,0,8759,1,2),(473065,9,NULL,9492,0,8759,0,1),(473066,9,NULL,7790,0,8759,1,2),(473067,10,NULL,5377,0,8759,0,1),(473068,10,NULL,8591,0,8759,1,2),(473069,11,NULL,4837,0,8759,0,1),(473070,11,NULL,5112,0,8759,1,2),(473071,12,NULL,6380,0,8759,0,1),(473072,12,NULL,4710,0,8759,1,2),(473073,12,NULL,4864,0,8759,2,3),(473074,13,NULL,5112,0,8759,0,1),(473075,13,NULL,4710,0,8759,1,2),(473076,14,NULL,4669,0,8759,0,1),(473077,14,NULL,4676,0,8759,1,2),(473078,15,NULL,4675,0,8759,0,1),(473079,15,NULL,4661,0,8759,1,2),(473080,16,NULL,4664,0,8759,0,1),(473081,17,NULL,4863,0,8759,0,1),(473082,18,NULL,4688,0,8759,0,1),(473083,18,NULL,117227,0,8759,1,2),(473084,19,NULL,57979,0,8759,0,1),(473085,20,NULL,7635,0,8759,0,1),(473086,21,NULL,5106,0,8759,0,1),(473087,22,NULL,4822,0,8759,0,1),(473088,22,NULL,5090,0,8759,1,2),(473089,23,NULL,9432,0,8759,0,1),(473090,23,NULL,4837,0,8759,1,2),(473091,24,NULL,57093,0,8759,0,1),(473092,25,NULL,94305,0,8759,0,1),(473093,25,NULL,83422,0,8759,1,2),(473094,25,NULL,5503,0,8759,2,3),(473095,26,NULL,115462,0,8759,0,1),(473096,27,NULL,152070,0,8759,0,1),(473097,27,NULL,7791,0,8759,1,2),(473098,28,NULL,4793,0,8759,0,1),(473099,28,NULL,17386,0,8759,1,2),(473100,29,NULL,4710,0,8759,0,1),(473101,29,NULL,118914,0,8759,1,2),(473102,29,NULL,120573,0,8759,2,3),(473103,30,NULL,4783,0,8759,0,1),(473104,30,NULL,5030,0,8759,1,2),(473105,31,NULL,5112,0,8759,0,1),(473106,31,NULL,5271,0,8759,1,2),(473107,32,NULL,4837,0,8759,0,1),(473108,32,NULL,4710,0,8759,1,2),(473109,33,NULL,4710,0,8759,0,1),(473110,33,NULL,4863,0,8759,1,2),(473111,34,NULL,4729,0,8759,0,1),(473112,35,NULL,5271,0,8759,0,1),(473113,35,NULL,4864,0,8759,1,2),(473114,36,NULL,5112,0,8759,0,1),(473115,37,NULL,4837,0,8759,0,1),(473116,37,NULL,4710,0,8759,1,2),(473117,38,NULL,5112,0,8759,0,1),(473118,38,NULL,4710,0,8759,1,2),(473119,39,NULL,10812,0,8759,0,1),(473120,39,NULL,4793,0,8759,1,2),(473121,39,NULL,4837,0,8759,2,3),(473122,40,NULL,4710,0,8759,0,1),(473123,40,NULL,4837,0,8759,1,2),(473124,40,NULL,5112,0,8759,2,3),(473125,41,NULL,4863,0,8759,0,1),(473126,41,NULL,8801,0,8759,1,2),(473127,41,NULL,188331,0,8759,2,3),(473128,42,NULL,4705,0,8759,0,1),(473129,42,NULL,4675,0,8759,1,2),(473130,43,NULL,9492,0,8759,0,1),(473131,43,NULL,6380,0,8759,1,2),(473132,44,NULL,5111,0,8759,0,1),(473133,45,NULL,73415,0,8759,0,1),(473134,45,NULL,4710,0,8759,1,2),(473135,45,NULL,5932,0,8759,2,3),(473136,46,NULL,4688,0,8759,0,1),(473137,46,NULL,5156,0,8759,1,2),(473138,47,NULL,4675,0,8759,0,1),(473139,47,NULL,4744,0,8759,1,2),(473140,48,NULL,5271,0,8759,0,1),(473141,48,NULL,4837,0,8759,1,2),(473142,49,NULL,7791,0,8759,0,1),(473143,50,NULL,8801,0,8759,0,1),(473144,51,NULL,151725,0,8759,0,1),(473145,51,NULL,4891,0,8759,1,2),(473146,51,NULL,6534,0,8759,2,3),(473147,52,NULL,4822,0,8759,0,1),(473148,52,NULL,25401,0,8759,1,2),(473149,53,NULL,59375,0,8759,0,1),(473150,53,NULL,4688,0,8759,1,2),(473151,53,NULL,4729,0,8759,2,3),(473152,53,NULL,4692,0,8759,3,4),(473153,53,NULL,4646,0,8759,4,5),(473154,53,NULL,4647,0,8759,5,6),(473155,53,NULL,130192,0,8759,6,7),(473156,53,NULL,7561,0,8759,7,8),(473157,53,NULL,76790,0,8759,8,9),(473158,54,NULL,4665,0,8759,0,1),(473159,54,NULL,54082,0,8759,1,2),(473160,1,NULL,7565,0,8760,0,1),(473161,1,NULL,188352,0,8760,1,2),(473162,2,NULL,4932,0,8760,0,1),(473163,2,NULL,85369,0,8760,1,2),(473164,3,NULL,5150,0,8760,0,1),(473165,3,NULL,4657,0,8760,1,2),(473166,3,NULL,4646,0,8760,2,3),(473167,3,NULL,188354,0,8760,3,4),(473168,4,NULL,4675,0,8760,0,1),(473169,4,NULL,4670,0,8760,1,2),(473170,4,NULL,104438,0,8760,2,3),(473171,5,NULL,4665,0,8760,0,1),(473172,5,NULL,154033,0,8760,1,2),(473173,5,NULL,4646,0,8760,2,3),(473174,5,NULL,36002,0,8760,3,4),(473175,6,NULL,4675,0,8760,0,1),(473176,6,NULL,36413,0,8760,1,2),(473177,7,NULL,5208,0,8760,0,1),(473178,7,NULL,11378,0,8760,1,2),(473179,7,NULL,10481,0,8760,2,3),(473180,8,NULL,4827,0,8760,0,1),(473181,8,NULL,4646,0,8760,1,2),(473182,8,NULL,4647,0,8760,2,3),(473183,8,NULL,5890,0,8760,3,4),(473184,9,NULL,4688,0,8760,0,1),(473185,9,NULL,5264,0,8760,1,2),(473186,9,NULL,116951,0,8760,2,3),(473187,10,NULL,6039,0,8760,0,1),(473188,10,NULL,4646,0,8760,1,2),(473189,10,NULL,23694,0,8760,2,3),(473190,11,NULL,5150,0,8760,0,1),(473191,11,NULL,26342,0,8760,1,2),(473192,12,NULL,5208,0,8760,0,1),(473193,12,NULL,11285,0,8760,1,2),(473194,12,NULL,4646,0,8760,2,3),(473195,12,NULL,11286,0,8760,3,4),(473196,13,NULL,5070,0,8760,0,1),(473197,13,NULL,104042,0,8760,1,2),(473198,14,NULL,5150,0,8760,0,1),(473199,14,NULL,4646,0,8760,1,2),(473200,14,NULL,4647,0,8760,2,3),(473201,14,NULL,20797,0,8760,3,4),(473202,15,NULL,4662,0,8760,0,1),(473203,15,NULL,23637,0,8760,1,2),(473204,16,NULL,4665,0,8760,0,1),(473205,16,NULL,4680,0,8760,1,2),(473206,17,NULL,59375,0,8760,0,1),(473207,17,NULL,4664,0,8760,1,2),(473208,17,NULL,4645,0,8760,2,3),(473209,17,NULL,13391,0,8760,3,4),(473210,18,NULL,100323,0,8760,0,1),(473211,18,NULL,188365,0,8760,1,2),(473212,19,NULL,4932,0,8760,0,1),(473213,19,NULL,188367,0,8760,1,2),(473214,19,NULL,25979,0,8760,2,3),(473215,20,NULL,5284,0,8760,0,1),(473216,20,NULL,6262,0,8760,1,2),(473217,20,NULL,5241,0,8760,2,3),(473218,20,NULL,137094,0,8760,3,4),(473219,20,NULL,134673,0,8760,4,5),(473220,21,NULL,5226,0,8760,0,1),(473221,21,NULL,5442,0,8760,1,2),(473222,21,NULL,137206,0,8760,2,3),(473223,22,NULL,5192,0,8760,0,1),(473224,22,NULL,7443,0,8760,1,2),(473225,22,NULL,5455,0,8760,2,3),(473226,22,NULL,5935,0,8760,3,4),(473227,23,NULL,5212,0,8760,0,1),(473228,23,NULL,4646,0,8760,1,2),(473229,23,NULL,13432,0,8760,2,3),(473230,24,NULL,4675,0,8760,0,1),(473231,24,NULL,4965,0,8760,1,2),(473232,24,NULL,5050,0,8760,2,3),(473233,24,NULL,22614,0,8760,3,4),(473234,25,NULL,4675,0,8760,0,1),(473235,25,NULL,4670,0,8760,1,2),(473236,25,NULL,34977,0,8760,2,3),(473237,26,NULL,4729,0,8760,0,1),(473238,26,NULL,4675,0,8760,1,2),(473239,26,NULL,19503,0,8760,2,3),(473240,27,NULL,4787,0,8760,0,1),(473241,27,NULL,4756,0,8760,1,2),(473242,27,NULL,4676,0,8760,2,3),(473243,27,NULL,7565,0,8760,3,4),(473244,27,NULL,4646,0,8760,4,5),(473245,27,NULL,82543,0,8760,5,6),(473246,28,NULL,4756,0,8760,0,1),(473247,28,NULL,4646,0,8760,1,2),(473248,28,NULL,11655,0,8760,2,3),(473249,29,NULL,5576,0,8760,0,1),(473250,29,NULL,8250,0,8760,1,2),(473251,29,NULL,19503,0,8760,2,3),(473252,30,NULL,4670,0,8760,0,1),(473253,30,NULL,24600,0,8760,1,2),(473254,31,NULL,4755,0,8760,0,1),(473255,31,NULL,51615,0,8760,1,2),(473256,32,NULL,6688,0,8760,0,1),(473257,32,NULL,104137,0,8760,1,2),(473258,32,NULL,120660,0,8760,2,3),(473259,33,NULL,4688,0,8760,0,1),(473260,33,NULL,10819,0,8760,1,2),(473261,33,NULL,4646,0,8760,2,3),(473262,33,NULL,19544,0,8760,3,4),(473263,34,NULL,4688,0,8760,0,1),(473264,34,NULL,6042,0,8760,1,2),(473265,34,NULL,7252,0,8760,2,3),(473266,34,NULL,4646,0,8760,3,4),(473267,34,NULL,79448,0,8760,4,5),(473268,35,NULL,5527,0,8760,0,1),(473269,35,NULL,4755,0,8760,1,2),(473270,35,NULL,4646,0,8760,2,3),(473271,35,NULL,7895,0,8760,3,4),(473272,36,NULL,4803,0,8760,0,1),(473273,36,NULL,188383,0,8760,1,2),(473274,37,NULL,101871,0,8760,0,1),(473275,37,NULL,4669,0,8760,1,2),(473276,37,NULL,116323,0,8760,2,3),(473277,38,NULL,4729,0,8760,0,1),(473278,38,NULL,15416,0,8760,1,2),(473279,39,NULL,4705,0,8760,0,1),(473280,39,NULL,6143,0,8760,1,2),(473281,39,NULL,29127,0,8760,2,3),(473282,40,NULL,4851,0,8760,0,1),(473283,40,NULL,4679,0,8760,1,2),(473284,40,NULL,85237,0,8760,2,3),(473285,41,NULL,10994,0,8760,0,1),(473286,41,NULL,4729,0,8760,1,2),(473287,41,NULL,4932,0,8760,2,3),(473288,41,NULL,4646,0,8760,3,4),(473289,41,NULL,4683,0,8760,4,5),(473290,41,NULL,8924,0,8760,5,6),(473291,42,NULL,4688,0,8760,0,1),(473292,42,NULL,188388,0,8760,1,2),(473293,43,NULL,4688,0,8760,0,1),(473294,43,NULL,8528,0,8760,1,2),(473295,44,NULL,177704,0,8760,0,1),(473296,44,NULL,4676,0,8760,1,2),(473297,44,NULL,137153,0,8760,2,3),(473298,45,NULL,4657,0,8760,0,1),(473299,45,NULL,4675,0,8760,1,2),(473300,45,NULL,5050,0,8760,2,3),(473301,45,NULL,16481,0,8760,3,4),(473302,46,NULL,4719,0,8760,0,1),(473303,46,NULL,4662,0,8760,1,2),(473304,46,NULL,18505,0,8760,2,3),(473305,47,NULL,9929,0,8760,0,1),(473306,47,NULL,5156,0,8760,1,2),(473307,47,NULL,153759,0,8760,2,3),(473308,48,NULL,188395,0,8760,0,1),(473309,48,NULL,12488,0,8760,1,2),(473310,48,NULL,9459,0,8760,2,3),(473311,48,NULL,188396,0,8760,3,4),(473312,49,NULL,4848,0,8760,0,1),(473313,49,NULL,4791,0,8760,1,2),(473314,49,NULL,152368,0,8760,2,3),(473315,50,NULL,4880,0,8760,0,1),(473316,50,NULL,19449,0,8760,1,2),(473317,50,NULL,6143,0,8760,2,3),(473318,50,NULL,159081,0,8760,3,4),(473319,51,NULL,4755,0,8760,0,1),(473320,51,NULL,5416,0,8760,1,2),(473321,51,NULL,129963,0,8760,2,3),(473322,52,NULL,4905,0,8760,0,1),(473323,52,NULL,4688,0,8760,1,2),(473324,52,NULL,145453,0,8760,2,3),(473325,53,NULL,122873,0,8760,0,1),(473326,53,NULL,104042,0,8760,1,2),(473327,54,NULL,4688,0,8760,0,1),(473328,54,NULL,6042,0,8760,1,2),(473329,54,NULL,4744,0,8760,2,3),(473330,54,NULL,188403,0,8760,3,4),(473331,1,NULL,6728,0,8761,0,1),(473332,1,NULL,4657,0,8761,1,2),(473333,1,NULL,6688,0,8761,2,3),(473334,1,NULL,180450,0,8761,3,4),(473335,2,NULL,9100,0,8761,0,1),(473336,2,NULL,11811,0,8761,1,2),(473337,3,NULL,6094,0,8761,0,1),(473338,3,NULL,188406,0,8761,1,2),(473339,4,NULL,4645,0,8761,0,1),(473340,4,NULL,8169,0,8761,1,2),(473341,5,NULL,4645,0,8761,0,1),(473342,5,NULL,11736,0,8761,1,2),(473343,6,NULL,114050,0,8761,0,1),(473344,6,NULL,4675,0,8761,1,2),(473345,6,NULL,168190,0,8761,2,3),(473346,7,NULL,5226,0,8761,0,1),(473347,7,NULL,4823,0,8761,1,2),(473348,7,NULL,4646,0,8761,2,3),(473349,7,NULL,87309,0,8761,3,4),(473350,8,NULL,4665,0,8761,0,1),(473351,8,NULL,5050,0,8761,1,2),(473352,8,NULL,8691,0,8761,2,3),(473353,9,NULL,4675,0,8761,0,1),(473354,9,NULL,188410,0,8761,1,2),(473355,10,NULL,4675,0,8761,0,1),(473356,10,NULL,4646,0,8761,1,2),(473357,10,NULL,136715,0,8761,2,3),(473358,11,NULL,5566,0,8761,0,1),(473359,11,NULL,4832,0,8761,1,2),(473360,11,NULL,5050,0,8761,2,3),(473361,11,NULL,6516,0,8761,3,4),(473362,12,NULL,4675,0,8761,0,1),(473363,12,NULL,6042,0,8761,1,2),(473364,12,NULL,5057,0,8761,2,3),(473365,12,NULL,10267,0,8761,3,4),(473366,13,NULL,5751,0,8761,0,1),(473367,13,NULL,4744,0,8761,1,2),(473368,13,NULL,26342,0,8761,2,3),(473369,14,NULL,4729,0,8761,0,1),(473370,14,NULL,13699,0,8761,1,2),(473371,15,NULL,8386,0,8761,0,1),(473372,15,NULL,21645,0,8761,1,2),(473373,16,NULL,59375,0,8761,0,1),(473374,16,NULL,5246,0,8761,1,2),(473375,16,NULL,12201,0,8761,2,3),(473376,17,NULL,4729,0,8761,0,1),(473377,17,NULL,4688,0,8761,1,2),(473378,17,NULL,188419,0,8761,2,3),(473379,18,NULL,4654,0,8761,0,1),(473380,18,NULL,5057,0,8761,1,2),(473381,18,NULL,6578,0,8761,2,3),(473382,18,NULL,188421,0,8761,3,4),(473383,18,NULL,5890,0,8761,4,5),(473384,18,NULL,4646,0,8761,5,6),(473385,18,NULL,76493,0,8761,6,7),(473386,19,NULL,4793,0,8761,0,1),(473387,19,NULL,4710,0,8761,1,2),(473388,19,NULL,188423,0,8761,2,3),(473389,20,NULL,5271,0,8761,0,1),(473390,20,NULL,5932,0,8761,1,2),(473391,20,NULL,4646,0,8761,2,3),(473392,20,NULL,4647,0,8761,3,4),(473393,20,NULL,19566,0,8761,4,5),(473394,21,NULL,5208,0,8761,0,1),(473395,21,NULL,4646,0,8761,1,2),(473396,21,NULL,4683,0,8761,2,3),(473397,21,NULL,4973,0,8761,3,4),(473398,22,NULL,4645,0,8761,0,1),(473399,22,NULL,4822,0,8761,1,2),(473400,22,NULL,153980,0,8761,2,3),(473401,23,NULL,4676,0,8761,0,1),(473402,23,NULL,4791,0,8761,1,2),(473403,23,NULL,4932,0,8761,2,3),(473404,23,NULL,116323,0,8761,3,4),(473405,24,NULL,4645,0,8761,0,1),(473406,24,NULL,5150,0,8761,1,2),(473407,24,NULL,188428,0,8761,2,3),(473408,25,NULL,4682,0,8761,0,1),(473409,25,NULL,4675,0,8761,1,2),(473410,25,NULL,5559,0,8761,2,3),(473411,26,NULL,5507,0,8761,0,1),(473412,26,NULL,188431,0,8761,1,2),(473413,27,NULL,4676,0,8761,0,1),(473414,27,NULL,78108,0,8761,1,2),(473415,28,NULL,5112,0,8761,0,1),(473416,28,NULL,9640,0,8761,1,2),(473417,29,NULL,4837,0,8761,0,1),(473418,29,NULL,5507,0,8761,1,2),(473419,29,NULL,72896,0,8761,2,3),(473420,29,NULL,5111,0,8761,3,4),(473421,29,NULL,24748,0,8761,4,5),(473422,30,NULL,4822,0,8761,0,1),(473423,30,NULL,4669,0,8761,1,2),(473424,30,NULL,137865,0,8761,2,3),(473425,31,NULL,4880,0,8761,0,1),(473426,31,NULL,4729,0,8761,1,2),(473427,31,NULL,13049,0,8761,2,3),(473428,32,NULL,132894,0,8761,0,1),(473429,32,NULL,57196,0,8761,1,2),(473430,32,NULL,188436,0,8761,2,3),(473431,33,NULL,4682,0,8761,0,1),(473432,33,NULL,4705,0,8761,1,2),(473433,33,NULL,168379,0,8761,2,3),(473434,34,NULL,5507,0,8761,0,1),(473435,34,NULL,125769,0,8761,1,2),(473436,34,NULL,8174,0,8761,2,3),(473437,35,NULL,4675,0,8761,0,1),(473438,35,NULL,4646,0,8761,1,2),(473439,35,NULL,123061,0,8761,2,3),(473440,36,NULL,4661,0,8761,0,1),(473441,36,NULL,5090,0,8761,1,2),(473442,36,NULL,4646,0,8761,2,3),(473443,36,NULL,4683,0,8761,3,4),(473444,36,NULL,5369,0,8761,4,5),(473445,37,NULL,5112,0,8761,0,1),(473446,37,NULL,108673,0,8761,1,2),(473447,37,NULL,5050,0,8761,2,3),(473448,37,NULL,8691,0,8761,3,4),(473449,38,NULL,93911,0,8761,0,1),(473450,38,NULL,130851,0,8761,1,2),(473451,39,NULL,4865,0,8761,0,1),(473452,39,NULL,4837,0,8761,1,2),(473453,39,NULL,4710,0,8761,2,3),(473454,39,NULL,181992,0,8761,3,4),(473455,40,NULL,4710,0,8761,0,1),(473456,40,NULL,4793,0,8761,1,2),(473457,40,NULL,11091,0,8761,2,3),(473458,41,NULL,4710,0,8761,0,1),(473459,41,NULL,9492,0,8761,1,2),(473460,41,NULL,5112,0,8761,2,3),(473461,41,NULL,6751,0,8761,3,4),(473462,42,NULL,4965,0,8761,0,1),(473463,42,NULL,25095,0,8761,1,2),(473464,43,NULL,4880,0,8761,0,1),(473465,43,NULL,4662,0,8761,1,2),(473466,43,NULL,52604,0,8761,2,3),(473467,44,NULL,5226,0,8761,0,1),(473468,44,NULL,36787,0,8761,1,2),(473469,45,NULL,4661,0,8761,0,1),(473470,45,NULL,4729,0,8761,1,2),(473471,45,NULL,4646,0,8761,2,3),(473472,45,NULL,4647,0,8761,3,4),(473473,45,NULL,11342,0,8761,4,5),(473474,46,NULL,7791,0,8761,0,1),(473475,46,NULL,4793,0,8761,1,2),(473476,46,NULL,9233,0,8761,2,3),(473477,46,NULL,4646,0,8761,3,4),(473478,46,NULL,13172,0,8761,4,5),(473479,47,NULL,4710,0,8761,0,1),(473480,47,NULL,23702,0,8761,1,2),(473481,48,NULL,4645,0,8761,0,1),(473482,48,NULL,4670,0,8761,1,2),(473483,48,NULL,52313,0,8761,2,3),(473484,49,NULL,115681,0,8761,0,1),(473485,49,NULL,4710,0,8761,1,2),(473486,49,NULL,24296,0,8761,2,3),(473487,50,NULL,4823,0,8761,0,1),(473488,50,NULL,4679,0,8761,1,2),(473489,50,NULL,4646,0,8761,2,3),(473490,50,NULL,133174,0,8761,3,4),(473491,51,NULL,5208,0,8761,0,1),(473492,51,NULL,126514,0,8761,1,2),(473493,52,NULL,4665,0,8761,0,1),(473494,52,NULL,4729,0,8761,1,2),(473495,52,NULL,4688,0,8761,2,3),(473496,52,NULL,4646,0,8761,3,4),(473497,52,NULL,9073,0,8761,4,5),(473498,53,NULL,4657,0,8761,0,1),(473499,53,NULL,4646,0,8761,1,2),(473500,53,NULL,4647,0,8761,2,3),(473501,53,NULL,9812,0,8761,3,4),(473502,54,NULL,10994,0,8761,0,1),(473503,54,NULL,4889,0,8761,1,2),(473504,54,NULL,5219,0,8761,2,3),(473505,55,NULL,5111,0,8761,0,1),(473506,55,NULL,32297,0,8761,1,2),(473507,1,NULL,5090,0,8762,0,1),(473508,1,NULL,4688,0,8762,1,2),(473509,1,NULL,4869,0,8762,2,3),(473510,1,NULL,36058,0,8762,3,4),(473511,2,NULL,4791,0,8762,0,1),(473512,2,NULL,4675,0,8762,1,2),(473513,2,NULL,177509,0,8762,2,3),(473514,3,NULL,5444,0,8762,0,1),(473515,3,NULL,109126,0,8762,1,2),(473516,3,NULL,188459,0,8762,2,3),(473517,4,NULL,5056,0,8762,0,1),(473518,4,NULL,123260,0,8762,1,2),(473519,5,NULL,6702,0,8762,0,1),(473520,5,NULL,4646,0,8762,1,2),(473521,5,NULL,5378,0,8762,2,3),(473522,6,NULL,4675,0,8762,0,1),(473523,6,NULL,7565,0,8762,1,2),(473524,6,NULL,52316,0,8762,2,3),(473525,7,NULL,4880,0,8762,0,1),(473526,7,NULL,6245,0,8762,1,2),(473527,7,NULL,4688,0,8762,2,3),(473528,7,NULL,25422,0,8762,3,4),(473529,8,NULL,5226,0,8762,0,1),(473530,8,NULL,4657,0,8762,1,2),(473531,8,NULL,4676,0,8762,2,3),(473532,8,NULL,8738,0,8762,3,4),(473533,9,NULL,57296,0,8762,0,1),(473534,9,NULL,4646,0,8762,1,2),(473535,9,NULL,4647,0,8762,2,3),(473536,9,NULL,113624,0,8762,3,4),(473537,10,NULL,12794,0,8762,0,1),(473538,10,NULL,4794,0,8762,1,2),(473539,10,NULL,188465,0,8762,2,3),(473540,11,NULL,93911,0,8762,0,1),(473541,11,NULL,4793,0,8762,1,2),(473542,11,NULL,178086,0,8762,2,3),(473543,12,NULL,4670,0,8762,0,1),(473544,12,NULL,4932,0,8762,1,2),(473545,12,NULL,167971,0,8762,2,3),(473546,13,NULL,5932,0,8762,0,1),(473547,13,NULL,24503,0,8762,1,2),(473548,14,NULL,100135,0,8762,0,1),(473549,14,NULL,114720,0,8762,1,2),(473550,14,NULL,4646,0,8762,2,3),(473551,14,NULL,137107,0,8762,3,4),(473552,15,NULL,5507,0,8762,0,1),(473553,15,NULL,5869,0,8762,1,2),(473554,15,NULL,73354,0,8762,2,3),(473555,15,NULL,108789,0,8762,3,4),(473556,16,NULL,4676,0,8762,0,1),(473557,16,NULL,4664,0,8762,1,2),(473558,16,NULL,4905,0,8762,2,3),(473559,16,NULL,16361,0,8762,3,4),(473560,17,NULL,4705,0,8762,0,1),(473561,17,NULL,5150,0,8762,1,2),(473562,17,NULL,4675,0,8762,2,3),(473563,17,NULL,4646,0,8762,3,4),(473564,17,NULL,4647,0,8762,4,5),(473565,17,NULL,131260,0,8762,5,6),(473566,18,NULL,4789,0,8762,0,1),(473567,18,NULL,27949,0,8762,1,2),(473568,19,NULL,4863,0,8762,0,1),(473569,19,NULL,22847,0,8762,1,2),(473570,20,NULL,13818,0,8762,0,1),(473571,20,NULL,23637,0,8762,1,2),(473572,21,NULL,5112,0,8762,0,1),(473573,21,NULL,4710,0,8762,1,2),(473574,21,NULL,4646,0,8762,2,3),(473575,21,NULL,84476,0,8762,3,4),(473576,21,NULL,8847,0,8762,4,5),(473577,22,NULL,4793,0,8762,0,1),(473578,22,NULL,73322,0,8762,1,2),(473579,22,NULL,5271,0,8762,2,3),(473580,22,NULL,4646,0,8762,3,4),(473581,22,NULL,7415,0,8762,4,5),(473582,23,NULL,105455,0,8762,0,1),(473583,23,NULL,13391,0,8762,1,2),(473584,24,NULL,5507,0,8762,0,1),(473585,24,NULL,17386,0,8762,1,2),(473586,24,NULL,116191,0,8762,2,3),(473587,25,NULL,4688,0,8762,0,1),(473588,25,NULL,125642,0,8762,1,2),(473589,26,NULL,5112,0,8762,0,1),(473590,26,NULL,4793,0,8762,1,2),(473591,26,NULL,9394,0,8762,2,3),(473592,27,NULL,4863,0,8762,0,1),(473593,27,NULL,5507,0,8762,1,2),(473594,27,NULL,188482,0,8762,2,3),(473595,28,NULL,4645,0,8762,0,1),(473596,28,NULL,10773,0,8762,1,2),(473597,28,NULL,4676,0,8762,2,3),(473598,28,NULL,11001,0,8762,3,4),(473599,29,NULL,9100,0,8762,0,1),(473600,29,NULL,5050,0,8762,1,2),(473601,29,NULL,24228,0,8762,2,3),(473602,30,NULL,10250,0,8762,0,1),(473603,30,NULL,4978,0,8762,1,2),(473604,31,NULL,5112,0,8762,0,1),(473605,31,NULL,4646,0,8762,1,2),(473606,31,NULL,123130,0,8762,2,3),(473607,32,NULL,4729,0,8762,0,1),(473608,32,NULL,4675,0,8762,1,2),(473609,32,NULL,117364,0,8762,2,3),(473610,33,NULL,7745,0,8762,0,1),(473611,33,NULL,139126,0,8762,1,2),(473612,34,NULL,9492,0,8762,0,1),(473613,34,NULL,4793,0,8762,1,2),(473614,34,NULL,4789,0,8762,2,3),(473615,35,NULL,4864,0,8762,0,1),(473616,35,NULL,114298,0,8762,1,2),(473617,36,NULL,4836,0,8762,0,1),(473618,36,NULL,114298,0,8762,1,2),(473619,37,NULL,118922,0,8762,0,1),(473620,37,NULL,188490,0,8762,1,2),(473621,37,NULL,16110,0,8762,2,3),(473622,38,NULL,107024,0,8762,0,1),(473623,38,NULL,15246,0,8762,1,2),(473624,39,NULL,5653,0,8762,0,1),(473625,39,NULL,7665,0,8762,1,2),(473626,40,NULL,4665,0,8762,0,1),(473627,40,NULL,117495,0,8762,1,2),(473628,41,NULL,73412,0,8762,0,1),(473629,41,NULL,5050,0,8762,1,2),(473630,41,NULL,76933,0,8762,2,3),(473631,42,NULL,4710,0,8762,0,1),(473632,42,NULL,5932,0,8762,1,2),(473633,42,NULL,4646,0,8762,2,3),(473634,42,NULL,4647,0,8762,3,4),(473635,42,NULL,110973,0,8762,4,5),(473636,43,NULL,4769,0,8762,0,1),(473637,43,NULL,4907,0,8762,1,2),(473638,43,NULL,114664,0,8762,2,3),(473639,44,NULL,106087,0,8762,0,1),(473640,44,NULL,51982,0,8762,1,2),(473641,45,NULL,106087,0,8762,0,1),(473642,45,NULL,114207,0,8762,1,2),(473643,46,NULL,4702,0,8762,0,1),(473644,46,NULL,188500,0,8762,1,2),(473645,47,NULL,5208,0,8762,0,1),(473646,47,NULL,4905,0,8762,1,2),(473647,47,NULL,26391,0,8762,2,3),(473648,48,NULL,58141,0,8762,0,1),(473649,48,NULL,7791,0,8762,1,2),(473650,48,NULL,4646,0,8762,2,3),(473651,48,NULL,12595,0,8762,3,4),(473652,49,NULL,4645,0,8762,0,1),(473653,49,NULL,4822,0,8762,1,2),(473654,49,NULL,4646,0,8762,2,3),(473655,49,NULL,4647,0,8762,3,4),(473656,49,NULL,78893,0,8762,4,5),(473657,50,NULL,101871,0,8762,0,1),(473658,50,NULL,4683,0,8762,1,2),(473659,50,NULL,114073,0,8762,2,3),(473660,51,NULL,4710,0,8762,0,1),(473661,51,NULL,27031,0,8762,1,2),(473662,52,NULL,5208,0,8762,0,1),(473663,52,NULL,4932,0,8762,1,2),(473664,52,NULL,4675,0,8762,2,3),(473665,52,NULL,4646,0,8762,3,4),(473666,52,NULL,30160,0,8762,4,5),(473667,53,NULL,4710,0,8762,0,1),(473668,53,NULL,5507,0,8762,1,2),(473669,53,NULL,4864,0,8762,2,3),(473670,53,NULL,52316,0,8762,3,4),(473671,54,NULL,5192,0,8762,0,1),(473672,54,NULL,175155,0,8762,1,2),(473673,54,NULL,5226,0,8762,2,3),(473674,54,NULL,4646,0,8762,3,4),(473675,54,NULL,29756,0,8762,4,5),(473676,55,NULL,4675,0,8762,0,1),(473677,55,NULL,4645,0,8762,1,2),(473678,55,NULL,145340,0,8762,2,3),(473679,56,NULL,5112,0,8762,0,1),(473680,56,NULL,9492,0,8762,1,2),(473681,56,NULL,188509,0,8762,2,3),(473682,57,NULL,4710,0,8762,0,1),(473683,57,NULL,4793,0,8762,1,2),(473684,57,NULL,90755,0,8762,2,3),(473685,57,NULL,128181,0,8762,3,4),(473686,58,NULL,4710,0,8762,0,1),(473687,58,NULL,4683,0,8762,1,2),(473688,58,NULL,114073,0,8762,2,3),(473689,59,NULL,4837,0,8762,0,1),(473690,59,NULL,4793,0,8762,1,2),(473691,59,NULL,116553,0,8762,2,3),(473692,60,NULL,4675,0,8762,0,1),(473693,60,NULL,8169,0,8762,1,2),(473694,61,NULL,9492,0,8762,0,1),(473695,61,NULL,5665,0,8762,1,2),(473696,61,NULL,17386,0,8762,2,3),(473697,61,NULL,12420,0,8762,3,4),(473698,62,NULL,4661,0,8762,0,1),(473699,62,NULL,6039,0,8762,1,2),(473700,62,NULL,121197,0,8762,2,3),(473701,63,NULL,5150,0,8762,0,1),(473702,63,NULL,4645,0,8762,1,2),(473703,63,NULL,4657,0,8762,2,3),(473704,63,NULL,4646,0,8762,3,4),(473705,63,NULL,4647,0,8762,4,5),(473706,63,NULL,5234,0,8762,5,6),(473707,64,NULL,4744,0,8762,0,1),(473708,64,NULL,4688,0,8762,1,2),(473709,64,NULL,4646,0,8762,2,3),(473710,64,NULL,9818,0,8762,3,4),(473711,65,NULL,4675,0,8762,0,1),(473712,65,NULL,4755,0,8762,1,2),(473713,65,NULL,7016,0,8762,2,3),(473714,65,NULL,133012,0,8762,3,4),(473715,66,NULL,4823,0,8762,0,1),(473716,66,NULL,7016,0,8762,1,2),(473717,66,NULL,32987,0,8762,2,3),(473718,67,NULL,4667,0,8762,0,1),(473719,67,NULL,4702,0,8762,1,2),(473720,67,NULL,24431,0,8762,2,3),(473721,68,NULL,188519,0,8762,0,1),(473722,68,NULL,4793,0,8762,1,2),(473723,68,NULL,87185,0,8762,2,3),(473724,69,NULL,4651,0,8762,0,1),(473725,69,NULL,51900,0,8762,1,2),(473726,69,NULL,5472,0,8762,2,3),(473727,69,NULL,10619,0,8762,3,4),(473728,69,NULL,92604,0,8762,4,5),(473729,70,NULL,6778,0,8762,0,1),(473730,70,NULL,4664,0,8762,1,2),(473731,70,NULL,137025,0,8762,2,3),(473732,71,NULL,4866,0,8762,0,1),(473733,71,NULL,73322,0,8762,1,2),(473734,71,NULL,188523,0,8762,2,3),(473735,72,NULL,59841,0,8762,0,1),(473736,72,NULL,4676,0,8762,1,2),(473737,72,NULL,13256,0,8762,2,3),(473738,73,NULL,5112,0,8762,0,1),(473739,73,NULL,188525,0,8762,1,2),(473740,74,NULL,4710,0,8762,0,1),(473741,74,NULL,4863,0,8762,1,2),(473742,74,NULL,114412,0,8762,2,3),(473743,75,NULL,5507,0,8762,0,1),(473744,75,NULL,114404,0,8762,1,2),(473745,75,NULL,4646,0,8762,2,3),(473746,75,NULL,4647,0,8762,3,4),(473747,75,NULL,167854,0,8762,4,5),(473748,76,NULL,4688,0,8762,0,1),(473749,76,NULL,4783,0,8762,1,2),(473750,76,NULL,188528,0,8762,2,3),(473751,77,NULL,5507,0,8762,0,1),(473752,77,NULL,9233,0,8762,1,2),(473753,77,NULL,26909,0,8762,2,3),(473754,78,NULL,4866,0,8762,0,1),(473755,78,NULL,4794,0,8762,1,2),(473756,78,NULL,188531,0,8762,2,3),(473757,79,NULL,4675,0,8762,0,1),(473758,79,NULL,84982,0,8762,1,2),(473759,80,NULL,4836,0,8762,0,1),(473760,80,NULL,4837,0,8762,1,2),(473761,80,NULL,36985,0,8762,2,3),(473762,81,NULL,9100,0,8762,0,1),(473763,81,NULL,104042,0,8762,1,2),(473764,82,NULL,120573,0,8762,0,1),(473765,82,NULL,7583,0,8762,1,2),(473766,1,NULL,5112,0,8763,0,1),(473767,1,NULL,5507,0,8763,1,2),(473768,1,NULL,188535,0,8763,2,3),(473769,2,NULL,5056,0,8763,0,1),(473770,2,NULL,5050,0,8763,1,2),(473771,2,NULL,9170,0,8763,2,3),(473772,3,NULL,4880,0,8763,0,1),(473773,3,NULL,4729,0,8763,1,2),(473774,3,NULL,8852,0,8763,2,3),(473775,4,NULL,7040,0,8763,0,1),(473776,4,NULL,9492,0,8763,1,2),(473777,4,NULL,5271,0,8763,2,3),(473778,4,NULL,121982,0,8763,3,4),(473779,5,NULL,4688,0,8763,0,1),(473780,5,NULL,4646,0,8763,1,2),(473781,5,NULL,4647,0,8763,2,3),(473782,5,NULL,34414,0,8763,3,4),(473783,6,NULL,4688,0,8763,0,1),(473784,6,NULL,4675,0,8763,1,2),(473785,6,NULL,121387,0,8763,2,3),(473786,7,NULL,57776,0,8763,0,1),(473787,7,NULL,78084,0,8763,1,2),(473788,7,NULL,54124,0,8763,2,3),(473789,8,NULL,5271,0,8763,0,1),(473790,8,NULL,5112,0,8763,1,2),(473791,8,NULL,4646,0,8763,2,3),(473792,8,NULL,5050,0,8763,3,4),(473793,8,NULL,121101,0,8763,4,5),(473794,9,NULL,4837,0,8763,0,1),(473795,9,NULL,73033,0,8763,1,2),(473796,9,NULL,128078,0,8763,2,3),(473797,10,NULL,4710,0,8763,0,1),(473798,10,NULL,59511,0,8763,1,2),(473799,10,NULL,9492,0,8763,2,3),(473800,10,NULL,5271,0,8763,3,4),(473801,10,NULL,177496,0,8763,4,5),(473802,11,NULL,136634,0,8763,0,1),(473803,11,NULL,5112,0,8763,1,2),(473804,11,NULL,4837,0,8763,2,3),(473805,11,NULL,188544,0,8763,3,4),(473806,12,NULL,57617,0,8763,0,1),(473807,12,NULL,52831,0,8763,1,2),(473808,13,NULL,177704,0,8763,0,1),(473809,13,NULL,4675,0,8763,1,2),(473810,13,NULL,4645,0,8763,2,3),(473811,13,NULL,147725,0,8763,3,4),(473812,14,NULL,4657,0,8763,0,1),(473813,14,NULL,4789,0,8763,1,2),(473814,14,NULL,122935,0,8763,2,3),(473815,15,NULL,4688,0,8763,0,1),(473816,15,NULL,4905,0,8763,1,2),(473817,15,NULL,5050,0,8763,2,3),(473818,15,NULL,5890,0,8763,3,4),(473819,16,NULL,114387,0,8763,0,1),(473820,16,NULL,130129,0,8763,1,2),(473821,17,NULL,58166,0,8763,0,1),(473822,17,NULL,29965,0,8763,1,2),(473823,18,NULL,5112,0,8763,0,1),(473824,18,NULL,4710,0,8763,1,2),(473825,18,NULL,162624,0,8763,2,3),(473826,19,NULL,4645,0,8763,0,1),(473827,19,NULL,5056,0,8763,1,2),(473828,19,NULL,4646,0,8763,2,3),(473829,19,NULL,7559,0,8763,3,4),(473830,20,NULL,4688,0,8763,0,1),(473831,20,NULL,4905,0,8763,1,2),(473832,20,NULL,5192,0,8763,2,3),(473833,20,NULL,148886,0,8763,3,4),(473834,21,NULL,4662,0,8763,0,1),(473835,21,NULL,4646,0,8763,1,2),(473836,21,NULL,4647,0,8763,2,3),(473837,21,NULL,113624,0,8763,3,4),(473838,22,NULL,115602,0,8763,0,1),(473839,22,NULL,4837,0,8763,1,2),(473840,22,NULL,4646,0,8763,2,3),(473841,22,NULL,4647,0,8763,3,4),(473842,22,NULL,92871,0,8763,4,5),(473843,23,NULL,7443,0,8763,0,1),(473844,23,NULL,4860,0,8763,1,2),(473845,23,NULL,8250,0,8763,2,3),(473846,23,NULL,147427,0,8763,3,4),(473847,24,NULL,4744,0,8763,0,1),(473848,24,NULL,4646,0,8763,1,2),(473849,24,NULL,148507,0,8763,2,3),(473850,25,NULL,5112,0,8763,0,1),(473851,25,NULL,57617,0,8763,1,2),(473852,25,NULL,53397,0,8763,2,3),(473853,26,NULL,4837,0,8763,0,1),(473854,26,NULL,7791,0,8763,1,2),(473855,26,NULL,53668,0,8763,2,3),(473856,27,NULL,4901,0,8763,0,1),(473857,27,NULL,4675,0,8763,1,2),(473858,27,NULL,172269,0,8763,2,3),(473859,28,NULL,4901,0,8763,0,1),(473860,28,NULL,4657,0,8763,1,2),(473861,28,NULL,10551,0,8763,2,3),(473862,29,NULL,4645,0,8763,0,1),(473863,29,NULL,34439,0,8763,1,2),(473864,30,NULL,188558,0,8763,0,1),(473865,30,NULL,9432,0,8763,1,2),(473866,30,NULL,11039,0,8763,2,3),(473867,31,NULL,4901,0,8763,0,1),(473868,31,NULL,4822,0,8763,1,2),(473869,31,NULL,79440,0,8763,2,3),(473870,32,NULL,4688,0,8763,0,1),(473871,32,NULL,4735,0,8763,1,2),(473872,32,NULL,4646,0,8763,2,3),(473873,32,NULL,4647,0,8763,3,4),(473874,32,NULL,9106,0,8763,4,5),(473875,33,NULL,135805,0,8763,0,1),(473876,33,NULL,4793,0,8763,1,2),(473877,33,NULL,33675,0,8763,2,3),(473878,34,NULL,5271,0,8763,0,1),(473879,34,NULL,18686,0,8763,1,2),(473880,35,NULL,4654,0,8763,0,1),(473881,35,NULL,5567,0,8763,1,2),(473882,35,NULL,5192,0,8763,2,3),(473883,35,NULL,123213,0,8763,3,4),(473884,36,NULL,4710,0,8763,0,1),(473885,36,NULL,76999,0,8763,1,2),(473886,37,NULL,4669,0,8763,0,1),(473887,37,NULL,4676,0,8763,1,2),(473888,37,NULL,4646,0,8763,2,3),(473889,37,NULL,13966,0,8763,3,4),(473890,38,NULL,4863,0,8763,0,1),(473891,38,NULL,4710,0,8763,1,2),(473892,38,NULL,5050,0,8763,2,3),(473893,38,NULL,13864,0,8763,3,4),(473894,39,NULL,4710,0,8763,0,1),(473895,39,NULL,188567,0,8763,1,2),(473896,39,NULL,4863,0,8763,2,3),(473897,39,NULL,4646,0,8763,3,4),(473898,39,NULL,34197,0,8763,4,5),(473899,40,NULL,7016,0,8763,0,1),(473900,40,NULL,4645,0,8763,1,2),(473901,40,NULL,4646,0,8763,2,3),(473902,40,NULL,4647,0,8763,3,4),(473903,40,NULL,19566,0,8763,4,5),(473904,41,NULL,4793,0,8763,0,1),(473905,41,NULL,14028,0,8763,1,2),(473906,42,NULL,6583,0,8763,0,1),(473907,42,NULL,4646,0,8763,1,2),(473908,42,NULL,4647,0,8763,2,3),(473909,42,NULL,8738,0,8763,3,4),(473910,43,NULL,4837,0,8763,0,1),(473911,43,NULL,4683,0,8763,1,2),(473912,43,NULL,31451,0,8763,2,3),(473913,44,NULL,4710,0,8763,0,1),(473914,44,NULL,4646,0,8763,1,2),(473915,44,NULL,120795,0,8763,2,3),(473916,45,NULL,4837,0,8763,0,1),(473917,45,NULL,5050,0,8763,1,2),(473918,45,NULL,9170,0,8763,2,3),(473919,46,NULL,100369,0,8763,0,1),(473920,46,NULL,11342,0,8763,1,2),(473921,47,NULL,5575,0,8763,0,1),(473922,47,NULL,188572,0,8763,1,2),(473923,48,NULL,5112,0,8763,0,1),(473924,48,NULL,4836,0,8763,1,2),(473925,48,NULL,175013,0,8763,2,3),(473926,49,NULL,5150,0,8763,0,1),(473927,49,NULL,4675,0,8763,1,2),(473928,49,NULL,25195,0,8763,2,3),(473929,50,NULL,6201,0,8763,0,1),(473930,50,NULL,4665,0,8763,1,2),(473931,50,NULL,11202,0,8763,2,3),(473932,50,NULL,4646,0,8763,3,4),(473933,50,NULL,5050,0,8763,4,5),(473934,50,NULL,77170,0,8763,5,6),(473935,51,NULL,4652,0,8763,0,1),(473936,51,NULL,51900,0,8763,1,2),(473937,51,NULL,5156,0,8763,2,3),(473938,51,NULL,5050,0,8763,3,4),(473939,51,NULL,16784,0,8763,4,5),(473940,52,NULL,73415,0,8763,0,1),(473941,52,NULL,5507,0,8763,1,2),(473942,52,NULL,125481,0,8763,2,3),(473943,53,NULL,108729,0,8763,0,1),(473944,53,NULL,187390,0,8763,1,2),(473945,53,NULL,4646,0,8763,2,3),(473946,53,NULL,4683,0,8763,3,4),(473947,53,NULL,5387,0,8763,4,5),(473948,54,NULL,5271,0,8763,0,1),(473949,54,NULL,4837,0,8763,1,2),(473950,54,NULL,73057,0,8763,2,3),(473951,55,NULL,72959,0,8763,0,1),(473952,55,NULL,7791,0,8763,1,2),(473953,55,NULL,5907,0,8763,2,3),(473954,55,NULL,4837,0,8763,3,4),(473955,55,NULL,13095,0,8763,4,5),(473956,56,NULL,6743,0,8763,0,1),(473957,56,NULL,188582,0,8763,1,2),(473958,1,NULL,4880,0,8764,0,1),(473959,1,NULL,5659,0,8764,1,2),(473960,2,NULL,4901,0,8764,0,1),(473961,3,NULL,9100,0,8764,0,1),(473962,4,NULL,4645,0,8764,0,1),(473963,4,NULL,5050,0,8764,1,2),(473964,4,NULL,6681,0,8764,2,3),(473965,5,NULL,4679,0,8764,0,1),(473966,5,NULL,5192,0,8764,1,2),(473967,5,NULL,152975,0,8764,2,3),(473968,6,NULL,6042,0,8764,0,1),(473969,6,NULL,4667,0,8764,1,2),(473970,6,NULL,188586,0,8764,2,3),(473971,7,NULL,4932,0,8764,0,1),(473972,7,NULL,5150,0,8764,1,2),(473973,7,NULL,152979,0,8764,2,3),(473974,8,NULL,4645,0,8764,0,1),(473975,8,NULL,5050,0,8764,1,2),(473976,8,NULL,13864,0,8764,2,3),(473977,9,NULL,8561,0,8764,0,1),(473978,9,NULL,5751,0,8764,1,2),(473979,9,NULL,4646,0,8764,2,3),(473980,9,NULL,114622,0,8764,3,4),(473981,10,NULL,4675,0,8764,0,1),(473982,10,NULL,4676,0,8764,1,2),(473983,10,NULL,5057,0,8764,2,3),(473984,10,NULL,151877,0,8764,3,4),(473985,11,NULL,4675,0,8764,0,1),(473986,11,NULL,4646,0,8764,1,2),(473987,11,NULL,7257,0,8764,2,3),(473988,12,NULL,101871,0,8764,0,1),(473989,12,NULL,24714,0,8764,1,2),(473990,13,NULL,5056,0,8764,0,1),(473991,13,NULL,4688,0,8764,1,2),(473992,13,NULL,8071,0,8764,2,3),(473993,13,NULL,15356,0,8764,3,4),(473994,14,NULL,7740,0,8764,0,1),(473995,14,NULL,4646,0,8764,1,2),(473996,14,NULL,4647,0,8764,2,3),(473997,14,NULL,113624,0,8764,3,4),(473998,15,NULL,4664,0,8764,0,1),(473999,15,NULL,4683,0,8764,1,2),(474000,15,NULL,31451,0,8764,2,3),(474001,16,NULL,4675,0,8764,0,1),(474002,16,NULL,104042,0,8764,1,2),(474003,17,NULL,4676,0,8764,0,1),(474004,17,NULL,188593,0,8764,1,2),(474005,18,NULL,4652,0,8764,0,1),(474006,18,NULL,5691,0,8764,1,2),(474007,18,NULL,76054,0,8764,2,3),(474008,19,NULL,4645,0,8764,0,1),(474009,19,NULL,9017,0,8764,1,2),(474010,19,NULL,188596,0,8764,2,3),(474011,20,NULL,5056,0,8764,0,1),(474012,20,NULL,28141,0,8764,1,2),(474013,21,NULL,4791,0,8764,0,1),(474014,21,NULL,5090,0,8764,1,2),(474015,21,NULL,5613,0,8764,2,3),(474016,21,NULL,13718,0,8764,3,4),(474017,21,NULL,4646,0,8764,4,5),(474018,21,NULL,58470,0,8764,5,6),(474019,22,NULL,4675,0,8764,0,1),(474020,22,NULL,4827,0,8764,1,2),(474021,22,NULL,123065,0,8764,2,3),(474022,23,NULL,4688,0,8764,0,1),(474023,23,NULL,131244,0,8764,1,2),(474024,23,NULL,13829,0,8764,2,3),(474025,24,NULL,4657,0,8764,0,1),(474026,24,NULL,100220,0,8764,1,2),(474027,24,NULL,136976,0,8764,2,3),(474028,25,NULL,5842,0,8764,0,1),(474029,25,NULL,4646,0,8764,1,2),(474030,25,NULL,4647,0,8764,2,3),(474031,25,NULL,80509,0,8764,3,4),(474032,26,NULL,5246,0,8764,0,1),(474033,26,NULL,116090,0,8764,1,2),(474034,27,NULL,177704,0,8764,0,1),(474035,27,NULL,6143,0,8764,1,2),(474036,27,NULL,4769,0,8764,2,3),(474037,28,NULL,4662,0,8764,0,1),(474038,28,NULL,5208,0,8764,1,2),(474039,28,NULL,31472,0,8764,2,3),(474040,29,NULL,4729,0,8764,0,1),(474041,29,NULL,34114,0,8764,1,2),(474042,30,NULL,4905,0,8764,0,1),(474043,30,NULL,4664,0,8764,1,2),(474044,30,NULL,8749,0,8764,2,3),(474045,30,NULL,8379,0,8764,3,4),(474046,31,NULL,4729,0,8764,0,1),(474047,31,NULL,5192,0,8764,1,2),(474048,31,NULL,188608,0,8764,2,3),(474049,32,NULL,5246,0,8764,0,1),(474050,32,NULL,4675,0,8764,1,2),(474051,32,NULL,165025,0,8764,2,3),(474052,33,NULL,4670,0,8764,0,1),(474053,33,NULL,7574,0,8764,1,2),(474054,33,NULL,92480,0,8764,2,3),(474055,34,NULL,5357,0,8764,0,1),(474056,34,NULL,4657,0,8764,1,2),(474057,34,NULL,4670,0,8764,2,3),(474058,34,NULL,5050,0,8764,3,4),(474059,34,NULL,9536,0,8764,4,5),(474060,35,NULL,4965,0,8764,0,1),(474061,35,NULL,4675,0,8764,1,2),(474062,35,NULL,4646,0,8764,2,3),(474063,35,NULL,23087,0,8764,3,4),(474064,36,NULL,4665,0,8764,0,1),(474065,36,NULL,8788,0,8764,1,2),(474066,37,NULL,101871,0,8764,0,1),(474067,37,NULL,5117,0,8764,1,2),(474068,38,NULL,7565,0,8764,0,1),(474069,38,NULL,4657,0,8764,1,2),(474070,38,NULL,4646,0,8764,2,3),(474071,38,NULL,125837,0,8764,3,4),(474072,39,NULL,4981,0,8764,0,1),(474073,39,NULL,18857,0,8764,1,2),(474074,1,NULL,10811,0,8765,0,1),(474075,1,NULL,96215,0,8765,1,2),(474076,1,NULL,5271,0,8765,2,3),(474077,1,NULL,54433,0,8765,3,4),(474078,2,NULL,4657,0,8765,0,1),(474079,2,NULL,7016,0,8765,1,2),(474080,2,NULL,4646,0,8765,2,3),(474081,2,NULL,10737,0,8765,3,4),(474082,3,NULL,4676,0,8765,0,1),(474083,3,NULL,4675,0,8765,1,2),(474084,3,NULL,4646,0,8765,2,3),(474085,3,NULL,9818,0,8765,3,4),(474086,4,NULL,5271,0,8765,0,1),(474087,4,NULL,188620,0,8765,1,2),(474088,5,NULL,4710,0,8765,0,1),(474089,5,NULL,4646,0,8765,1,2),(474090,5,NULL,9818,0,8765,2,3),(474091,6,NULL,5150,0,8765,0,1),(474092,6,NULL,4729,0,8765,1,2),(474093,6,NULL,4688,0,8765,2,3),(474094,6,NULL,9631,0,8765,3,4),(474095,7,NULL,113871,0,8765,0,1),(474096,7,NULL,169495,0,8765,1,2),(474097,8,NULL,5112,0,8765,0,1),(474098,8,NULL,4837,0,8765,1,2),(474099,8,NULL,21484,0,8765,2,3),(474100,9,NULL,5271,0,8765,0,1),(474101,9,NULL,74854,0,8765,1,2),(474102,10,NULL,5271,0,8765,0,1),(474103,10,NULL,9516,0,8765,1,2),(474104,11,NULL,4822,0,8765,0,1),(474105,11,NULL,5226,0,8765,1,2),(474106,11,NULL,119509,0,8765,2,3),(474107,12,NULL,5271,0,8765,0,1),(474108,12,NULL,5112,0,8765,1,2),(474109,12,NULL,4646,0,8765,2,3),(474110,12,NULL,4647,0,8765,3,4),(474111,12,NULL,9661,0,8765,4,5),(474112,13,NULL,4822,0,8765,0,1),(474113,13,NULL,5192,0,8765,1,2),(474114,13,NULL,4965,0,8765,2,3),(474115,13,NULL,16200,0,8765,3,4),(474116,14,NULL,4837,0,8765,0,1),(474117,14,NULL,76999,0,8765,1,2),(474118,15,NULL,4822,0,8765,0,1),(474119,15,NULL,4670,0,8765,1,2),(474120,15,NULL,4901,0,8765,2,3),(474121,15,NULL,115890,0,8765,3,4),(474122,16,NULL,106087,0,8765,0,1),(474123,16,NULL,73415,0,8765,1,2),(474124,16,NULL,83734,0,8765,2,3),(474125,17,NULL,143729,0,8765,0,1),(474126,17,NULL,52287,0,8765,1,2),(474127,18,NULL,4675,0,8765,0,1),(474128,18,NULL,4791,0,8765,1,2),(474129,18,NULL,113851,0,8765,2,3),(474130,19,NULL,5795,0,8765,0,1),(474131,19,NULL,4646,0,8765,1,2),(474132,19,NULL,5050,0,8765,2,3),(474133,19,NULL,27124,0,8765,3,4),(474134,20,NULL,57727,0,8765,0,1),(474135,20,NULL,119409,0,8765,1,2),(474136,21,NULL,5226,0,8765,0,1),(474137,21,NULL,17655,0,8765,1,2),(474138,22,NULL,101871,0,8765,0,1),(474139,22,NULL,26625,0,8765,1,2),(474140,23,NULL,4710,0,8765,0,1),(474141,23,NULL,4837,0,8765,1,2),(474142,23,NULL,5050,0,8765,2,3),(474143,23,NULL,6205,0,8765,3,4),(474144,24,NULL,9100,0,8765,0,1),(474145,24,NULL,13218,0,8765,1,2),(474146,25,NULL,5246,0,8765,0,1),(474147,25,NULL,23238,0,8765,1,2),(474148,26,NULL,4880,0,8765,0,1),(474149,26,NULL,8250,0,8765,1,2),(474150,26,NULL,188636,0,8765,2,3),(474151,27,NULL,4756,0,8765,0,1),(474152,27,NULL,4851,0,8765,1,2),(474153,27,NULL,4646,0,8765,2,3),(474154,27,NULL,4647,0,8765,3,4),(474155,27,NULL,35903,0,8765,4,5),(474156,28,NULL,5112,0,8765,0,1),(474157,28,NULL,17729,0,8765,1,2),(474158,29,NULL,7791,0,8765,0,1),(474159,29,NULL,4683,0,8765,1,2),(474160,29,NULL,31451,0,8765,2,3),(474161,30,NULL,4688,0,8765,0,1),(474162,30,NULL,21184,0,8765,1,2),(474163,31,NULL,4665,0,8765,0,1),(474164,31,NULL,188640,0,8765,1,2),(474165,32,NULL,7740,0,8765,0,1),(474166,32,NULL,116788,0,8765,1,2),(474167,33,NULL,5869,0,8765,0,1),(474168,33,NULL,5507,0,8765,1,2),(474169,33,NULL,5907,0,8765,2,3),(474170,33,NULL,4646,0,8765,3,4),(474171,33,NULL,10574,0,8765,4,5),(474172,34,NULL,4863,0,8765,0,1),(474173,34,NULL,9635,0,8765,1,2),(474174,34,NULL,6380,0,8765,2,3),(474175,34,NULL,25492,0,8765,3,4),(474176,35,NULL,4869,0,8765,0,1),(474177,35,NULL,121861,0,8765,1,2),(474178,36,NULL,5056,0,8765,0,1),(474179,36,NULL,5050,0,8765,1,2),(474180,36,NULL,24228,0,8765,2,3),(474181,37,NULL,12306,0,8765,0,1),(474182,37,NULL,4864,0,8765,1,2),(474183,37,NULL,188646,0,8765,2,3),(474184,38,NULL,5869,0,8765,0,1),(474185,38,NULL,9492,0,8765,1,2),(474186,38,NULL,31351,0,8765,2,3),(474187,39,NULL,4710,0,8765,0,1),(474188,39,NULL,5730,0,8765,1,2),(474189,40,NULL,4837,0,8765,0,1),(474190,40,NULL,114841,0,8765,1,2),(474191,41,NULL,105352,0,8765,0,1),(474192,41,NULL,4679,0,8765,1,2),(474193,41,NULL,36348,0,8765,2,3),(474194,42,NULL,7752,0,8765,0,1),(474195,42,NULL,4657,0,8765,1,2),(474196,42,NULL,4646,0,8765,2,3),(474197,42,NULL,85613,0,8765,3,4),(474198,43,NULL,5112,0,8765,0,1),(474199,43,NULL,12299,0,8765,1,2),(474200,44,NULL,5112,0,8765,0,1),(474201,44,NULL,73415,0,8765,1,2),(474202,44,NULL,72931,0,8765,2,3),(474203,45,NULL,4675,0,8765,0,1),(474204,45,NULL,7565,0,8765,1,2),(474205,45,NULL,129571,0,8765,2,3),(474206,46,NULL,101871,0,8765,0,1),(474207,46,NULL,4646,0,8765,1,2),(474208,46,NULL,188653,0,8765,2,3),(474209,47,NULL,106398,0,8765,0,1),(474210,47,NULL,138402,0,8765,1,2),(474211,48,NULL,5226,0,8765,0,1),(474212,48,NULL,5246,0,8765,1,2),(474213,48,NULL,182010,0,8765,2,3),(474214,49,NULL,5659,0,8765,0,1),(474215,49,NULL,166811,0,8765,1,2),(474216,50,NULL,4859,0,8765,0,1),(474217,50,NULL,104737,0,8765,1,2),(474218,50,NULL,79993,0,8765,2,3),(474219,51,NULL,5090,0,8765,0,1),(474220,51,NULL,5050,0,8765,1,2),(474221,51,NULL,9170,0,8765,2,3),(474222,52,NULL,4675,0,8765,0,1),(474223,52,NULL,162013,0,8765,1,2),(474224,53,NULL,107024,0,8765,0,1),(474225,53,NULL,5112,0,8765,1,2),(474226,53,NULL,94056,0,8765,2,3),(474227,53,NULL,188658,0,8765,3,4),(474228,54,NULL,5112,0,8765,0,1),(474229,54,NULL,5507,0,8765,1,2),(474230,54,NULL,4837,0,8765,2,3),(474231,54,NULL,4646,0,8765,3,4),(474232,54,NULL,53363,0,8765,4,5),(474233,55,NULL,7822,0,8765,0,1),(474234,55,NULL,4675,0,8765,1,2),(474235,55,NULL,188661,0,8765,2,3),(474236,56,NULL,4661,0,8765,0,1),(474237,56,NULL,118910,0,8765,1,2),(474238,57,NULL,5192,0,8765,0,1),(474239,57,NULL,4664,0,8765,1,2),(474240,57,NULL,5050,0,8765,2,3),(474241,57,NULL,9101,0,8765,3,4),(474242,58,NULL,4669,0,8765,0,1),(474243,58,NULL,6078,0,8765,1,2),(474244,58,NULL,4646,0,8765,2,3),(474245,58,NULL,4647,0,8765,3,4),(474246,58,NULL,13617,0,8765,4,5),(474247,59,NULL,4665,0,8765,0,1),(474248,59,NULL,103254,0,8765,1,2),(474249,60,NULL,4851,0,8765,0,1),(474250,60,NULL,4675,0,8765,1,2),(474251,60,NULL,5050,0,8765,2,3),(474252,60,NULL,27579,0,8765,3,4),(474253,61,NULL,100552,0,8765,0,1),(474254,61,NULL,5112,0,8765,1,2),(474255,61,NULL,4646,0,8765,2,3),(474256,61,NULL,7122,0,8765,3,4),(474257,62,NULL,9492,0,8765,0,1),(474258,62,NULL,73415,0,8765,1,2),(474259,62,NULL,13011,0,8765,2,3),(474260,62,NULL,163795,0,8765,3,4),(474261,63,NULL,4932,0,8765,0,1),(474262,63,NULL,24392,0,8765,1,2),(474263,64,NULL,7791,0,8765,0,1),(474264,64,NULL,11744,0,8765,1,2),(474265,65,NULL,4905,0,8765,0,1),(474266,65,NULL,4646,0,8765,1,2),(474267,65,NULL,4647,0,8765,2,3),(474268,65,NULL,10225,0,8765,3,4),(474269,66,NULL,13011,0,8765,0,1),(474270,66,NULL,5050,0,8765,1,2),(474271,66,NULL,11895,0,8765,2,3),(474272,67,NULL,58109,0,8765,0,1),(474273,67,NULL,4863,0,8765,1,2),(474274,67,NULL,116332,0,8765,2,3),(474275,68,NULL,4676,0,8765,0,1),(474276,68,NULL,4851,0,8765,1,2),(474277,68,NULL,175986,0,8765,2,3),(474278,69,NULL,73412,0,8765,0,1),(474279,69,NULL,5050,0,8765,1,2),(474280,69,NULL,32702,0,8765,2,3),(474281,70,NULL,4675,0,8765,0,1),(474282,70,NULL,6583,0,8765,1,2),(474283,70,NULL,123610,0,8765,2,3),(474284,71,NULL,71925,0,8765,0,1),(474285,71,NULL,6414,0,8765,1,2),(474286,71,NULL,5192,0,8765,2,3),(474287,71,NULL,170411,0,8765,3,4),(474288,72,NULL,146612,0,8765,0,1),(474289,72,NULL,4837,0,8765,1,2),(474290,72,NULL,22438,0,8765,2,3),(474291,73,NULL,5056,0,8765,0,1),(474292,73,NULL,4965,0,8765,1,2),(474293,73,NULL,151145,0,8765,2,3),(474294,74,NULL,4932,0,8765,0,1),(474295,74,NULL,5150,0,8765,1,2),(474296,74,NULL,117007,0,8765,2,3),(474297,75,NULL,4744,0,8765,0,1),(474298,75,NULL,4670,0,8765,1,2),(474299,75,NULL,143457,0,8765,2,3),(474300,76,NULL,4822,0,8765,0,1),(474301,76,NULL,12859,0,8765,1,2),(474302,76,NULL,4675,0,8765,2,3),(474303,76,NULL,4646,0,8765,3,4),(474304,76,NULL,4647,0,8765,4,5),(474305,76,NULL,37195,0,8765,5,6),(474306,77,NULL,5507,0,8765,0,1),(474307,77,NULL,108673,0,8765,1,2),(474308,77,NULL,114963,0,8765,2,3),(474309,1,NULL,4863,0,8766,0,1),(474310,1,NULL,4710,0,8766,1,2),(474311,1,NULL,4793,0,8766,2,3),(474312,1,NULL,114521,0,8766,3,4),(474313,2,NULL,4815,0,8766,0,1),(474314,2,NULL,117610,0,8766,1,2),(474315,3,NULL,100369,0,8766,0,1),(474316,3,NULL,30827,0,8766,1,2),(474317,4,NULL,4675,0,8766,0,1),(474318,4,NULL,5150,0,8766,1,2),(474319,4,NULL,11989,0,8766,2,3),(474320,5,NULL,4710,0,8766,0,1),(474321,5,NULL,7636,0,8766,1,2),(474322,5,NULL,35994,0,8766,2,3),(474323,6,NULL,4710,0,8766,0,1),(474324,6,NULL,73033,0,8766,1,2),(474325,6,NULL,4646,0,8766,2,3),(474326,6,NULL,142479,0,8766,3,4),(474327,7,NULL,5156,0,8766,0,1),(474328,7,NULL,73195,0,8766,1,2),(474329,8,NULL,9635,0,8766,0,1),(474330,8,NULL,5112,0,8766,1,2),(474331,8,NULL,5271,0,8766,2,3),(474332,8,NULL,4646,0,8766,3,4),(474333,8,NULL,129749,0,8766,4,5),(474334,9,NULL,4645,0,8766,0,1),(474335,9,NULL,4675,0,8766,1,2),(474336,9,NULL,7689,0,8766,2,3),(474337,10,NULL,4837,0,8766,0,1),(474338,10,NULL,5112,0,8766,1,2),(474339,10,NULL,114375,0,8766,2,3),(474340,11,NULL,4675,0,8766,0,1),(474341,11,NULL,4670,0,8766,1,2),(474342,11,NULL,73445,0,8766,2,3),(474343,12,NULL,73415,0,8766,0,1),(474344,12,NULL,5050,0,8766,1,2),(474345,12,NULL,9713,0,8766,2,3),(474346,13,NULL,4787,0,8766,0,1),(474347,13,NULL,6245,0,8766,1,2),(474348,13,NULL,4645,0,8766,2,3),(474349,13,NULL,11616,0,8766,3,4),(474350,13,NULL,4646,0,8766,4,5),(474351,13,NULL,5050,0,8766,5,6),(474352,13,NULL,33627,0,8766,6,7),(474353,14,NULL,4863,0,8766,0,1),(474354,14,NULL,4710,0,8766,1,2),(474355,14,NULL,4646,0,8766,2,3),(474356,14,NULL,13113,0,8766,3,4),(474357,15,NULL,4729,0,8766,0,1),(474358,15,NULL,4646,0,8766,1,2),(474359,15,NULL,4647,0,8766,2,3),(474360,15,NULL,15905,0,8766,3,4),(474361,16,NULL,4645,0,8766,0,1),(474362,16,NULL,38549,0,8766,1,2),(474363,17,NULL,4675,0,8766,0,1),(474364,17,NULL,4822,0,8766,1,2),(474365,17,NULL,7016,0,8766,2,3),(474366,17,NULL,10166,0,8766,3,4),(474367,18,NULL,115162,0,8766,0,1),(474368,18,NULL,4710,0,8766,1,2),(474369,18,NULL,5050,0,8766,2,3),(474370,18,NULL,8961,0,8766,3,4),(474371,19,NULL,5112,0,8766,0,1),(474372,19,NULL,4837,0,8766,1,2),(474373,19,NULL,4646,0,8766,2,3),(474374,19,NULL,185862,0,8766,3,4),(474375,20,NULL,4863,0,8766,0,1),(474376,20,NULL,7635,0,8766,1,2),(474377,20,NULL,165973,0,8766,2,3),(474378,21,NULL,5112,0,8766,0,1),(474379,21,NULL,53699,0,8766,1,2),(474380,22,NULL,4744,0,8766,0,1),(474381,22,NULL,72931,0,8766,1,2),(474382,23,NULL,119321,0,8766,0,1),(474383,23,NULL,119417,0,8766,1,2),(474384,23,NULL,188702,0,8766,2,3),(474385,24,NULL,4669,0,8766,0,1),(474386,24,NULL,5226,0,8766,1,2),(474387,24,NULL,15548,0,8766,2,3),(474388,25,NULL,7565,0,8766,0,1),(474389,25,NULL,4645,0,8766,1,2),(474390,25,NULL,26821,0,8766,2,3),(474391,26,NULL,143098,0,8766,0,1),(474392,26,NULL,108528,0,8766,1,2),(474393,26,NULL,4710,0,8766,2,3),(474394,26,NULL,113619,0,8766,3,4),(474395,27,NULL,77184,0,8766,0,1),(474396,27,NULL,4646,0,8766,1,2),(474397,27,NULL,10946,0,8766,2,3),(474398,28,NULL,5507,0,8766,0,1),(474399,28,NULL,5869,0,8766,1,2),(474400,28,NULL,73354,0,8766,2,3),(474401,28,NULL,116474,0,8766,3,4),(474402,29,NULL,5271,0,8766,0,1),(474403,29,NULL,188709,0,8766,1,2),(474404,30,NULL,4837,0,8766,0,1),(474405,30,NULL,4646,0,8766,1,2),(474406,30,NULL,188711,0,8766,2,3),(474407,31,NULL,4664,0,8766,0,1),(474408,31,NULL,5298,0,8766,1,2),(474409,31,NULL,4646,0,8766,2,3),(474410,31,NULL,4647,0,8766,3,4),(474411,31,NULL,18911,0,8766,4,5),(474412,32,NULL,4645,0,8766,0,1),(474413,32,NULL,8334,0,8766,1,2),(474414,32,NULL,4646,0,8766,2,3),(474415,32,NULL,4647,0,8766,3,4),(474416,32,NULL,8169,0,8766,4,5),(474417,33,NULL,5278,0,8766,0,1),(474418,33,NULL,7635,0,8766,1,2),(474419,33,NULL,131071,0,8766,2,3),(474420,34,NULL,4670,0,8766,0,1),(474421,34,NULL,38682,0,8766,1,2),(474422,34,NULL,116646,0,8766,2,3),(474423,35,NULL,5156,0,8766,0,1),(474424,35,NULL,5628,0,8766,1,2),(474425,35,NULL,12618,0,8766,2,3),(474426,36,NULL,5112,0,8766,0,1),(474427,36,NULL,5932,0,8766,1,2),(474428,36,NULL,4646,0,8766,2,3),(474429,36,NULL,54606,0,8766,3,4),(474430,37,NULL,7745,0,8766,0,1),(474431,37,NULL,5150,0,8766,1,2),(474432,37,NULL,19798,0,8766,2,3),(474433,38,NULL,9492,0,8766,0,1),(474434,38,NULL,5271,0,8766,1,2),(474435,38,NULL,13798,0,8766,2,3),(474436,39,NULL,4895,0,8766,0,1),(474437,39,NULL,4657,0,8766,1,2),(474438,39,NULL,4646,0,8766,2,3),(474439,39,NULL,4647,0,8766,3,4),(474440,39,NULL,173924,0,8766,4,5),(474441,40,NULL,4661,0,8766,0,1),(474442,40,NULL,4646,0,8766,1,2),(474443,40,NULL,160825,0,8766,2,3),(474444,41,NULL,6380,0,8766,0,1),(474445,41,NULL,4864,0,8766,1,2),(474446,41,NULL,36932,0,8766,2,3),(474447,42,NULL,4670,0,8766,0,1),(474448,42,NULL,4755,0,8766,1,2),(474449,42,NULL,177704,0,8766,2,3),(474450,42,NULL,23590,0,8766,3,4),(474451,43,NULL,162464,0,8766,0,1),(474452,43,NULL,188723,0,8766,1,2),(474453,43,NULL,9541,0,8766,2,3),(474454,43,NULL,20580,0,8766,3,4),(474455,44,NULL,4729,0,8766,0,1),(474456,44,NULL,6042,0,8766,1,2),(474457,44,NULL,4845,0,8766,2,3),(474458,44,NULL,158126,0,8766,3,4),(474459,45,NULL,106398,0,8766,0,1),(474460,45,NULL,4683,0,8766,1,2),(474461,45,NULL,31451,0,8766,2,3),(474462,46,NULL,4645,0,8766,0,1),(474463,46,NULL,4675,0,8766,1,2),(474464,46,NULL,4646,0,8766,2,3),(474465,46,NULL,101048,0,8766,3,4),(474466,47,NULL,4793,0,8766,0,1),(474467,47,NULL,59511,0,8766,1,2),(474468,47,NULL,33493,0,8766,2,3),(474469,48,NULL,4720,0,8766,0,1),(474470,48,NULL,5445,0,8766,1,2),(474471,49,NULL,4832,0,8766,0,1),(474472,49,NULL,4654,0,8766,1,2),(474473,49,NULL,4997,0,8766,2,3),(474474,49,NULL,140887,0,8766,3,4),(474475,50,NULL,4664,0,8766,0,1),(474476,50,NULL,4880,0,8766,1,2),(474477,50,NULL,32550,0,8766,2,3),(474478,51,NULL,5271,0,8766,0,1),(474479,51,NULL,13614,0,8766,1,2),(474480,52,NULL,4783,0,8766,0,1),(474481,52,NULL,17716,0,8766,1,2),(474482,53,NULL,7565,0,8766,0,1),(474483,53,NULL,6688,0,8766,1,2),(474484,53,NULL,12021,0,8766,2,3),(474485,54,NULL,10812,0,8766,0,1),(474486,54,NULL,4646,0,8766,1,2),(474487,54,NULL,4647,0,8766,2,3),(474488,54,NULL,145156,0,8766,3,4),(474489,55,NULL,5112,0,8766,0,1),(474490,55,NULL,5932,0,8766,1,2),(474491,55,NULL,182024,0,8766,2,3),(474492,56,NULL,4756,0,8766,0,1),(474493,56,NULL,12414,0,8766,1,2),(474494,57,NULL,4783,0,8766,0,1),(474495,57,NULL,5050,0,8766,1,2),(474496,57,NULL,131138,0,8766,2,3),(474497,58,NULL,4675,0,8766,0,1),(474498,58,NULL,6245,0,8766,1,2),(474499,58,NULL,5897,0,8766,2,3),(474500,59,NULL,9492,0,8766,0,1),(474501,59,NULL,5907,0,8766,1,2),(474502,59,NULL,178490,0,8766,2,3),(474503,60,NULL,7791,0,8766,0,1),(474504,60,NULL,5112,0,8766,1,2),(474505,60,NULL,4646,0,8766,2,3),(474506,60,NULL,4647,0,8766,3,4),(474507,60,NULL,80509,0,8766,4,5),(474508,61,NULL,5507,0,8766,0,1),(474509,61,NULL,140555,0,8766,1,2),(474510,62,NULL,4729,0,8766,0,1),(474511,62,NULL,4905,0,8766,1,2),(474512,62,NULL,5303,0,8766,2,3),(474513,63,NULL,5226,0,8766,0,1),(474514,63,NULL,4675,0,8766,1,2),(474515,63,NULL,5246,0,8766,2,3),(474516,63,NULL,12209,0,8766,3,4),(474517,64,NULL,73412,0,8766,0,1),(474518,64,NULL,114542,0,8766,1,2),(474519,65,NULL,13228,0,8766,0,1),(474520,65,NULL,4646,0,8766,1,2),(474521,65,NULL,7128,0,8766,2,3),(474522,1,NULL,5271,0,8767,0,1),(474523,1,NULL,57955,0,8767,1,2),(474524,2,NULL,5246,0,8767,0,1),(474525,3,NULL,4863,0,8767,0,1),(474526,3,NULL,4710,0,8767,1,2),(474527,3,NULL,9541,0,8767,2,3),(474528,4,NULL,57725,0,8767,0,1),(474529,5,NULL,4859,0,8767,0,1),(474530,5,NULL,5368,0,8767,1,2),(474531,5,NULL,8250,0,8767,2,3),(474532,5,NULL,188744,0,8767,3,4),(474533,6,NULL,4664,0,8767,0,1),(474534,6,NULL,103888,0,8767,1,2),(474535,7,NULL,5444,0,8767,0,1),(474536,7,NULL,23637,0,8767,1,2),(474537,8,NULL,101871,0,8767,0,1),(474538,8,NULL,4822,0,8767,1,2),(474539,8,NULL,4789,0,8767,2,3),(474540,8,NULL,9536,0,8767,3,4),(474541,9,NULL,4905,0,8767,0,1),(474542,9,NULL,4729,0,8767,1,2),(474543,9,NULL,6357,0,8767,2,3),(474544,9,NULL,4802,0,8767,3,4),(474545,9,NULL,188749,0,8767,4,5),(474546,10,NULL,4889,0,8767,0,1),(474547,10,NULL,79194,0,8767,1,2),(474548,11,NULL,7745,0,8767,0,1),(474549,11,NULL,5050,0,8767,1,2),(474550,11,NULL,24120,0,8767,2,3),(474551,12,NULL,5090,0,8767,0,1),(474552,12,NULL,6810,0,8767,1,2),(474553,13,NULL,5056,0,8767,0,1),(474554,13,NULL,184092,0,8767,1,2),(474555,14,NULL,4675,0,8767,0,1),(474556,14,NULL,26672,0,8767,1,2),(474557,15,NULL,10773,0,8767,0,1),(474558,15,NULL,4729,0,8767,1,2),(474559,15,NULL,4692,0,8767,2,3),(474560,15,NULL,4646,0,8767,3,4),(474561,15,NULL,11371,0,8767,4,5),(474562,15,NULL,4646,0,8767,5,6),(474563,15,NULL,10744,0,8767,6,7),(474564,16,NULL,5566,0,8767,0,1),(474565,16,NULL,5311,0,8767,1,2),(474566,16,NULL,4815,0,8767,2,3),(474567,16,NULL,5090,0,8767,3,4),(474568,16,NULL,11733,0,8767,4,5),(474569,17,NULL,4859,0,8767,0,1),(474570,17,NULL,8250,0,8767,1,2),(474571,17,NULL,188758,0,8767,2,3),(474572,18,NULL,4675,0,8767,0,1),(474573,18,NULL,4729,0,8767,1,2),(474574,18,NULL,139782,0,8767,2,3),(474575,19,NULL,6315,0,8767,0,1),(474576,19,NULL,4676,0,8767,1,2),(474577,19,NULL,121139,0,8767,2,3),(474578,20,NULL,4657,0,8767,0,1),(474579,20,NULL,160285,0,8767,1,2),(474580,21,NULL,5208,0,8767,0,1),(474581,21,NULL,7745,0,8767,1,2),(474582,21,NULL,128561,0,8767,2,3),(474583,22,NULL,5150,0,8767,0,1),(474584,22,NULL,80727,0,8767,1,2),(474585,23,NULL,4675,0,8767,0,1),(474586,23,NULL,4645,0,8767,1,2),(474587,23,NULL,25477,0,8767,2,3),(474588,24,NULL,5795,0,8767,0,1),(474589,24,NULL,5298,0,8767,1,2),(474590,24,NULL,5050,0,8767,2,3),(474591,24,NULL,52689,0,8767,3,4),(474592,25,NULL,59375,0,8767,0,1),(474593,25,NULL,6078,0,8767,1,2),(474594,25,NULL,188767,0,8767,2,3),(474595,25,NULL,22759,0,8767,3,4),(474596,25,NULL,188768,0,8767,4,5),(474597,26,NULL,5192,0,8767,0,1),(474598,26,NULL,152320,0,8767,1,2),(474599,27,NULL,4735,0,8767,0,1),(474600,27,NULL,5208,0,8767,1,2),(474601,27,NULL,4646,0,8767,2,3),(474602,27,NULL,30617,0,8767,3,4),(474603,28,NULL,4664,0,8767,0,1),(474604,28,NULL,188772,0,8767,1,2),(474605,29,NULL,4665,0,8767,0,1),(474606,29,NULL,5637,0,8767,1,2),(474607,29,NULL,33119,0,8767,2,3),(474608,30,NULL,4667,0,8767,0,1),(474609,30,NULL,177704,0,8767,1,2),(474610,30,NULL,10267,0,8767,2,3),(474611,31,NULL,11192,0,8767,0,1),(474612,31,NULL,188775,0,8767,1,2),(474613,32,NULL,4729,0,8767,0,1),(474614,32,NULL,10539,0,8767,1,2),(474615,33,NULL,6438,0,8767,0,1),(474616,33,NULL,5237,0,8767,1,2),(474617,34,NULL,5226,0,8767,0,1),(474618,34,NULL,5002,0,8767,1,2),(474619,34,NULL,4676,0,8767,2,3),(474620,34,NULL,4669,0,8767,3,4),(474621,34,NULL,10551,0,8767,4,5),(474622,35,NULL,4661,0,8767,0,1),(474623,35,NULL,5050,0,8767,1,2),(474624,35,NULL,8691,0,8767,2,3),(474625,36,NULL,4661,0,8767,0,1),(474626,36,NULL,13085,0,8767,1,2),(474627,37,NULL,95790,0,8767,0,1),(474628,37,NULL,5576,0,8767,1,2),(474629,37,NULL,29978,0,8767,2,3),(474630,38,NULL,5073,0,8767,0,1),(474631,38,NULL,18278,0,8767,1,2),(474632,39,NULL,5377,0,8767,0,1),(474633,39,NULL,20929,0,8767,1,2),(474634,40,NULL,177704,0,8767,0,1),(474635,40,NULL,20992,0,8767,1,2),(474636,41,NULL,4657,0,8767,0,1),(474637,41,NULL,6209,0,8767,1,2),(474638,42,NULL,4675,0,8767,0,1),(474639,42,NULL,12374,0,8767,1,2),(474640,43,NULL,7016,0,8767,0,1),(474641,43,NULL,4670,0,8767,1,2),(474642,43,NULL,177503,0,8767,2,3),(474643,1,NULL,5192,0,8768,0,1),(474644,1,NULL,7090,0,8768,1,2),(474645,1,NULL,188785,0,8768,2,3),(474646,2,NULL,4688,0,8768,0,1),(474647,2,NULL,4729,0,8768,1,2),(474648,2,NULL,4646,0,8768,2,3),(474649,2,NULL,58778,0,8768,3,4),(474650,3,NULL,4645,0,8768,0,1),(474651,3,NULL,4646,0,8768,1,2),(474652,3,NULL,4647,0,8768,2,3),(474653,3,NULL,5355,0,8768,3,4),(474654,4,NULL,4665,0,8768,0,1),(474655,4,NULL,5208,0,8768,1,2),(474656,4,NULL,9109,0,8768,2,3),(474657,5,NULL,4688,0,8768,0,1),(474658,5,NULL,4645,0,8768,1,2),(474659,5,NULL,106976,0,8768,2,3),(474660,6,NULL,4688,0,8768,0,1),(474661,6,NULL,6042,0,8768,1,2),(474662,6,NULL,4645,0,8768,2,3),(474663,6,NULL,25365,0,8768,3,4),(474664,7,NULL,4729,0,8768,0,1),(474665,7,NULL,5864,0,8768,1,2),(474666,8,NULL,4729,0,8768,0,1),(474667,8,NULL,4688,0,8768,1,2),(474668,8,NULL,9109,0,8768,2,3),(474669,9,NULL,15013,0,8768,0,1),(474670,9,NULL,188790,0,8768,1,2),(474671,10,NULL,4664,0,8768,0,1),(474672,10,NULL,9109,0,8768,1,2),(474673,11,NULL,4729,0,8768,0,1),(474674,11,NULL,24503,0,8768,1,2),(474675,12,NULL,4675,0,8768,0,1),(474676,12,NULL,4670,0,8768,1,2),(474677,12,NULL,115818,0,8768,2,3),(474678,13,NULL,4688,0,8768,0,1),(474679,13,NULL,4664,0,8768,1,2),(474680,13,NULL,5050,0,8768,2,3),(474681,13,NULL,28864,0,8768,3,4),(474682,14,NULL,5575,0,8768,0,1),(474683,14,NULL,7443,0,8768,1,2),(474684,14,NULL,99307,0,8768,2,3),(474685,14,NULL,24734,0,8768,3,4),(474686,15,NULL,117379,0,8768,0,1),(474687,15,NULL,106952,0,8768,1,2),(474688,16,NULL,5527,0,8768,0,1),(474689,16,NULL,177281,0,8768,1,2),(474690,17,NULL,4803,0,8768,0,1),(474691,17,NULL,19768,0,8768,1,2),(474692,18,NULL,4657,0,8768,0,1),(474693,18,NULL,122296,0,8768,1,2),(474694,19,NULL,4688,0,8768,0,1),(474695,19,NULL,6042,0,8768,1,2),(474696,19,NULL,173916,0,8768,2,3),(474697,20,NULL,4657,0,8768,0,1),(474698,20,NULL,4675,0,8768,1,2),(474699,20,NULL,4646,0,8768,2,3),(474700,20,NULL,4647,0,8768,3,4),(474701,20,NULL,8768,0,8768,4,5),(474702,21,NULL,4859,0,8768,0,1),(474703,21,NULL,5790,0,8768,1,2),(474704,21,NULL,5576,0,8768,2,3),(474705,21,NULL,179518,0,8768,3,4),(474706,22,NULL,4675,0,8768,0,1),(474707,22,NULL,4729,0,8768,1,2),(474708,22,NULL,122950,0,8768,2,3),(474709,23,NULL,4824,0,8768,0,1),(474710,23,NULL,8250,0,8768,1,2),(474711,23,NULL,7443,0,8768,2,3),(474712,23,NULL,188803,0,8768,3,4),(474713,24,NULL,95790,0,8768,0,1),(474714,24,NULL,51992,0,8768,1,2),(474715,24,NULL,5493,0,8768,2,3),(474716,24,NULL,188805,0,8768,3,4),(474717,25,NULL,110951,0,8768,0,1),(474718,25,NULL,4675,0,8768,1,2),(474719,25,NULL,25824,0,8768,2,3),(474720,26,NULL,4662,0,8768,0,1),(474721,26,NULL,4688,0,8768,1,2),(474722,26,NULL,188808,0,8768,2,3),(474723,27,NULL,5150,0,8768,0,1),(474724,27,NULL,4670,0,8768,1,2),(474725,27,NULL,4646,0,8768,2,3),(474726,27,NULL,181981,0,8768,3,4),(474727,28,NULL,4688,0,8768,0,1),(474728,28,NULL,12201,0,8768,1,2),(474729,29,NULL,5527,0,8768,0,1),(474730,29,NULL,4646,0,8768,1,2),(474731,29,NULL,6951,0,8768,2,3),(474732,30,NULL,4880,0,8768,0,1),(474733,30,NULL,17856,0,8768,1,2),(474734,31,NULL,4675,0,8768,0,1),(474735,31,NULL,4661,0,8768,1,2),(474736,31,NULL,5444,0,8768,2,3),(474737,31,NULL,20341,0,8768,3,4),(474738,32,NULL,4679,0,8768,0,1),(474739,32,NULL,174923,0,8768,1,2),(474740,33,NULL,4675,0,8768,0,1),(474741,33,NULL,4729,0,8768,1,2),(474742,33,NULL,4818,0,8768,2,3),(474743,34,NULL,4823,0,8768,0,1),(474744,34,NULL,4675,0,8768,1,2),(474745,34,NULL,85159,0,8768,2,3),(474746,35,NULL,4657,0,8768,0,1),(474747,35,NULL,5226,0,8768,1,2),(474748,35,NULL,135351,0,8768,2,3),(474749,36,NULL,4645,0,8768,0,1),(474750,36,NULL,6583,0,8768,1,2),(474751,36,NULL,4664,0,8768,2,3),(474752,36,NULL,4646,0,8768,3,4),(474753,36,NULL,135968,0,8768,4,5),(474754,37,NULL,4664,0,8768,0,1),(474755,37,NULL,126943,0,8768,1,2),(474756,38,NULL,6583,0,8768,0,1),(474757,38,NULL,6245,0,8768,1,2),(474758,38,NULL,155228,0,8768,2,3),(474759,39,NULL,4783,0,8768,0,1),(474760,39,NULL,4675,0,8768,1,2),(474761,39,NULL,20797,0,8768,2,3),(474762,40,NULL,4675,0,8768,0,1),(474763,40,NULL,139313,0,8768,1,2),(474764,41,NULL,4802,0,8768,0,1),(474765,41,NULL,4646,0,8768,1,2),(474766,41,NULL,20572,0,8768,2,3),(474767,42,NULL,39457,0,8768,0,1),(474768,42,NULL,4646,0,8768,1,2),(474769,42,NULL,4647,0,8768,2,3),(474770,42,NULL,7507,0,8768,3,4),(474771,43,NULL,4675,0,8768,0,1),(474772,43,NULL,12005,0,8768,1,2),(474773,44,NULL,7745,0,8768,0,1),(474774,44,NULL,4756,0,8768,1,2),(474775,44,NULL,4646,0,8768,2,3),(474776,44,NULL,4647,0,8768,3,4),(474777,44,NULL,36986,0,8768,4,5),(474778,45,NULL,5527,0,8768,0,1),(474779,45,NULL,145557,0,8768,1,2),(474780,46,NULL,5613,0,8768,0,1),(474781,46,NULL,13391,0,8768,1,2),(474782,47,NULL,4645,0,8768,0,1),(474783,47,NULL,140555,0,8768,1,2),(474784,48,NULL,4664,0,8768,0,1),(474785,48,NULL,26632,0,8768,1,2),(474786,49,NULL,59375,0,8768,0,1),(474787,49,NULL,140241,0,8768,1,2),(474788,49,NULL,188828,0,8768,2,3),(474789,49,NULL,6245,0,8768,3,4),(474790,49,NULL,5050,0,8768,4,5),(474791,49,NULL,8091,0,8768,5,6),(474792,50,NULL,88945,0,8768,0,1),(474793,50,NULL,4851,0,8768,1,2),(474794,50,NULL,188830,0,8768,2,3),(474795,51,NULL,5264,0,8768,0,1),(474796,51,NULL,10512,0,8768,1,2),(474797,1,NULL,4710,0,8769,0,1),(474798,1,NULL,88742,0,8769,1,2),(474799,2,NULL,107024,0,8769,0,1),(474800,2,NULL,5507,0,8769,1,2),(474801,2,NULL,87096,0,8769,2,3),(474802,3,NULL,5613,0,8769,0,1),(474803,3,NULL,120454,0,8769,1,2),(474804,4,NULL,57569,0,8769,0,1),(474805,4,NULL,29965,0,8769,1,2),(474806,5,NULL,13228,0,8769,0,1),(474807,5,NULL,116237,0,8769,1,2),(474808,6,NULL,4664,0,8769,0,1),(474809,6,NULL,118544,0,8769,1,2),(474810,7,NULL,4710,0,8769,0,1),(474811,7,NULL,188836,0,8769,1,2),(474812,8,NULL,4710,0,8769,0,1),(474813,8,NULL,5869,0,8769,1,2),(474814,8,NULL,117269,0,8769,2,3),(474815,9,NULL,4710,0,8769,0,1),(474816,9,NULL,5932,0,8769,1,2),(474817,9,NULL,5050,0,8769,2,3),(474818,9,NULL,8189,0,8769,3,4),(474819,10,NULL,7745,0,8769,0,1),(474820,10,NULL,4667,0,8769,1,2),(474821,10,NULL,19117,0,8769,2,3),(474822,11,NULL,4863,0,8769,0,1),(474823,11,NULL,4710,0,8769,1,2),(474824,11,NULL,24436,0,8769,2,3),(474825,12,NULL,4676,0,8769,0,1),(474826,12,NULL,11736,0,8769,1,2),(474827,13,NULL,108528,0,8769,0,1),(474828,13,NULL,10288,0,8769,1,2),(474829,13,NULL,172648,0,8769,2,3),(474830,14,NULL,4662,0,8769,0,1),(474831,14,NULL,4661,0,8769,1,2),(474832,14,NULL,10528,0,8769,2,3),(474833,14,NULL,119550,0,8769,3,4),(474834,15,NULL,4710,0,8769,0,1),(474835,15,NULL,11520,0,8769,1,2),(474836,15,NULL,72772,0,8769,2,3),(474837,16,NULL,4863,0,8769,0,1),(474838,16,NULL,126307,0,8769,1,2),(474839,17,NULL,4815,0,8769,0,1),(474840,17,NULL,5455,0,8769,1,2),(474841,17,NULL,129419,0,8769,2,3),(474842,18,NULL,5298,0,8769,0,1),(474843,18,NULL,4679,0,8769,1,2),(474844,18,NULL,4646,0,8769,2,3),(474845,18,NULL,4647,0,8769,3,4),(474846,18,NULL,52032,0,8769,4,5),(474847,19,NULL,5112,0,8769,0,1),(474848,19,NULL,4793,0,8769,1,2),(474849,19,NULL,186629,0,8769,2,3),(474850,20,NULL,4675,0,8769,0,1),(474851,20,NULL,77173,0,8769,1,2),(474852,21,NULL,4645,0,8769,0,1),(474853,21,NULL,5398,0,8769,1,2),(474854,21,NULL,5411,0,8769,2,3),(474855,22,NULL,4676,0,8769,0,1),(474856,22,NULL,4664,0,8769,1,2),(474857,22,NULL,118167,0,8769,2,3),(474858,23,NULL,7565,0,8769,0,1),(474859,23,NULL,4675,0,8769,1,2),(474860,23,NULL,7016,0,8769,2,3),(474861,23,NULL,132306,0,8769,3,4),(474862,24,NULL,5507,0,8769,0,1),(474863,24,NULL,4837,0,8769,1,2),(474864,24,NULL,102246,0,8769,2,3),(474865,25,NULL,72896,0,8769,0,1),(474866,25,NULL,5112,0,8769,1,2),(474867,25,NULL,5050,0,8769,2,3),(474868,25,NULL,92677,0,8769,3,4),(474869,26,NULL,4664,0,8769,0,1),(474870,26,NULL,4646,0,8769,1,2),(474871,26,NULL,11996,0,8769,2,3),(474872,27,NULL,59934,0,8769,0,1),(474873,27,NULL,188853,0,8769,1,2),(474874,28,NULL,9233,0,8769,0,1),(474875,28,NULL,7791,0,8769,1,2),(474876,28,NULL,33017,0,8769,2,3),(474877,29,NULL,4657,0,8769,0,1),(474878,29,NULL,4682,0,8769,1,2),(474879,29,NULL,4729,0,8769,2,3),(474880,29,NULL,4646,0,8769,3,4),(474881,29,NULL,8469,0,8769,4,5),(474882,30,NULL,9100,0,8769,0,1),(474883,30,NULL,85074,0,8769,1,2),(474884,31,NULL,4822,0,8769,0,1),(474885,31,NULL,108818,0,8769,1,2),(474886,32,NULL,4869,0,8769,0,1),(474887,32,NULL,13896,0,8769,1,2),(474888,33,NULL,93911,0,8769,0,1),(474889,33,NULL,4646,0,8769,1,2),(474890,33,NULL,4647,0,8769,2,3),(474891,33,NULL,113624,0,8769,3,4),(474892,34,NULL,5112,0,8769,0,1),(474893,34,NULL,4646,0,8769,1,2),(474894,34,NULL,4683,0,8769,2,3),(474895,34,NULL,5387,0,8769,3,4),(474896,35,NULL,4710,0,8769,0,1),(474897,35,NULL,9233,0,8769,1,2),(474898,35,NULL,122828,0,8769,2,3),(474899,36,NULL,4710,0,8769,0,1),(474900,36,NULL,5932,0,8769,1,2),(474901,36,NULL,180984,0,8769,2,3),(474902,37,NULL,5507,0,8769,0,1),(474903,37,NULL,72896,0,8769,1,2),(474904,37,NULL,5932,0,8769,2,3),(474905,37,NULL,9455,0,8769,3,4),(474906,38,NULL,4664,0,8769,0,1),(474907,38,NULL,146136,0,8769,1,2),(474908,39,NULL,73322,0,8769,0,1),(474909,39,NULL,4837,0,8769,1,2),(474910,39,NULL,21771,0,8769,2,3),(474911,40,NULL,4662,0,8769,0,1),(474912,40,NULL,54141,0,8769,1,2),(474913,41,NULL,5150,0,8769,0,1),(474914,41,NULL,113807,0,8769,1,2),(474915,42,NULL,4688,0,8769,0,1),(474916,42,NULL,4905,0,8769,1,2),(474917,42,NULL,4646,0,8769,2,3),(474918,42,NULL,4828,0,8769,3,4),(474919,43,NULL,4676,0,8769,0,1),(474920,43,NULL,4646,0,8769,1,2),(474921,43,NULL,161441,0,8769,2,3),(474922,44,NULL,119943,0,8769,0,1),(474923,44,NULL,4793,0,8769,1,2),(474924,44,NULL,4646,0,8769,2,3),(474925,44,NULL,163536,0,8769,3,4),(474926,45,NULL,4688,0,8769,0,1),(474927,45,NULL,8740,0,8769,1,2),(474928,46,NULL,4864,0,8769,0,1),(474929,46,NULL,114387,0,8769,1,2),(474930,46,NULL,114304,0,8769,2,3),(474931,47,NULL,5751,0,8769,0,1),(474932,47,NULL,4742,0,8769,1,2),(474933,47,NULL,4667,0,8769,2,3),(474934,47,NULL,165847,0,8769,3,4),(474935,48,NULL,4675,0,8769,0,1),(474936,48,NULL,4676,0,8769,1,2),(474937,48,NULL,13435,0,8769,2,3),(474938,49,NULL,57282,0,8769,0,1),(474939,49,NULL,4669,0,8769,1,2),(474940,49,NULL,179645,0,8769,2,3),(474941,50,NULL,5112,0,8769,0,1),(474942,50,NULL,4710,0,8769,1,2),(474943,50,NULL,114387,0,8769,2,3),(474944,50,NULL,4646,0,8769,3,4),(474945,50,NULL,4647,0,8769,4,5),(474946,50,NULL,20768,0,8769,5,6),(474947,51,NULL,4710,0,8769,0,1),(474948,51,NULL,5932,0,8769,1,2),(474949,51,NULL,154997,0,8769,2,3),(474950,52,NULL,4679,0,8769,0,1),(474951,52,NULL,4664,0,8769,1,2),(474952,52,NULL,5070,0,8769,2,3),(474953,52,NULL,77177,0,8769,3,4),(474954,53,NULL,4675,0,8769,0,1),(474955,53,NULL,185738,0,8769,1,2),(474956,54,NULL,4688,0,8769,0,1),(474957,54,NULL,4675,0,8769,1,2),(474958,54,NULL,188406,0,8769,2,3),(474959,55,NULL,105063,0,8769,0,1),(474960,55,NULL,6540,0,8769,1,2),(474961,55,NULL,21625,0,8769,2,3),(474962,56,NULL,5507,0,8769,0,1),(474963,56,NULL,9492,0,8769,1,2),(474964,56,NULL,188874,0,8769,2,3),(474965,57,NULL,6245,0,8769,0,1),(474966,57,NULL,5150,0,8769,1,2),(474967,57,NULL,188876,0,8769,2,3),(474968,58,NULL,4710,0,8769,0,1),(474969,58,NULL,4646,0,8769,1,2),(474970,58,NULL,18006,0,8769,2,3),(474971,59,NULL,125400,0,8769,0,1),(474972,59,NULL,5150,0,8769,1,2),(474973,59,NULL,4646,0,8769,2,3),(474974,59,NULL,21015,0,8769,3,4),(474975,59,NULL,83661,0,8769,4,5),(474976,60,NULL,59511,0,8769,0,1),(474977,60,NULL,5271,0,8769,1,2),(474978,60,NULL,188878,0,8769,2,3),(474979,61,NULL,73415,0,8769,0,1),(474980,61,NULL,6832,0,8769,1,2),(474981,61,NULL,4646,0,8769,2,3),(474982,61,NULL,25832,0,8769,3,4),(474983,62,NULL,5226,0,8769,0,1),(474984,62,NULL,17655,0,8769,1,2),(474985,63,NULL,143729,0,8769,0,1),(474986,63,NULL,4646,0,8769,1,2),(474987,63,NULL,4647,0,8769,2,3),(474988,63,NULL,80509,0,8769,3,4),(474989,64,NULL,5112,0,8769,0,1),(474990,64,NULL,4646,0,8769,1,2),(474991,64,NULL,4647,0,8769,2,3),(474992,64,NULL,113624,0,8769,3,4),(474993,65,NULL,4675,0,8769,0,1),(474994,65,NULL,4646,0,8769,1,2),(474995,65,NULL,31849,0,8769,2,3),(474996,66,NULL,5056,0,8769,0,1),(474997,66,NULL,18857,0,8769,1,2),(474998,67,NULL,111039,0,8769,0,1),(474999,67,NULL,4837,0,8769,1,2),(475000,67,NULL,153666,0,8769,2,3),(475001,68,NULL,5112,0,8769,0,1),(475002,68,NULL,34887,0,8769,1,2),(475003,69,NULL,105825,0,8769,0,1),(475004,69,NULL,5050,0,8769,1,2),(475005,69,NULL,5997,0,8769,2,3),(475006,70,NULL,63162,0,8769,0,1),(475007,70,NULL,127378,0,8769,1,2),(475008,71,NULL,4793,0,8769,0,1),(475009,71,NULL,188885,0,8769,1,2),(475010,72,NULL,4710,0,8769,0,1),(475011,72,NULL,73415,0,8769,1,2),(475012,72,NULL,39580,0,8769,2,3),(475013,72,NULL,32805,0,8769,3,4),(475014,73,NULL,6056,0,8769,0,1),(475015,73,NULL,25195,0,8769,1,2),(475016,1,NULL,4676,0,8770,0,1),(475017,1,NULL,188889,0,8770,1,2),(475018,2,NULL,6380,0,8770,0,1),(475019,2,NULL,9492,0,8770,1,2),(475020,2,NULL,124395,0,8770,2,3),(475021,3,NULL,4965,0,8770,0,1),(475022,3,NULL,4905,0,8770,1,2),(475023,3,NULL,162138,0,8770,2,3),(475024,4,NULL,4710,0,8770,0,1),(475025,4,NULL,4646,0,8770,1,2),(475026,4,NULL,9362,0,8770,2,3),(475027,5,NULL,17386,0,8770,0,1),(475028,5,NULL,17920,0,8770,1,2),(475029,6,NULL,108156,0,8770,0,1),(475030,6,NULL,188895,0,8770,1,2),(475031,7,NULL,5150,0,8770,0,1),(475032,7,NULL,4688,0,8770,1,2),(475033,7,NULL,5219,0,8770,2,3),(475034,8,NULL,9492,0,8770,0,1),(475035,8,NULL,10468,0,8770,1,2),(475036,9,NULL,7565,0,8770,0,1),(475037,9,NULL,8561,0,8770,1,2),(475038,9,NULL,4646,0,8770,2,3),(475039,9,NULL,4647,0,8770,3,4),(475040,9,NULL,9661,0,8770,4,5),(475041,10,NULL,22511,0,8770,0,1),(475042,10,NULL,5050,0,8770,1,2),(475043,10,NULL,8691,0,8770,2,3),(475044,11,NULL,4901,0,8770,0,1),(475045,11,NULL,5787,0,8770,1,2),(475046,11,NULL,188900,0,8770,2,3),(475047,12,NULL,5507,0,8770,0,1),(475048,12,NULL,143630,0,8770,1,2),(475049,13,NULL,6832,0,8770,0,1),(475050,13,NULL,188903,0,8770,1,2),(475051,14,NULL,6832,0,8770,0,1),(475052,14,NULL,4646,0,8770,1,2),(475053,14,NULL,4647,0,8770,2,3),(475054,14,NULL,20954,0,8770,3,4),(475055,15,NULL,58109,0,8770,0,1),(475056,15,NULL,4646,0,8770,1,2),(475057,15,NULL,5104,0,8770,2,3),(475058,16,NULL,4836,0,8770,0,1),(475059,16,NULL,73033,0,8770,1,2),(475060,16,NULL,88296,0,8770,2,3),(475061,17,NULL,4832,0,8770,0,1),(475062,17,NULL,6575,0,8770,1,2),(475063,17,NULL,188908,0,8770,2,3),(475064,18,NULL,4836,0,8770,0,1),(475065,18,NULL,139782,0,8770,1,2),(475066,19,NULL,13228,0,8770,0,1),(475067,19,NULL,52287,0,8770,1,2),(475068,20,NULL,7739,0,8770,0,1),(475069,20,NULL,4794,0,8770,1,2),(475070,20,NULL,106386,0,8770,2,3),(475071,20,NULL,6195,0,8770,3,4),(475072,20,NULL,188912,0,8770,4,5),(475073,21,NULL,5112,0,8770,0,1),(475074,21,NULL,7791,0,8770,1,2),(475075,21,NULL,157889,0,8770,2,3),(475076,22,NULL,4652,0,8770,0,1),(475077,22,NULL,5691,0,8770,1,2),(475078,22,NULL,4759,0,8770,2,3),(475079,22,NULL,179068,0,8770,3,4),(475080,23,NULL,4682,0,8770,0,1),(475081,23,NULL,8386,0,8770,1,2),(475082,24,NULL,5112,0,8770,0,1),(475083,24,NULL,119394,0,8770,1,2),(475084,24,NULL,188917,0,8770,2,3),(475085,25,NULL,5271,0,8770,0,1),(475086,25,NULL,5507,0,8770,1,2),(475087,25,NULL,12139,0,8770,2,3),(475088,26,NULL,5112,0,8770,0,1),(475089,26,NULL,5271,0,8770,1,2),(475090,26,NULL,4646,0,8770,2,3),(475091,26,NULL,4647,0,8770,3,4),(475092,26,NULL,4926,0,8770,4,5),(475093,27,NULL,73518,0,8770,0,1),(475094,27,NULL,4710,0,8770,1,2),(475095,27,NULL,5278,0,8770,2,3),(475096,27,NULL,92649,0,8770,3,4),(475097,28,NULL,107024,0,8770,0,1),(475098,28,NULL,5278,0,8770,1,2),(475099,28,NULL,13490,0,8770,2,3),(475100,29,NULL,4682,0,8770,0,1),(475101,29,NULL,4822,0,8770,1,2),(475102,29,NULL,4675,0,8770,2,3),(475103,29,NULL,6315,0,8770,3,4),(475104,30,NULL,4688,0,8770,0,1),(475105,30,NULL,4646,0,8770,1,2),(475106,30,NULL,13113,0,8770,2,3),(475107,31,NULL,106087,0,8770,0,1),(475108,31,NULL,120602,0,8770,1,2),(475109,32,NULL,4827,0,8770,0,1),(475110,32,NULL,188925,0,8770,1,2),(475111,33,NULL,5112,0,8770,0,1),(475112,33,NULL,142059,0,8770,1,2),(475113,34,NULL,4837,0,8770,0,1),(475114,34,NULL,10539,0,8770,1,2),(475115,35,NULL,4662,0,8770,0,1),(475116,35,NULL,51468,0,8770,1,2),(475117,36,NULL,6380,0,8770,0,1),(475118,36,NULL,6167,0,8770,1,2),(475119,1,NULL,5507,0,8771,0,1),(475120,1,NULL,5112,0,8771,1,2),(475121,1,NULL,4837,0,8771,2,3),(475122,2,NULL,6380,0,8771,0,1),(475123,2,NULL,111039,0,8771,1,2),(475124,2,NULL,5271,0,8771,2,3),(475125,2,NULL,4836,0,8771,3,4),(475126,3,NULL,154804,0,8771,0,1),(475127,4,NULL,4688,0,8771,0,1),(475128,4,NULL,4729,0,8771,1,2),(475129,4,NULL,6583,0,8771,2,3),(475130,5,NULL,5150,0,8771,0,1),(475131,5,NULL,5246,0,8771,1,2),(475132,6,NULL,17386,0,8771,0,1),(475133,7,NULL,4710,0,8771,0,1),(475134,8,NULL,4863,0,8771,0,1),(475135,8,NULL,4710,0,8771,1,2),(475136,8,NULL,4836,0,8771,2,3),(475137,9,NULL,4793,0,8771,0,1),(475138,9,NULL,73588,0,8771,1,2),(475139,9,NULL,5907,0,8771,2,3),(475140,9,NULL,4710,0,8771,3,4),(475141,10,NULL,4682,0,8771,0,1),(475142,10,NULL,4645,0,8771,1,2),(475143,11,NULL,4837,0,8771,0,1),(475144,12,NULL,7016,0,8771,0,1),(475145,12,NULL,4664,0,8771,1,2),(475146,13,NULL,5150,0,8771,0,1),(475147,14,NULL,17386,0,8771,0,1),(475148,14,NULL,12772,0,8771,1,2),(475149,15,NULL,4664,0,8771,0,1),(475150,15,NULL,8168,0,8771,1,2),(475151,16,NULL,5507,0,8771,0,1),(475152,16,NULL,5111,0,8771,1,2),(475153,17,NULL,4675,0,8771,0,1),(475154,17,NULL,4729,0,8771,1,2),(475155,18,NULL,4710,0,8771,0,1),(475156,18,NULL,4864,0,8771,1,2),(475157,19,NULL,4710,0,8771,0,1),(475158,20,NULL,4729,0,8771,0,1),(475159,20,NULL,4688,0,8771,1,2),(475160,21,NULL,4802,0,8771,0,1),(475161,21,NULL,4965,0,8771,1,2),(475162,22,NULL,119394,0,8771,0,1),(475163,22,NULL,94360,0,8771,1,2),(475164,22,NULL,4710,0,8771,2,3),(475165,23,NULL,4863,0,8771,0,1),(475166,23,NULL,4793,0,8771,1,2),(475167,23,NULL,5507,0,8771,2,3),(475168,24,NULL,7740,0,8771,0,1),(475169,25,NULL,5271,0,8771,0,1),(475170,25,NULL,4710,0,8771,1,2),(475171,26,NULL,4675,0,8771,0,1),(475172,26,NULL,4729,0,8771,1,2),(475173,27,NULL,4676,0,8771,0,1),(475174,28,NULL,5506,0,8771,0,1),(475175,29,NULL,4657,0,8771,0,1),(475176,29,NULL,4675,0,8771,1,2),(475177,30,NULL,4710,0,8771,0,1),(475178,30,NULL,143808,0,8771,1,2),(475179,31,NULL,4676,0,8771,0,1),(475180,32,NULL,4710,0,8771,0,1),(475181,32,NULL,5112,0,8771,1,2),(475182,33,NULL,9492,0,8771,0,1),(475183,33,NULL,5271,0,8771,1,2),(475184,33,NULL,4710,0,8771,2,3),(475185,34,NULL,5271,0,8771,0,1),(475186,35,NULL,4662,0,8771,0,1),(475187,35,NULL,5246,0,8771,1,2),(475188,36,NULL,120573,0,8771,0,1),(475189,36,NULL,4793,0,8771,1,2),(475190,36,NULL,5507,0,8771,2,3),(475191,37,NULL,4822,0,8771,0,1),(475192,38,NULL,4729,0,8771,0,1),(475193,38,NULL,79084,0,8771,1,2),(475194,39,NULL,6590,0,8771,0,1),(475195,39,NULL,5103,0,8771,1,2),(475196,40,NULL,5447,0,8771,0,1),(475197,40,NULL,4646,0,8771,1,2),(475198,40,NULL,4647,0,8771,2,3),(475199,40,NULL,156644,0,8771,3,4),(475200,41,NULL,5056,0,8771,0,1),(475201,41,NULL,4646,0,8771,1,2),(475202,41,NULL,63220,0,8771,2,3),(475203,42,NULL,5150,0,8771,0,1),(475204,42,NULL,5845,0,8771,1,2),(475205,43,NULL,82409,0,8771,0,1),(475206,43,NULL,5050,0,8771,1,2),(475207,43,NULL,8691,0,8771,2,3),(475208,44,NULL,4665,0,8771,0,1),(475209,44,NULL,5050,0,8771,1,2),(475210,44,NULL,13596,0,8771,2,3),(475211,45,NULL,4675,0,8771,0,1),(475212,45,NULL,4645,0,8771,1,2),(475213,45,NULL,147427,0,8771,2,3),(475214,46,NULL,4665,0,8771,0,1),(475215,46,NULL,4729,0,8771,1,2),(475216,46,NULL,24049,0,8771,2,3),(475217,47,NULL,6414,0,8771,0,1),(475218,47,NULL,5514,0,8771,1,2),(475219,47,NULL,182137,0,8771,2,3),(475220,47,NULL,166953,0,8771,3,4),(475221,48,NULL,4729,0,8771,0,1),(475222,48,NULL,16110,0,8771,1,2),(475223,49,NULL,5208,0,8771,0,1),(475224,49,NULL,4646,0,8771,1,2),(475225,49,NULL,83821,0,8771,2,3),(475226,50,NULL,4675,0,8771,0,1),(475227,50,NULL,4646,0,8771,1,2),(475228,50,NULL,4647,0,8771,2,3),(475229,50,NULL,8902,0,8771,3,4),(475230,51,NULL,4973,0,8771,0,1),(475231,51,NULL,4822,0,8771,1,2),(475232,51,NULL,7745,0,8771,2,3),(475233,51,NULL,51139,0,8771,3,4),(475234,52,NULL,10545,0,8771,0,1),(475235,52,NULL,105753,0,8771,1,2),(475236,52,NULL,53700,0,8771,2,3),(475237,53,NULL,4645,0,8771,0,1),(475238,53,NULL,4755,0,8771,1,2),(475239,53,NULL,101047,0,8771,2,3),(475240,53,NULL,154707,0,8771,3,4),(475241,1,NULL,59375,0,8772,0,1),(475242,1,NULL,5091,0,8772,1,2),(475243,1,NULL,11314,0,8772,2,3),(475244,2,NULL,5246,0,8772,0,1),(475245,2,NULL,4783,0,8772,1,2),(475246,2,NULL,188958,0,8772,2,3),(475247,3,NULL,4676,0,8772,0,1),(475248,3,NULL,12102,0,8772,1,2),(475249,4,NULL,4657,0,8772,0,1),(475250,4,NULL,4822,0,8772,1,2),(475251,4,NULL,4646,0,8772,2,3),(475252,4,NULL,187518,0,8772,3,4),(475253,5,NULL,7565,0,8772,0,1),(475254,5,NULL,188961,0,8772,1,2),(475255,6,NULL,4675,0,8772,0,1),(475256,6,NULL,4822,0,8772,1,2),(475257,6,NULL,4646,0,8772,2,3),(475258,6,NULL,4683,0,8772,3,4),(475259,6,NULL,6006,0,8772,4,5),(475260,7,NULL,4645,0,8772,0,1),(475261,7,NULL,4646,0,8772,1,2),(475262,7,NULL,7046,0,8772,2,3),(475263,8,NULL,4791,0,8772,0,1),(475264,8,NULL,4851,0,8772,1,2),(475265,8,NULL,12962,0,8772,2,3),(475266,9,NULL,5246,0,8772,0,1),(475267,9,NULL,4664,0,8772,1,2),(475268,9,NULL,4646,0,8772,2,3),(475269,9,NULL,7128,0,8772,3,4),(475270,10,NULL,5208,0,8772,0,1),(475271,10,NULL,6250,0,8772,1,2),(475272,11,NULL,4664,0,8772,0,1),(475273,11,NULL,4901,0,8772,1,2),(475274,11,NULL,22820,0,8772,2,3),(475275,12,NULL,4729,0,8772,0,1),(475276,12,NULL,15978,0,8772,1,2),(475277,13,NULL,4657,0,8772,0,1),(475278,13,NULL,5150,0,8772,1,2),(475279,13,NULL,25195,0,8772,2,3),(475280,14,NULL,4669,0,8772,0,1),(475281,14,NULL,4822,0,8772,1,2),(475282,14,NULL,4646,0,8772,2,3),(475283,14,NULL,80673,0,8772,3,4),(475284,15,NULL,4827,0,8772,0,1),(475285,15,NULL,4646,0,8772,1,2),(475286,15,NULL,4647,0,8772,2,3),(475287,15,NULL,9735,0,8772,3,4),(475288,16,NULL,4688,0,8772,0,1),(475289,16,NULL,57551,0,8772,1,2),(475290,17,NULL,4675,0,8772,0,1),(475291,17,NULL,151102,0,8772,1,2),(475292,18,NULL,4880,0,8772,0,1),(475293,18,NULL,6042,0,8772,1,2),(475294,18,NULL,19578,0,8772,2,3),(475295,19,NULL,4645,0,8772,0,1),(475296,19,NULL,4646,0,8772,1,2),(475297,19,NULL,4647,0,8772,2,3),(475298,19,NULL,80509,0,8772,3,4),(475299,20,NULL,4664,0,8772,0,1),(475300,20,NULL,11279,0,8772,1,2),(475301,21,NULL,4962,0,8772,0,1),(475302,21,NULL,4744,0,8772,1,2),(475303,21,NULL,78906,0,8772,2,3),(475304,22,NULL,4662,0,8772,0,1),(475305,22,NULL,116224,0,8772,1,2),(475306,23,NULL,4851,0,8772,0,1),(475307,23,NULL,154767,0,8772,1,2),(475308,24,NULL,4665,0,8772,0,1),(475309,24,NULL,53259,0,8772,1,2),(475310,25,NULL,4667,0,8772,0,1),(475311,25,NULL,4905,0,8772,1,2),(475312,25,NULL,174956,0,8772,2,3),(475313,26,NULL,4787,0,8772,0,1),(475314,26,NULL,4646,0,8772,1,2),(475315,26,NULL,4647,0,8772,2,3),(475316,26,NULL,23238,0,8772,3,4),(475317,27,NULL,4794,0,8772,0,1),(475318,27,NULL,5271,0,8772,1,2),(475319,27,NULL,21258,0,8772,2,3),(475320,28,NULL,4661,0,8772,0,1),(475321,28,NULL,4645,0,8772,1,2),(475322,28,NULL,4682,0,8772,2,3),(475323,28,NULL,188981,0,8772,3,4),(475324,29,NULL,5112,0,8772,0,1),(475325,29,NULL,5271,0,8772,1,2),(475326,29,NULL,4646,0,8772,2,3),(475327,29,NULL,6924,0,8772,3,4),(475328,30,NULL,6702,0,8772,0,1),(475329,30,NULL,4901,0,8772,1,2),(475330,30,NULL,4646,0,8772,2,3),(475331,30,NULL,51254,0,8772,3,4),(475332,31,NULL,4675,0,8772,0,1),(475333,31,NULL,188985,0,8772,1,2),(475334,32,NULL,5112,0,8772,0,1),(475335,32,NULL,4793,0,8772,1,2),(475336,32,NULL,120022,0,8772,2,3),(475337,33,NULL,4657,0,8772,0,1),(475338,33,NULL,4669,0,8772,1,2),(475339,33,NULL,122149,0,8772,2,3),(475340,34,NULL,4710,0,8772,0,1),(475341,34,NULL,9216,0,8772,1,2),(475342,35,NULL,4827,0,8772,0,1),(475343,35,NULL,52670,0,8772,1,2),(475344,36,NULL,4675,0,8772,0,1),(475345,36,NULL,4744,0,8772,1,2),(475346,36,NULL,157199,0,8772,2,3),(475347,37,NULL,9100,0,8772,0,1),(475348,37,NULL,116318,0,8772,1,2),(475349,38,NULL,4837,0,8772,0,1),(475350,38,NULL,4646,0,8772,1,2),(475351,38,NULL,4647,0,8772,2,3),(475352,38,NULL,158985,0,8772,3,4),(475353,39,NULL,4679,0,8772,0,1),(475354,39,NULL,5246,0,8772,1,2),(475355,39,NULL,188990,0,8772,2,3),(475356,40,NULL,5271,0,8772,0,1),(475357,40,NULL,5112,0,8772,1,2),(475358,40,NULL,4646,0,8772,2,3),(475359,40,NULL,4647,0,8772,3,4),(475360,40,NULL,36986,0,8772,4,5),(475361,41,NULL,4665,0,8772,0,1),(475362,41,NULL,4646,0,8772,1,2),(475363,41,NULL,4647,0,8772,2,3),(475364,41,NULL,25721,0,8772,3,4),(475365,42,NULL,102813,0,8772,0,1),(475366,42,NULL,4675,0,8772,1,2),(475367,42,NULL,7745,0,8772,2,3),(475368,42,NULL,129588,0,8772,3,4),(475369,43,NULL,4793,0,8772,0,1),(475370,43,NULL,4837,0,8772,1,2),(475371,43,NULL,33799,0,8772,2,3),(475372,44,NULL,5112,0,8772,0,1),(475373,44,NULL,4646,0,8772,1,2),(475374,44,NULL,4647,0,8772,2,3),(475375,44,NULL,54738,0,8772,3,4),(475376,45,NULL,57378,0,8772,0,1),(475377,45,NULL,5271,0,8772,1,2),(475378,45,NULL,11112,0,8772,2,3),(475379,46,NULL,4675,0,8772,0,1),(475380,46,NULL,5246,0,8772,1,2),(475381,46,NULL,9516,0,8772,2,3),(475382,47,NULL,4864,0,8772,0,1),(475383,47,NULL,35025,0,8772,1,2),(475384,48,NULL,4710,0,8772,0,1),(475385,48,NULL,4793,0,8772,1,2),(475386,48,NULL,5050,0,8772,2,3),(475387,48,NULL,14028,0,8772,3,4),(475388,49,NULL,5112,0,8772,0,1),(475389,49,NULL,10539,0,8772,1,2),(475390,50,NULL,4670,0,8772,0,1),(475391,50,NULL,4738,0,8772,1,2),(475392,51,NULL,107024,0,8772,0,1),(475393,51,NULL,12139,0,8772,1,2),(475394,52,NULL,5246,0,8772,0,1),(475395,52,NULL,25840,0,8772,1,2),(475396,53,NULL,4710,0,8772,0,1),(475397,53,NULL,9233,0,8772,1,2),(475398,53,NULL,5411,0,8772,2,3),(475399,54,NULL,7791,0,8772,0,1),(475400,54,NULL,189003,0,8772,1,2),(475401,55,NULL,59375,0,8772,0,1),(475402,55,NULL,4669,0,8772,1,2),(475403,55,NULL,151302,0,8772,2,3),(475404,56,NULL,57340,0,8772,0,1),(475405,56,NULL,4646,0,8772,1,2),(475406,56,NULL,24328,0,8772,2,3),(475407,57,NULL,5150,0,8772,0,1),(475408,57,NULL,4729,0,8772,1,2),(475409,57,NULL,10346,0,8772,2,3),(475410,58,NULL,4836,0,8772,0,1),(475411,58,NULL,11509,0,8772,1,2),(475412,58,NULL,6187,0,8772,2,3),(475413,59,NULL,4652,0,8772,0,1),(475414,59,NULL,4962,0,8772,1,2),(475415,59,NULL,39580,0,8772,2,3),(475416,59,NULL,115727,0,8772,3,4),(475417,60,NULL,4729,0,8772,0,1),(475418,60,NULL,4646,0,8772,1,2),(475419,60,NULL,9257,0,8772,2,3),(475420,1,NULL,4645,0,8773,0,1),(475421,1,NULL,4675,0,8773,1,2),(475422,1,NULL,4683,0,8773,2,3),(475423,1,NULL,31451,0,8773,3,4),(475424,2,NULL,4675,0,8773,0,1),(475425,2,NULL,4789,0,8773,1,2),(475426,2,NULL,6145,0,8773,2,3),(475427,3,NULL,4662,0,8773,0,1),(475428,3,NULL,4646,0,8773,1,2),(475429,3,NULL,4647,0,8773,2,3),(475430,3,NULL,80053,0,8773,3,4),(475431,4,NULL,5507,0,8773,0,1),(475432,4,NULL,4710,0,8773,1,2),(475433,4,NULL,189011,0,8773,2,3),(475434,5,NULL,9492,0,8773,0,1),(475435,5,NULL,6380,0,8773,1,2),(475436,5,NULL,52116,0,8773,2,3),(475437,6,NULL,4962,0,8773,0,1),(475438,6,NULL,5156,0,8773,1,2),(475439,6,NULL,24589,0,8773,2,3),(475440,7,NULL,5112,0,8773,0,1),(475441,7,NULL,107024,0,8773,1,2),(475442,7,NULL,4646,0,8773,2,3),(475443,7,NULL,81736,0,8773,3,4),(475444,8,NULL,143098,0,8773,0,1),(475445,8,NULL,4646,0,8773,1,2),(475446,8,NULL,13172,0,8773,2,3),(475447,9,NULL,5127,0,8773,0,1),(475448,9,NULL,189017,0,8773,1,2),(475449,10,NULL,4675,0,8773,0,1),(475450,10,NULL,7565,0,8773,1,2),(475451,10,NULL,5751,0,8773,2,3),(475452,10,NULL,4646,0,8773,3,4),(475453,10,NULL,4647,0,8773,4,5),(475454,10,NULL,16200,0,8773,5,6),(475455,11,NULL,4664,0,8773,0,1),(475456,11,NULL,189020,0,8773,1,2),(475457,12,NULL,4688,0,8773,0,1),(475458,12,NULL,4646,0,8773,1,2),(475459,12,NULL,4647,0,8773,2,3),(475460,12,NULL,110973,0,8773,3,4),(475461,13,NULL,126911,0,8773,0,1),(475462,13,NULL,5271,0,8773,1,2),(475463,13,NULL,189023,0,8773,2,3),(475464,14,NULL,7565,0,8773,0,1),(475465,14,NULL,5050,0,8773,1,2),(475466,14,NULL,24274,0,8773,2,3),(475467,15,NULL,9541,0,8773,0,1),(475468,15,NULL,5897,0,8773,1,2),(475469,16,NULL,11192,0,8773,0,1),(475470,16,NULL,170478,0,8773,1,2),(475471,17,NULL,12306,0,8773,0,1),(475472,17,NULL,17201,0,8773,1,2),(475473,18,NULL,4675,0,8773,0,1),(475474,18,NULL,109951,0,8773,1,2),(475475,19,NULL,127892,0,8773,0,1),(475476,19,NULL,4646,0,8773,1,2),(475477,19,NULL,4647,0,8773,2,3),(475478,19,NULL,13085,0,8773,3,4),(475479,20,NULL,5768,0,8773,0,1),(475480,20,NULL,4646,0,8773,1,2),(475481,20,NULL,121628,0,8773,2,3),(475482,21,NULL,4676,0,8773,0,1),(475483,21,NULL,126876,0,8773,1,2),(475484,22,NULL,4665,0,8773,0,1),(475485,22,NULL,8492,0,8773,1,2),(475486,23,NULL,4837,0,8773,0,1),(475487,23,NULL,9575,0,8773,1,2),(475488,24,NULL,4794,0,8773,0,1),(475489,24,NULL,60022,0,8773,1,2),(475490,24,NULL,10492,0,8773,2,3),(475491,25,NULL,4710,0,8773,0,1),(475492,25,NULL,151613,0,8773,1,2),(475493,26,NULL,114144,0,8773,0,1),(475494,26,NULL,4710,0,8773,1,2),(475495,26,NULL,5271,0,8773,2,3),(475496,26,NULL,94134,0,8773,3,4),(475497,26,NULL,9790,0,8773,4,5),(475498,27,NULL,4645,0,8773,0,1),(475499,27,NULL,4646,0,8773,1,2),(475500,27,NULL,28716,0,8773,2,3),(475501,28,NULL,4710,0,8773,0,1),(475502,28,NULL,11342,0,8773,1,2),(475503,29,NULL,4837,0,8773,0,1),(475504,29,NULL,4646,0,8773,1,2),(475505,29,NULL,4683,0,8773,2,3),(475506,29,NULL,14848,0,8773,3,4),(475507,30,NULL,4863,0,8773,0,1),(475508,30,NULL,4710,0,8773,1,2),(475509,30,NULL,5111,0,8773,2,3),(475510,30,NULL,189036,0,8773,3,4),(475511,31,NULL,4823,0,8773,0,1),(475512,31,NULL,5897,0,8773,1,2),(475513,32,NULL,4688,0,8773,0,1),(475514,32,NULL,76583,0,8773,1,2),(475515,32,NULL,54734,0,8773,2,3),(475516,33,NULL,7752,0,8773,0,1),(475517,33,NULL,5156,0,8773,1,2),(475518,33,NULL,30547,0,8773,2,3),(475519,34,NULL,4665,0,8773,0,1),(475520,34,NULL,4735,0,8773,1,2),(475521,34,NULL,5897,0,8773,2,3),(475522,35,NULL,4859,0,8773,0,1),(475523,35,NULL,5073,0,8773,1,2),(475524,35,NULL,135007,0,8773,2,3),(475525,36,NULL,4863,0,8773,0,1),(475526,36,NULL,5507,0,8773,1,2),(475527,36,NULL,5869,0,8773,2,3),(475528,36,NULL,12597,0,8773,3,4),(475529,37,NULL,4756,0,8773,0,1),(475530,37,NULL,24133,0,8773,1,2),(475531,37,NULL,4646,0,8773,2,3),(475532,37,NULL,71800,0,8773,3,4),(475533,38,NULL,128770,0,8773,0,1),(475534,38,NULL,189042,0,8773,1,2),(475535,39,NULL,4675,0,8773,0,1),(475536,39,NULL,4646,0,8773,1,2),(475537,39,NULL,80521,0,8773,2,3),(475538,40,NULL,189044,0,8773,0,1),(475539,40,NULL,4646,0,8773,1,2),(475540,40,NULL,160985,0,8773,2,3),(475541,41,NULL,38682,0,8773,0,1),(475542,41,NULL,4645,0,8773,1,2),(475543,41,NULL,122950,0,8773,2,3),(475544,42,NULL,10250,0,8773,0,1),(475545,42,NULL,9216,0,8773,1,2),(475546,43,NULL,5507,0,8773,0,1),(475547,43,NULL,10288,0,8773,1,2),(475548,43,NULL,122789,0,8773,2,3),(475549,43,NULL,20713,0,8773,3,4),(475550,44,NULL,5192,0,8773,0,1),(475551,44,NULL,117236,0,8773,1,2),(475552,45,NULL,4710,0,8773,0,1),(475553,45,NULL,5507,0,8773,1,2),(475554,45,NULL,5050,0,8773,2,3),(475555,45,NULL,6604,0,8773,3,4),(475556,46,NULL,189050,0,8773,0,1),(475557,46,NULL,114298,0,8773,1,2),(475558,47,NULL,4676,0,8773,0,1),(475559,47,NULL,4755,0,8773,1,2),(475560,47,NULL,155097,0,8773,2,3),(475561,48,NULL,4710,0,8773,0,1),(475562,48,NULL,58266,0,8773,1,2),(475563,48,NULL,12414,0,8773,2,3),(475564,49,NULL,10250,0,8773,0,1),(475565,49,NULL,5050,0,8773,1,2),(475566,49,NULL,9812,0,8773,2,3),(475567,50,NULL,4710,0,8773,0,1),(475568,50,NULL,9492,0,8773,1,2),(475569,50,NULL,4646,0,8773,2,3),(475570,50,NULL,4647,0,8773,3,4),(475571,50,NULL,39895,0,8773,4,5),(475572,51,NULL,7565,0,8773,0,1),(475573,51,NULL,7016,0,8773,1,2),(475574,51,NULL,10539,0,8773,2,3),(475575,52,NULL,6832,0,8773,0,1),(475576,52,NULL,4836,0,8773,1,2),(475577,52,NULL,110697,0,8773,2,3),(475578,52,NULL,9516,0,8773,3,4),(475579,53,NULL,4962,0,8773,0,1),(475580,53,NULL,8730,0,8773,1,2),(475581,54,NULL,4645,0,8773,0,1),(475582,54,NULL,26625,0,8773,1,2),(475583,55,NULL,4729,0,8773,0,1),(475584,55,NULL,76876,0,8773,1,2),(475585,56,NULL,4864,0,8773,0,1),(475586,56,NULL,5271,0,8773,1,2),(475587,56,NULL,4836,0,8773,2,3),(475588,56,NULL,5050,0,8773,3,4),(475589,56,NULL,162313,0,8773,4,5),(475590,56,NULL,4646,0,8773,5,6),(475591,56,NULL,31705,0,8773,6,7),(475592,57,NULL,106398,0,8773,0,1),(475593,57,NULL,122061,0,8773,1,2),(475594,58,NULL,4676,0,8773,0,1),(475595,58,NULL,32513,0,8773,1,2),(475596,59,NULL,4965,0,8773,0,1),(475597,59,NULL,4645,0,8773,1,2),(475598,59,NULL,121949,0,8773,2,3),(475599,60,NULL,4863,0,8773,0,1),(475600,60,NULL,4710,0,8773,1,2),(475601,60,NULL,189061,0,8773,2,3),(475602,61,NULL,5507,0,8773,0,1),(475603,61,NULL,10721,0,8773,1,2),(475604,62,NULL,9635,0,8773,0,1),(475605,62,NULL,189063,0,8773,1,2),(475606,63,NULL,11192,0,8773,0,1),(475607,63,NULL,18505,0,8773,1,2),(475608,64,NULL,4965,0,8773,0,1),(475609,64,NULL,4905,0,8773,1,2),(475610,64,NULL,122802,0,8773,2,3),(475611,65,NULL,4802,0,8773,0,1),(475612,65,NULL,4729,0,8773,1,2),(475613,65,NULL,33931,0,8773,2,3),(475614,66,NULL,4676,0,8773,0,1),(475615,66,NULL,76994,0,8773,1,2),(475616,66,NULL,4646,0,8773,2,3),(475617,66,NULL,189067,0,8773,3,4),(475618,67,NULL,4932,0,8773,0,1),(475619,67,NULL,4675,0,8773,1,2),(475620,67,NULL,189069,0,8773,2,3),(475621,68,NULL,4889,0,8773,0,1),(475622,68,NULL,4646,0,8773,1,2),(475623,68,NULL,4647,0,8773,2,3),(475624,68,NULL,10225,0,8773,3,4),(475625,69,NULL,4710,0,8773,0,1),(475626,69,NULL,5050,0,8773,1,2),(475627,69,NULL,9516,0,8773,2,3),(475628,70,NULL,4710,0,8773,0,1),(475629,70,NULL,58109,0,8773,1,2),(475630,70,NULL,126385,0,8773,2,3),(475631,71,NULL,11192,0,8773,0,1),(475632,71,NULL,77154,0,8773,1,2),(475633,72,NULL,4932,0,8773,0,1),(475634,72,NULL,4646,0,8773,1,2),(475635,72,NULL,4683,0,8773,2,3),(475636,72,NULL,5873,0,8773,3,4),(475637,73,NULL,4710,0,8773,0,1),(475638,73,NULL,4863,0,8773,1,2),(475639,73,NULL,189075,0,8773,2,3),(475640,74,NULL,107024,0,8773,0,1),(475641,74,NULL,5112,0,8773,1,2),(475642,74,NULL,130008,0,8773,2,3),(475643,75,NULL,4688,0,8773,0,1),(475644,75,NULL,5057,0,8773,1,2),(475645,75,NULL,149561,0,8773,2,3),(475646,76,NULL,5733,0,8773,0,1),(475647,76,NULL,4787,0,8773,1,2),(475648,76,NULL,189079,0,8773,2,3),(475649,77,NULL,4675,0,8773,0,1),(475650,77,NULL,77597,0,8773,1,2),(475651,78,NULL,5226,0,8773,0,1),(475652,78,NULL,4664,0,8773,1,2),(475653,78,NULL,15356,0,8773,2,3),(475654,79,NULL,5150,0,8773,0,1),(475655,79,NULL,177704,0,8773,1,2),(475656,79,NULL,12139,0,8773,2,3),(475657,1,NULL,155318,0,8774,0,1),(475658,1,NULL,117427,0,8774,1,2),(475659,2,NULL,5271,0,8774,0,1),(475660,2,NULL,105848,0,8774,1,2),(475661,3,NULL,5112,0,8774,0,1),(475662,3,NULL,4837,0,8774,1,2),(475663,3,NULL,10812,0,8774,2,3),(475664,3,NULL,94223,0,8774,3,4),(475665,3,NULL,5222,0,8774,4,5),(475666,3,NULL,118218,0,8774,5,6),(475667,4,NULL,4793,0,8774,0,1),(475668,4,NULL,118484,0,8774,1,2),(475669,4,NULL,28216,0,8774,2,3),(475670,5,NULL,108673,0,8774,0,1),(475671,5,NULL,189087,0,8774,1,2),(475672,6,NULL,4688,0,8774,0,1),(475673,6,NULL,76999,0,8774,1,2),(475674,7,NULL,5112,0,8774,0,1),(475675,7,NULL,127826,0,8774,1,2),(475676,1,NULL,5659,0,8775,0,1),(475677,1,NULL,5298,0,8775,1,2),(475678,2,NULL,4710,0,8775,0,1),(475679,3,NULL,4679,0,8775,0,1),(475680,3,NULL,4675,0,8775,1,2),(475681,3,NULL,4670,0,8775,2,3),(475682,4,NULL,9169,0,8775,0,1),(475683,4,NULL,186826,0,8775,1,2),(475684,5,NULL,17386,0,8775,0,1),(475685,6,NULL,99823,0,8775,0,1),(475686,6,NULL,5507,0,8775,1,2),(475687,7,NULL,4679,0,8775,0,1),(475688,7,NULL,4755,0,8775,1,2),(475689,8,NULL,5112,0,8775,0,1),(475690,9,NULL,4710,0,8775,0,1),(475691,9,NULL,5507,0,8775,1,2),(475692,10,NULL,5111,0,8775,0,1),(475693,10,NULL,5507,0,8775,1,2),(475694,11,NULL,4975,0,8775,0,1),(475695,12,NULL,5271,0,8775,0,1),(475696,13,NULL,5567,0,8775,0,1),(475697,13,NULL,4866,0,8775,1,2),(475698,14,NULL,4664,0,8775,0,1),(475699,14,NULL,4676,0,8775,1,2),(475700,15,NULL,5192,0,8775,0,1),(475701,15,NULL,4670,0,8775,1,2),(475702,15,NULL,32700,0,8775,2,3),(475703,16,NULL,4670,0,8775,0,1),(475704,16,NULL,7745,0,8775,1,2),(475705,17,NULL,4675,0,8775,0,1),(475706,18,NULL,11015,0,8775,0,1),(475707,18,NULL,10627,0,8775,1,2),(475708,18,NULL,5192,0,8775,2,3),(475709,18,NULL,79630,0,8775,3,4),(475710,19,NULL,5226,0,8775,0,1),(475711,19,NULL,5150,0,8775,1,2),(475712,19,NULL,143256,0,8775,2,3),(475713,20,NULL,4679,0,8775,0,1),(475714,20,NULL,4646,0,8775,1,2),(475715,20,NULL,7128,0,8775,2,3),(475716,21,NULL,4664,0,8775,0,1),(475717,21,NULL,115369,0,8775,1,2),(475718,22,NULL,5566,0,8775,0,1),(475719,22,NULL,59375,0,8775,1,2),(475720,22,NULL,4688,0,8775,2,3),(475721,22,NULL,5056,0,8775,3,4),(475722,22,NULL,4646,0,8775,4,5),(475723,22,NULL,5050,0,8775,5,6),(475724,22,NULL,11307,0,8775,6,7),(475725,23,NULL,5208,0,8775,0,1),(475726,23,NULL,4646,0,8775,1,2),(475727,23,NULL,21701,0,8775,2,3),(475728,24,NULL,4664,0,8775,0,1),(475729,24,NULL,4646,0,8775,1,2),(475730,24,NULL,5050,0,8775,2,3),(475731,24,NULL,5890,0,8775,3,4),(475732,25,NULL,7745,0,8775,0,1),(475733,25,NULL,4645,0,8775,1,2),(475734,25,NULL,123610,0,8775,2,3),(475735,26,NULL,4688,0,8775,0,1),(475736,26,NULL,4669,0,8775,1,2),(475737,26,NULL,4646,0,8775,2,3),(475738,26,NULL,9818,0,8775,3,4),(475739,27,NULL,11192,0,8775,0,1),(475740,27,NULL,6438,0,8775,1,2),(475741,27,NULL,5050,0,8775,2,3),(475742,27,NULL,10511,0,8775,3,4),(475743,28,NULL,5056,0,8775,0,1),(475744,28,NULL,18747,0,8775,1,2),(475745,29,NULL,11384,0,8775,0,1),(475746,29,NULL,189106,0,8775,1,2),(475747,30,NULL,11384,0,8775,0,1),(475748,30,NULL,123991,0,8775,1,2),(475749,30,NULL,4646,0,8775,2,3),(475750,30,NULL,25863,0,8775,3,4),(475751,31,NULL,9993,0,8775,0,1),(475752,31,NULL,5050,0,8775,1,2),(475753,31,NULL,76933,0,8775,2,3),(475754,32,NULL,5056,0,8775,0,1),(475755,32,NULL,139586,0,8775,1,2),(475756,33,NULL,5690,0,8775,0,1),(475757,33,NULL,10551,0,8775,1,2),(475758,34,NULL,22511,0,8775,0,1),(475759,34,NULL,21184,0,8775,1,2),(475760,35,NULL,4729,0,8775,0,1),(475761,35,NULL,12558,0,8775,1,2),(475762,35,NULL,12559,0,8775,2,3),(475763,36,NULL,4662,0,8775,0,1),(475764,36,NULL,5050,0,8775,1,2),(475765,36,NULL,24274,0,8775,2,3),(475766,37,NULL,4675,0,8775,0,1),(475767,37,NULL,23637,0,8775,1,2),(475768,38,NULL,101871,0,8775,0,1),(475769,38,NULL,114298,0,8775,1,2),(475770,39,NULL,101871,0,8775,0,1),(475771,39,NULL,5208,0,8775,1,2),(475772,39,NULL,18857,0,8775,2,3),(475773,40,NULL,5101,0,8775,0,1),(475774,40,NULL,4645,0,8775,1,2),(475775,40,NULL,13391,0,8775,2,3),(475776,41,NULL,5316,0,8775,0,1),(475777,41,NULL,53333,0,8775,1,2),(475778,42,NULL,13228,0,8775,0,1),(475779,42,NULL,4981,0,8775,1,2),(475780,42,NULL,52287,0,8775,2,3),(475781,43,NULL,4645,0,8775,0,1),(475782,43,NULL,23702,0,8775,1,2),(475783,44,NULL,9100,0,8775,0,1),(475784,44,NULL,115646,0,8775,1,2),(475785,45,NULL,13818,0,8775,0,1),(475786,45,NULL,150129,0,8775,1,2),(475787,1,NULL,4823,0,8776,0,1),(475788,1,NULL,8334,0,8776,1,2),(475789,1,NULL,130894,0,8776,2,3),(475790,2,NULL,5112,0,8776,0,1),(475791,2,NULL,4646,0,8776,1,2),(475792,2,NULL,7128,0,8776,2,3),(475793,3,NULL,4654,0,8776,0,1),(475794,3,NULL,12917,0,8776,1,2),(475795,4,NULL,4880,0,8776,0,1),(475796,4,NULL,5255,0,8776,1,2),(475797,4,NULL,5050,0,8776,2,3),(475798,4,NULL,52381,0,8776,3,4),(475799,5,NULL,4662,0,8776,0,1),(475800,5,NULL,4869,0,8776,1,2),(475801,5,NULL,4646,0,8776,2,3),(475802,5,NULL,4647,0,8776,3,4),(475803,5,NULL,77107,0,8776,4,5),(475804,6,NULL,4756,0,8776,0,1),(475805,6,NULL,147374,0,8776,1,2),(475806,7,NULL,5795,0,8776,0,1),(475807,7,NULL,189121,0,8776,1,2),(475808,8,NULL,4905,0,8776,0,1),(475809,8,NULL,4729,0,8776,1,2),(475810,8,NULL,51739,0,8776,2,3),(475811,9,NULL,7636,0,8776,0,1),(475812,9,NULL,4646,0,8776,1,2),(475813,9,NULL,189124,0,8776,2,3),(475814,10,NULL,4889,0,8776,0,1),(475815,10,NULL,114207,0,8776,1,2),(475816,11,NULL,9541,0,8776,0,1),(475817,11,NULL,18857,0,8776,1,2),(475818,12,NULL,58109,0,8776,0,1),(475819,12,NULL,4864,0,8776,1,2),(475820,12,NULL,4710,0,8776,2,3),(475821,12,NULL,13512,0,8776,3,4),(475822,13,NULL,4665,0,8776,0,1),(475823,13,NULL,5050,0,8776,1,2),(475824,13,NULL,83752,0,8776,2,3),(475825,14,NULL,10812,0,8776,0,1),(475826,14,NULL,7791,0,8776,1,2),(475827,14,NULL,26407,0,8776,2,3),(475828,15,NULL,5226,0,8776,0,1),(475829,15,NULL,6187,0,8776,1,2),(475830,16,NULL,4864,0,8776,0,1),(475831,16,NULL,8801,0,8776,1,2),(475832,16,NULL,4646,0,8776,2,3),(475833,16,NULL,119571,0,8776,3,4),(475834,17,NULL,116336,0,8776,0,1),(475835,17,NULL,4646,0,8776,1,2),(475836,17,NULL,4647,0,8776,2,3),(475837,17,NULL,113624,0,8776,3,4),(475838,18,NULL,4675,0,8776,0,1),(475839,18,NULL,4783,0,8776,1,2),(475840,18,NULL,5050,0,8776,2,3),(475841,18,NULL,13864,0,8776,3,4),(475842,19,NULL,6688,0,8776,0,1),(475843,19,NULL,86284,0,8776,1,2),(475844,19,NULL,4683,0,8776,2,3),(475845,19,NULL,7507,0,8776,3,4),(475846,20,NULL,72896,0,8776,0,1),(475847,20,NULL,4646,0,8776,1,2),(475848,20,NULL,146484,0,8776,2,3),(475849,21,NULL,11509,0,8776,0,1),(475850,21,NULL,12414,0,8776,1,2),(475851,22,NULL,6245,0,8776,0,1),(475852,22,NULL,4646,0,8776,1,2),(475853,22,NULL,120336,0,8776,2,3),(475854,23,NULL,4665,0,8776,0,1),(475855,23,NULL,4646,0,8776,1,2),(475856,23,NULL,124330,0,8776,2,3),(475857,24,NULL,10250,0,8776,0,1),(475858,24,NULL,7791,0,8776,1,2),(475859,24,NULL,20713,0,8776,2,3),(475860,25,NULL,5507,0,8776,0,1),(475861,25,NULL,5112,0,8776,1,2),(475862,25,NULL,4646,0,8776,2,3),(475863,25,NULL,17464,0,8776,3,4),(475864,26,NULL,4793,0,8776,0,1),(475865,26,NULL,4864,0,8776,1,2),(475866,26,NULL,5608,0,8776,2,3),(475867,27,NULL,107024,0,8776,0,1),(475868,27,NULL,4864,0,8776,1,2),(475869,27,NULL,5050,0,8776,2,3),(475870,27,NULL,16481,0,8776,3,4),(475871,28,NULL,189143,0,8776,0,1),(475872,28,NULL,106566,0,8776,1,2),(475873,29,NULL,5507,0,8776,0,1),(475874,29,NULL,4793,0,8776,1,2),(475875,29,NULL,125852,0,8776,2,3),(475876,30,NULL,4863,0,8776,0,1),(475877,30,NULL,5271,0,8776,1,2),(475878,30,NULL,178490,0,8776,2,3),(475879,31,NULL,4710,0,8776,0,1),(475880,31,NULL,58109,0,8776,1,2),(475881,31,NULL,12772,0,8776,2,3),(475882,31,NULL,125126,0,8776,3,4),(475883,32,NULL,8561,0,8776,0,1),(475884,32,NULL,4822,0,8776,1,2),(475885,32,NULL,122211,0,8776,2,3),(475886,33,NULL,5112,0,8776,0,1),(475887,33,NULL,108673,0,8776,1,2),(475888,33,NULL,4793,0,8776,2,3),(475889,33,NULL,4864,0,8776,3,4),(475890,33,NULL,137496,0,8776,4,5),(475891,34,NULL,116136,0,8776,0,1),(475892,34,NULL,115814,0,8776,1,2),(475893,35,NULL,9541,0,8776,0,1),(475894,35,NULL,189150,0,8776,1,2),(475895,36,NULL,107024,0,8776,0,1),(475896,36,NULL,125032,0,8776,1,2),(475897,37,NULL,4756,0,8776,0,1),(475898,37,NULL,4646,0,8776,1,2),(475899,37,NULL,13113,0,8776,2,3),(475900,38,NULL,4822,0,8776,0,1),(475901,38,NULL,4675,0,8776,1,2),(475902,38,NULL,13256,0,8776,2,3),(475903,39,NULL,4664,0,8776,0,1),(475904,39,NULL,4675,0,8776,1,2),(475905,39,NULL,10267,0,8776,2,3),(475906,40,NULL,4645,0,8776,0,1),(475907,40,NULL,4679,0,8776,1,2),(475908,40,NULL,134552,0,8776,2,3),(475909,41,NULL,4688,0,8776,0,1),(475910,41,NULL,189156,0,8776,1,2),(475911,42,NULL,5208,0,8776,0,1),(475912,42,NULL,119402,0,8776,1,2),(475913,43,NULL,4675,0,8776,0,1),(475914,43,NULL,16361,0,8776,1,2),(475915,44,NULL,5112,0,8776,0,1),(475916,44,NULL,4793,0,8776,1,2),(475917,44,NULL,10539,0,8776,2,3),(475918,45,NULL,4729,0,8776,0,1),(475919,45,NULL,4965,0,8776,1,2),(475920,45,NULL,4646,0,8776,2,3),(475921,45,NULL,4647,0,8776,3,4),(475922,45,NULL,52505,0,8776,4,5),(475923,46,NULL,4675,0,8776,0,1),(475924,46,NULL,4962,0,8776,1,2),(475925,46,NULL,174380,0,8776,2,3),(475926,47,NULL,4710,0,8776,0,1),(475927,47,NULL,58109,0,8776,1,2),(475928,47,NULL,57799,0,8776,2,3),(475929,47,NULL,12017,0,8776,3,4),(475930,48,NULL,73415,0,8776,0,1),(475931,48,NULL,73033,0,8776,1,2),(475932,48,NULL,4646,0,8776,2,3),(475933,48,NULL,37467,0,8776,3,4),(475934,49,NULL,118214,0,8776,0,1),(475935,49,NULL,76999,0,8776,1,2),(475936,50,NULL,4676,0,8776,0,1),(475937,50,NULL,188593,0,8776,1,2),(475938,51,NULL,4710,0,8776,0,1),(475939,51,NULL,5112,0,8776,1,2),(475940,51,NULL,4646,0,8776,2,3),(475941,51,NULL,4647,0,8776,3,4),(475942,51,NULL,5234,0,8776,4,5),(475943,52,NULL,4675,0,8776,0,1),(475944,52,NULL,5050,0,8776,1,2),(475945,52,NULL,80620,0,8776,2,3),(475946,53,NULL,4793,0,8776,0,1),(475947,53,NULL,4710,0,8776,1,2),(475948,53,NULL,167307,0,8776,2,3),(475949,54,NULL,5226,0,8776,0,1),(475950,54,NULL,7745,0,8776,1,2),(475951,54,NULL,4675,0,8776,2,3),(475952,54,NULL,6590,0,8776,3,4),(475953,54,NULL,13377,0,8776,4,5),(475954,55,NULL,4729,0,8776,0,1),(475955,55,NULL,4662,0,8776,1,2),(475956,55,NULL,4905,0,8776,2,3),(475957,55,NULL,73239,0,8776,3,4),(475958,56,NULL,4710,0,8776,0,1),(475959,56,NULL,116715,0,8776,1,2),(475960,57,NULL,9233,0,8776,0,1),(475961,57,NULL,5869,0,8776,1,2),(475962,57,NULL,73033,0,8776,2,3),(475963,57,NULL,19363,0,8776,3,4),(475964,58,NULL,4664,0,8776,0,1),(475965,58,NULL,5050,0,8776,1,2),(475966,58,NULL,9713,0,8776,2,3),(475967,59,NULL,5127,0,8776,0,1),(475968,59,NULL,17794,0,8776,1,2),(475969,60,NULL,6042,0,8776,0,1),(475970,60,NULL,99315,0,8776,1,2),(475971,61,NULL,5097,0,8776,0,1),(475972,61,NULL,78159,0,8776,1,2),(475973,62,NULL,4744,0,8776,0,1),(475974,62,NULL,4880,0,8776,1,2),(475975,62,NULL,4667,0,8776,2,3),(475976,62,NULL,142185,0,8776,3,4),(475977,63,NULL,189170,0,8776,0,1),(475978,63,NULL,9297,0,8776,1,2),(475979,63,NULL,189171,0,8776,2,3),(475980,64,NULL,4661,0,8776,0,1),(475981,64,NULL,4676,0,8776,1,2),(475982,64,NULL,33854,0,8776,2,3),(475983,65,NULL,5150,0,8776,0,1),(475984,65,NULL,5246,0,8776,1,2),(475985,65,NULL,114412,0,8776,2,3),(475986,66,NULL,5932,0,8776,0,1),(475987,66,NULL,7791,0,8776,1,2),(475988,66,NULL,116715,0,8776,2,3),(475989,67,NULL,4832,0,8776,0,1),(475990,67,NULL,5156,0,8776,1,2),(475991,67,NULL,10551,0,8776,2,3),(475992,68,NULL,5112,0,8776,0,1),(475993,68,NULL,8121,0,8776,1,2),(475994,68,NULL,9233,0,8776,2,3),(475995,68,NULL,160285,0,8776,3,4),(475996,69,NULL,57805,0,8776,0,1),(475997,69,NULL,14803,0,8776,1,2),(475998,70,NULL,5150,0,8776,0,1),(475999,70,NULL,111086,0,8776,1,2),(476000,71,NULL,5150,0,8776,0,1),(476001,71,NULL,4688,0,8776,1,2),(476002,71,NULL,6042,0,8776,2,3),(476003,71,NULL,5219,0,8776,3,4),(476004,72,NULL,9233,0,8776,0,1),(476005,72,NULL,4646,0,8776,1,2),(476006,72,NULL,19793,0,8776,2,3),(476007,73,NULL,7791,0,8776,0,1),(476008,73,NULL,23637,0,8776,1,2),(476009,74,NULL,4836,0,8776,0,1),(476010,74,NULL,76999,0,8776,1,2),(476011,75,NULL,108466,0,8776,0,1),(476012,75,NULL,132306,0,8776,1,2),(476013,76,NULL,4657,0,8776,0,1),(476014,76,NULL,4823,0,8776,1,2),(476015,76,NULL,4870,0,8776,2,3),(476016,77,NULL,4688,0,8776,0,1),(476017,77,NULL,115888,0,8776,1,2),(476018,78,NULL,4864,0,8776,0,1),(476019,78,NULL,4646,0,8776,1,2),(476020,78,NULL,7895,0,8776,2,3),(476021,79,NULL,4688,0,8776,0,1),(476022,79,NULL,4905,0,8776,1,2),(476023,79,NULL,23742,0,8776,2,3),(476024,80,NULL,4836,0,8776,0,1),(476025,80,NULL,4646,0,8776,1,2),(476026,80,NULL,4647,0,8776,2,3),(476027,80,NULL,5234,0,8776,3,4),(476028,81,NULL,4729,0,8776,0,1),(476029,81,NULL,4646,0,8776,1,2),(476030,81,NULL,119044,0,8776,2,3),(476031,1,NULL,5150,0,8777,0,1),(476032,1,NULL,4645,0,8777,1,2),(476033,1,NULL,156875,0,8777,2,3),(476034,2,NULL,5192,0,8777,0,1),(476035,2,NULL,32528,0,8777,1,2),(476036,3,NULL,4675,0,8777,0,1),(476037,3,NULL,7016,0,8777,1,2),(476038,3,NULL,189185,0,8777,2,3),(476039,3,NULL,10551,0,8777,3,4),(476040,4,NULL,4688,0,8777,0,1),(476041,4,NULL,4905,0,8777,1,2),(476042,4,NULL,147976,0,8777,2,3),(476043,5,NULL,4710,0,8777,0,1),(476044,5,NULL,4646,0,8777,1,2),(476045,5,NULL,23833,0,8777,2,3),(476046,6,NULL,5112,0,8777,0,1),(476047,6,NULL,4837,0,8777,1,2),(476048,6,NULL,5773,0,8777,2,3),(476049,7,NULL,9541,0,8777,0,1),(476050,7,NULL,4646,0,8777,1,2),(476051,7,NULL,189189,0,8777,2,3),(476052,8,NULL,5507,0,8777,0,1),(476053,8,NULL,5111,0,8777,1,2),(476054,8,NULL,11736,0,8777,2,3),(476055,9,NULL,4688,0,8777,0,1),(476056,9,NULL,5090,0,8777,1,2),(476057,9,NULL,5514,0,8777,2,3),(476058,9,NULL,4905,0,8777,3,4),(476059,9,NULL,4744,0,8777,4,5),(476060,9,NULL,4646,0,8777,5,6),(476061,9,NULL,5378,0,8777,6,7),(476062,9,NULL,4646,0,8777,7,8),(476063,9,NULL,4647,0,8777,8,9),(476064,9,NULL,8157,0,8777,9,10),(476065,10,NULL,4744,0,8777,0,1),(476066,10,NULL,15405,0,8777,1,2),(476067,11,NULL,104146,0,8777,0,1),(476068,11,NULL,4710,0,8777,1,2),(476069,11,NULL,174661,0,8777,2,3),(476070,12,NULL,7791,0,8777,0,1),(476071,12,NULL,104636,0,8777,1,2),(476072,12,NULL,189195,0,8777,2,3),(476073,13,NULL,9541,0,8777,0,1),(476074,13,NULL,107024,0,8777,1,2),(476075,13,NULL,9516,0,8777,2,3),(476076,14,NULL,5111,0,8777,0,1),(476077,14,NULL,4646,0,8777,1,2),(476078,14,NULL,4647,0,8777,2,3),(476079,14,NULL,78893,0,8777,3,4),(476080,15,NULL,11192,0,8777,0,1),(476081,15,NULL,11811,0,8777,1,2),(476082,16,NULL,7373,0,8777,0,1),(476083,16,NULL,4654,0,8777,1,2),(476084,16,NULL,10492,0,8777,2,3),(476085,17,NULL,4657,0,8777,0,1),(476086,17,NULL,4669,0,8777,1,2),(476087,18,NULL,6380,0,8777,0,1),(476088,18,NULL,23103,0,8777,1,2),(476089,19,NULL,4670,0,8777,0,1),(476090,19,NULL,4932,0,8777,1,2),(476091,19,NULL,4702,0,8777,2,3),(476092,19,NULL,118336,0,8777,3,4),(476093,20,NULL,73033,0,8777,0,1),(476094,20,NULL,5111,0,8777,1,2),(476095,20,NULL,126659,0,8777,2,3),(476096,21,NULL,113871,0,8777,0,1),(476097,21,NULL,11006,0,8777,1,2),(476098,22,NULL,73415,0,8777,0,1),(476099,22,NULL,5905,0,8777,1,2),(476100,22,NULL,4870,0,8777,2,3),(476101,23,NULL,4662,0,8777,0,1),(476102,23,NULL,122826,0,8777,1,2),(476103,24,NULL,4664,0,8777,0,1),(476104,24,NULL,4646,0,8777,1,2),(476105,24,NULL,116148,0,8777,2,3),(476106,25,NULL,4965,0,8777,0,1),(476107,25,NULL,151002,0,8777,1,2),(476108,26,NULL,5507,0,8777,0,1),(476109,26,NULL,11419,0,8777,1,2),(476110,26,NULL,4646,0,8777,2,3),(476111,26,NULL,11420,0,8777,3,4),(476112,27,NULL,4729,0,8777,0,1),(476113,27,NULL,37742,0,8777,1,2),(476114,27,NULL,4646,0,8777,2,3),(476115,27,NULL,4647,0,8777,3,4),(476116,27,NULL,19026,0,8777,4,5),(476117,28,NULL,17386,0,8777,0,1),(476118,28,NULL,73033,0,8777,1,2),(476119,28,NULL,53510,0,8777,2,3),(476120,29,NULL,17386,0,8777,0,1),(476121,29,NULL,189211,0,8777,1,2),(476122,30,NULL,4965,0,8777,0,1),(476123,30,NULL,170297,0,8777,1,2),(476124,31,NULL,5507,0,8777,0,1),(476125,31,NULL,5907,0,8777,1,2),(476126,31,NULL,6776,0,8777,2,3),(476127,32,NULL,5112,0,8777,0,1),(476128,32,NULL,4646,0,8777,1,2),(476129,32,NULL,4647,0,8777,2,3),(476130,32,NULL,6303,0,8777,3,4),(476131,33,NULL,107024,0,8777,0,1),(476132,33,NULL,4864,0,8777,1,2),(476133,33,NULL,4646,0,8777,2,3),(476134,33,NULL,84476,0,8777,3,4),(476135,33,NULL,8847,0,8777,4,5),(476136,34,NULL,6250,0,8777,0,1),(476137,34,NULL,126317,0,8777,1,2),(476138,34,NULL,114572,0,8777,2,3),(476139,35,NULL,4863,0,8777,0,1),(476140,35,NULL,4646,0,8777,1,2),(476141,35,NULL,4647,0,8777,2,3),(476142,35,NULL,10610,0,8777,3,4),(476143,36,NULL,73524,0,8777,0,1),(476144,36,NULL,4837,0,8777,1,2),(476145,36,NULL,4646,0,8777,2,3),(476146,36,NULL,28203,0,8777,3,4),(476147,37,NULL,4645,0,8777,0,1),(476148,37,NULL,25294,0,8777,1,2),(476149,38,NULL,99090,0,8777,0,1),(476150,38,NULL,7791,0,8777,1,2),(476151,38,NULL,5805,0,8777,2,3),(476152,39,NULL,4932,0,8777,0,1),(476153,39,NULL,4645,0,8777,1,2),(476154,39,NULL,5949,0,8777,2,3),(476155,40,NULL,5112,0,8777,0,1),(476156,40,NULL,4710,0,8777,1,2),(476157,40,NULL,189220,0,8777,2,3),(476158,41,NULL,7040,0,8777,0,1),(476159,41,NULL,9432,0,8777,1,2),(476160,41,NULL,113511,0,8777,2,3),(476161,42,NULL,5567,0,8777,0,1),(476162,42,NULL,189223,0,8777,1,2),(476163,42,NULL,7791,0,8777,2,3),(476164,42,NULL,4646,0,8777,3,4),(476165,42,NULL,5050,0,8777,4,5),(476166,42,NULL,13139,0,8777,5,6),(476167,43,NULL,4675,0,8777,0,1),(476168,43,NULL,101257,0,8777,1,2),(476169,43,NULL,6006,0,8777,2,3),(476170,44,NULL,4645,0,8777,0,1),(476171,44,NULL,4646,0,8777,1,2),(476172,44,NULL,5050,0,8777,2,3),(476173,44,NULL,168583,0,8777,3,4),(476174,1,NULL,6583,0,8778,0,1),(476175,1,NULL,4939,0,8778,1,2),(476176,2,NULL,5507,0,8778,0,1),(476177,2,NULL,72971,0,8778,1,2),(476178,2,NULL,7791,0,8778,2,3),(476179,3,NULL,73278,0,8778,0,1),(476180,3,NULL,73322,0,8778,1,2),(476181,3,NULL,5271,0,8778,2,3),(476182,4,NULL,113871,0,8778,0,1),(476183,5,NULL,5507,0,8778,0,1),(476184,5,NULL,108673,0,8778,1,2),(476185,6,NULL,4710,0,8778,0,1),(476186,6,NULL,5271,0,8778,1,2),(476187,7,NULL,9492,0,8778,0,1),(476188,7,NULL,9730,0,8778,1,2),(476189,8,NULL,6094,0,8778,0,1),(476190,8,NULL,4645,0,8778,1,2),(476191,9,NULL,119321,0,8778,0,1),(476192,9,NULL,4710,0,8778,1,2),(476193,10,NULL,4880,0,8778,0,1),(476194,10,NULL,7565,0,8778,1,2),(476195,10,NULL,5057,0,8778,2,3),(476196,11,NULL,59686,0,8778,0,1),(476197,11,NULL,5090,0,8778,1,2),(476198,12,NULL,4729,0,8778,0,1),(476199,12,NULL,5659,0,8778,1,2),(476200,13,NULL,6209,0,8778,0,1),(476201,13,NULL,4688,0,8778,1,2),(476202,13,NULL,4827,0,8778,2,3),(476203,14,NULL,4665,0,8778,0,1),(476204,14,NULL,4664,0,8778,1,2),(476205,14,NULL,4729,0,8778,2,3),(476206,15,NULL,4710,0,8778,0,1),(476207,15,NULL,72971,0,8778,1,2),(476208,16,NULL,4755,0,8778,0,1),(476209,16,NULL,4675,0,8778,1,2),(476210,17,NULL,4688,0,8778,0,1),(476211,17,NULL,4803,0,8778,1,2),(476212,18,NULL,123583,0,8778,0,1),(476213,18,NULL,5112,0,8778,1,2),(476214,19,NULL,4822,0,8778,0,1),(476215,19,NULL,4675,0,8778,1,2),(476216,20,NULL,4710,0,8778,0,1),(476217,20,NULL,5112,0,8778,1,2),(476218,21,NULL,4729,0,8778,0,1),(476219,22,NULL,4688,0,8778,0,1),(476220,22,NULL,4729,0,8778,1,2),(476221,22,NULL,5514,0,8778,2,3),(476222,23,NULL,6688,0,8778,0,1),(476223,23,NULL,6778,0,8778,1,2),(476224,23,NULL,4656,0,8778,2,3),(476225,24,NULL,73033,0,8778,0,1),(476226,24,NULL,4837,0,8778,1,2),(476227,25,NULL,4863,0,8778,0,1),(476228,25,NULL,5932,0,8778,1,2),(476229,26,NULL,4675,0,8778,0,1),(476230,26,NULL,5226,0,8778,1,2),(476231,27,NULL,4645,0,8778,0,1),(476232,27,NULL,4675,0,8778,1,2),(476233,28,NULL,4688,0,8778,0,1),(476234,28,NULL,4932,0,8778,1,2),(476235,29,NULL,9492,0,8778,0,1),(476236,29,NULL,4837,0,8778,1,2),(476237,29,NULL,139653,0,8778,2,3),(476238,30,NULL,5507,0,8778,0,1),(476239,30,NULL,5271,0,8778,1,2),(476240,31,NULL,73415,0,8778,0,1),(476241,31,NULL,107024,0,8778,1,2),(476242,31,NULL,4837,0,8778,2,3),(476243,32,NULL,4863,0,8778,0,1),(476244,32,NULL,5932,0,8778,1,2),(476245,32,NULL,5507,0,8778,2,3),(476246,33,NULL,4848,0,8778,0,1),(476247,33,NULL,5226,0,8778,1,2),(476248,34,NULL,9233,0,8778,0,1),(476249,35,NULL,4901,0,8778,0,1),(476250,35,NULL,4670,0,8778,1,2),(476251,36,NULL,4645,0,8778,0,1),(476252,36,NULL,6245,0,8778,1,2),(476253,37,NULL,4657,0,8778,0,1),(476254,37,NULL,4675,0,8778,1,2),(476255,38,NULL,57293,0,8778,0,1),(476256,38,NULL,189250,0,8778,1,2),(476257,39,NULL,4679,0,8778,0,1),(476258,39,NULL,7574,0,8778,1,2),(476259,39,NULL,51064,0,8778,2,3),(476260,40,NULL,5751,0,8778,0,1),(476261,40,NULL,4646,0,8778,1,2),(476262,40,NULL,4647,0,8778,2,3),(476263,40,NULL,8902,0,8778,3,4),(476264,41,NULL,7745,0,8778,0,1),(476265,41,NULL,17771,0,8778,1,2),(476266,42,NULL,118558,0,8778,0,1),(476267,42,NULL,4646,0,8778,1,2),(476268,42,NULL,4647,0,8778,2,3),(476269,42,NULL,77107,0,8778,3,4),(476270,43,NULL,79616,0,8778,0,1),(476271,43,NULL,114298,0,8778,1,2),(476272,44,NULL,5659,0,8778,0,1),(476273,44,NULL,107341,0,8778,1,2),(476274,45,NULL,118558,0,8778,0,1),(476275,45,NULL,5150,0,8778,1,2),(476276,45,NULL,4676,0,8778,2,3),(476277,45,NULL,53333,0,8778,3,4),(476278,46,NULL,101871,0,8778,0,1),(476279,46,NULL,5208,0,8778,1,2),(476280,46,NULL,115646,0,8778,2,3),(476281,47,NULL,112600,0,8778,0,1),(476282,47,NULL,11230,0,8778,1,2),(476283,48,NULL,4998,0,8778,0,1),(476284,48,NULL,4646,0,8778,1,2),(476285,48,NULL,4683,0,8778,2,3),(476286,48,NULL,116303,0,8778,3,4),(476287,49,NULL,4688,0,8778,0,1),(476288,49,NULL,189259,0,8778,1,2),(476289,50,NULL,5416,0,8778,0,1),(476290,50,NULL,189261,0,8778,1,2),(476291,51,NULL,9993,0,8778,0,1),(476292,51,NULL,4994,0,8778,1,2),(476293,51,NULL,17359,0,8778,2,3),(476294,52,NULL,4676,0,8778,0,1),(476295,52,NULL,122826,0,8778,1,2),(476296,53,NULL,13228,0,8778,0,1),(476297,53,NULL,116336,0,8778,1,2),(476298,54,NULL,6204,0,8778,0,1),(476299,54,NULL,4645,0,8778,1,2),(476300,54,NULL,4646,0,8778,2,3),(476301,54,NULL,9974,0,8778,3,4),(476302,55,NULL,5659,0,8778,0,1),(476303,55,NULL,5050,0,8778,1,2),(476304,55,NULL,24228,0,8778,2,3),(476305,56,NULL,4645,0,8778,0,1),(476306,56,NULL,5050,0,8778,1,2),(476307,56,NULL,24228,0,8778,2,3),(476308,1,NULL,4880,0,8779,0,1),(476309,1,NULL,5208,0,8779,1,2),(476310,1,NULL,189266,0,8779,2,3),(476311,2,NULL,122873,0,8779,0,1),(476312,2,NULL,4645,0,8779,1,2),(476313,2,NULL,76999,0,8779,2,3),(476314,3,NULL,5057,0,8779,0,1),(476315,3,NULL,4895,0,8779,1,2),(476316,3,NULL,189269,0,8779,2,3),(476317,4,NULL,101871,0,8779,0,1),(476318,4,NULL,76999,0,8779,1,2),(476319,5,NULL,13818,0,8779,0,1),(476320,5,NULL,145469,0,8779,1,2),(476321,6,NULL,4665,0,8779,0,1),(476322,6,NULL,4662,0,8779,1,2),(476323,6,NULL,4646,0,8779,2,3),(476324,6,NULL,4683,0,8779,3,4),(476325,6,NULL,6121,0,8779,4,5),(476326,7,NULL,12488,0,8779,0,1),(476327,7,NULL,9459,0,8779,1,2),(476328,7,NULL,189273,0,8779,2,3),(476329,8,NULL,5566,0,8779,0,1),(476330,8,NULL,59375,0,8779,1,2),(476331,8,NULL,6042,0,8779,2,3),(476332,8,NULL,4803,0,8779,3,4),(476333,8,NULL,5475,0,8779,4,5),(476334,8,NULL,5890,0,8779,5,6),(476335,8,NULL,4646,0,8779,6,7),(476336,8,NULL,6175,0,8779,7,8),(476337,8,NULL,35980,0,8779,8,9),(476338,9,NULL,5527,0,8779,0,1),(476339,9,NULL,128121,0,8779,1,2),(476340,10,NULL,4675,0,8779,0,1),(476341,10,NULL,4676,0,8779,1,2),(476342,10,NULL,25548,0,8779,2,3),(476343,11,NULL,4675,0,8779,0,1),(476344,11,NULL,5949,0,8779,1,2),(476345,12,NULL,4675,0,8779,0,1),(476346,12,NULL,27109,0,8779,1,2),(476347,13,NULL,4664,0,8779,0,1),(476348,13,NULL,4646,0,8779,1,2),(476349,13,NULL,4647,0,8779,2,3),(476350,13,NULL,77107,0,8779,3,4),(476351,14,NULL,4675,0,8779,0,1),(476352,14,NULL,5751,0,8779,1,2),(476353,14,NULL,51185,0,8779,2,3),(476354,15,NULL,4661,0,8779,0,1),(476355,15,NULL,4675,0,8779,1,2),(476356,15,NULL,33440,0,8779,2,3),(476357,16,NULL,6583,0,8779,0,1),(476358,16,NULL,114412,0,8779,1,2),(476359,17,NULL,4664,0,8779,0,1),(476360,17,NULL,140562,0,8779,1,2),(476361,18,NULL,122873,0,8779,0,1),(476362,18,NULL,11811,0,8779,1,2),(476363,19,NULL,4664,0,8779,0,1),(476364,19,NULL,29965,0,8779,1,2),(476365,20,NULL,101871,0,8779,0,1),(476366,20,NULL,4683,0,8779,1,2),(476367,20,NULL,31451,0,8779,2,3),(476368,21,NULL,4676,0,8779,0,1),(476369,21,NULL,5050,0,8779,1,2),(476370,21,NULL,51239,0,8779,2,3),(476371,22,NULL,4675,0,8779,0,1),(476372,22,NULL,155710,0,8779,1,2),(476373,23,NULL,7134,0,8779,0,1),(476374,23,NULL,4870,0,8779,1,2),(476375,24,NULL,122788,0,8779,0,1),(476376,24,NULL,109201,0,8779,1,2),(476377,25,NULL,4845,0,8779,0,1),(476378,25,NULL,6094,0,8779,1,2),(476379,25,NULL,5050,0,8779,2,3),(476380,25,NULL,5253,0,8779,3,4),(476381,26,NULL,4675,0,8779,0,1),(476382,26,NULL,4646,0,8779,1,2),(476383,26,NULL,4647,0,8779,2,3),(476384,26,NULL,113624,0,8779,3,4),(476385,27,NULL,4803,0,8779,0,1),(476386,27,NULL,189286,0,8779,1,2),(476387,28,NULL,189288,0,8779,0,1),(476388,28,NULL,4675,0,8779,1,2),(476389,28,NULL,4646,0,8779,2,3),(476390,28,NULL,9521,0,8779,3,4),(476391,29,NULL,4662,0,8779,0,1),(476392,29,NULL,34439,0,8779,1,2),(476393,30,NULL,7016,0,8779,0,1),(476394,30,NULL,5924,0,8779,1,2),(476395,31,NULL,5208,0,8779,0,1),(476396,31,NULL,4646,0,8779,1,2),(476397,31,NULL,29646,0,8779,2,3),(476398,32,NULL,4665,0,8779,0,1),(476399,32,NULL,160796,0,8779,1,2),(476400,33,NULL,7016,0,8779,0,1),(476401,33,NULL,4932,0,8779,1,2),(476402,33,NULL,21349,0,8779,2,3),(476403,34,NULL,8055,0,8779,0,1),(476404,34,NULL,4662,0,8779,1,2),(476405,34,NULL,130429,0,8779,2,3),(476406,35,NULL,4645,0,8779,0,1),(476407,35,NULL,115635,0,8779,1,2),(476408,36,NULL,4688,0,8779,0,1),(476409,36,NULL,114292,0,8779,1,2),(476410,36,NULL,115890,0,8779,2,3),(476411,37,NULL,9524,0,8779,0,1),(476412,37,NULL,30013,0,8779,1,2),(476413,38,NULL,4676,0,8779,0,1),(476414,38,NULL,4664,0,8779,1,2),(476415,38,NULL,12420,0,8779,2,3),(476416,39,NULL,9017,0,8779,0,1),(476417,39,NULL,26042,0,8779,1,2),(476418,40,NULL,4657,0,8779,0,1),(476419,40,NULL,4675,0,8779,1,2),(476420,40,NULL,189297,0,8779,2,3),(476421,41,NULL,5751,0,8779,0,1),(476422,41,NULL,5416,0,8779,1,2),(476423,41,NULL,140484,0,8779,2,3),(476424,42,NULL,10627,0,8779,0,1),(476425,42,NULL,4651,0,8779,1,2),(476426,42,NULL,5192,0,8779,2,3),(476427,42,NULL,189300,0,8779,3,4),(476428,43,NULL,4665,0,8779,0,1),(476429,43,NULL,32421,0,8779,1,2),(476430,44,NULL,9100,0,8779,0,1),(476431,44,NULL,5050,0,8779,1,2),(476432,44,NULL,10511,0,8779,2,3),(476433,45,NULL,6042,0,8779,0,1),(476434,45,NULL,4965,0,8779,1,2),(476435,45,NULL,4646,0,8779,2,3),(476436,45,NULL,179045,0,8779,3,4),(476437,46,NULL,5751,0,8779,0,1),(476438,46,NULL,4675,0,8779,1,2),(476439,46,NULL,189303,0,8779,2,3),(476440,47,NULL,5056,0,8779,0,1),(476441,47,NULL,4646,0,8779,1,2),(476442,47,NULL,87410,0,8779,2,3),(476443,48,NULL,4729,0,8779,0,1),(476444,48,NULL,10267,0,8779,1,2),(476445,49,NULL,4675,0,8779,0,1),(476446,49,NULL,4688,0,8779,1,2),(476447,49,NULL,154710,0,8779,2,3),(476448,50,NULL,6583,0,8779,0,1),(476449,50,NULL,4646,0,8779,1,2),(476450,50,NULL,137040,0,8779,2,3),(476451,51,NULL,4675,0,8779,0,1),(476452,51,NULL,8169,0,8779,1,2),(476453,52,NULL,4864,0,8779,0,1),(476454,52,NULL,25453,0,8779,1,2),(476455,53,NULL,115620,0,8779,0,1),(476456,53,NULL,117821,0,8779,1,2),(476457,54,NULL,4735,0,8779,0,1),(476458,54,NULL,4769,0,8779,1,2),(476459,54,NULL,5787,0,8779,2,3),(476460,54,NULL,189308,0,8779,3,4),(476461,55,NULL,8555,0,8779,0,1),(476462,55,NULL,13244,0,8779,1,2),(476463,56,NULL,4688,0,8779,0,1),(476464,56,NULL,4676,0,8779,1,2),(476465,56,NULL,4675,0,8779,2,3),(476466,56,NULL,4646,0,8779,3,4),(476467,56,NULL,7128,0,8779,4,5),(476468,57,NULL,4661,0,8779,0,1),(476469,57,NULL,30706,0,8779,1,2),(476470,58,NULL,4710,0,8779,0,1),(476471,58,NULL,8998,0,8779,1,2),(476472,1,NULL,5150,0,8780,0,1),(476473,1,NULL,9619,0,8780,1,2),(476474,2,NULL,4793,0,8780,0,1),(476475,2,NULL,105455,0,8780,1,2),(476476,2,NULL,10699,0,8780,2,3),(476477,3,NULL,4675,0,8780,0,1),(476478,3,NULL,11989,0,8780,1,2),(476479,4,NULL,33127,0,8780,0,1),(476480,4,NULL,151853,0,8780,1,2),(476481,5,NULL,5112,0,8780,0,1),(476482,5,NULL,4863,0,8780,1,2),(476483,5,NULL,27183,0,8780,2,3),(476484,6,NULL,4710,0,8780,0,1),(476485,6,NULL,108673,0,8780,1,2),(476486,6,NULL,5271,0,8780,2,3),(476487,6,NULL,124921,0,8780,3,4),(476488,7,NULL,7791,0,8780,0,1),(476489,7,NULL,73415,0,8780,1,2),(476490,7,NULL,4683,0,8780,2,3),(476491,7,NULL,31451,0,8780,3,4),(476492,8,NULL,4710,0,8780,0,1),(476493,8,NULL,73033,0,8780,1,2),(476494,8,NULL,104446,0,8780,2,3),(476495,9,NULL,57093,0,8780,0,1),(476496,9,NULL,189319,0,8780,1,2),(476497,10,NULL,7635,0,8780,0,1),(476498,10,NULL,4837,0,8780,1,2),(476499,10,NULL,119407,0,8780,2,3),(476500,11,NULL,4675,0,8780,0,1),(476501,11,NULL,7293,0,8780,1,2),(476502,12,NULL,114144,0,8780,0,1),(476503,12,NULL,5932,0,8780,1,2),(476504,12,NULL,5271,0,8780,2,3),(476505,12,NULL,4646,0,8780,3,4),(476506,12,NULL,5050,0,8780,4,5),(476507,12,NULL,13630,0,8780,5,6),(476508,13,NULL,17386,0,8780,0,1),(476509,13,NULL,12772,0,8780,1,2),(476510,13,NULL,5108,0,8780,2,3),(476511,14,NULL,5507,0,8780,0,1),(476512,14,NULL,22059,0,8780,1,2),(476513,15,NULL,57725,0,8780,0,1),(476514,15,NULL,18654,0,8780,1,2),(476515,16,NULL,10288,0,8780,0,1),(476516,16,NULL,5503,0,8780,1,2),(476517,16,NULL,4710,0,8780,2,3),(476518,16,NULL,28036,0,8780,3,4),(476519,17,NULL,4710,0,8780,0,1),(476520,17,NULL,5665,0,8780,1,2),(476521,17,NULL,57955,0,8780,2,3),(476522,17,NULL,116646,0,8780,3,4),(476523,18,NULL,4710,0,8780,0,1),(476524,18,NULL,4646,0,8780,1,2),(476525,18,NULL,4647,0,8780,2,3),(476526,18,NULL,19566,0,8780,3,4),(476527,19,NULL,5112,0,8780,0,1),(476528,19,NULL,4646,0,8780,1,2),(476529,19,NULL,4683,0,8780,2,3),(476530,19,NULL,5387,0,8780,3,4),(476531,20,NULL,4710,0,8780,0,1),(476532,20,NULL,4836,0,8780,1,2),(476533,20,NULL,4646,0,8780,2,3),(476534,20,NULL,7895,0,8780,3,4),(476535,21,NULL,4729,0,8780,0,1),(476536,21,NULL,6023,0,8780,1,2),(476537,22,NULL,5691,0,8780,0,1),(476538,22,NULL,4759,0,8780,1,2),(476539,22,NULL,4962,0,8780,2,3),(476540,22,NULL,30294,0,8780,3,4),(476541,23,NULL,4832,0,8780,0,1),(476542,23,NULL,4646,0,8780,1,2),(476543,23,NULL,13966,0,8780,2,3),(476544,24,NULL,127461,0,8780,0,1),(476545,24,NULL,32917,0,8780,1,2),(476546,25,NULL,100622,0,8780,0,1),(476547,25,NULL,5557,0,8780,1,2),(476548,26,NULL,132846,0,8780,0,1),(476549,26,NULL,5507,0,8780,1,2),(476550,26,NULL,18785,0,8780,2,3),(476551,27,NULL,5208,0,8780,0,1),(476552,27,NULL,31944,0,8780,1,2),(476553,28,NULL,5056,0,8780,0,1),(476554,28,NULL,189338,0,8780,1,2),(476555,28,NULL,189339,0,8780,2,3),(476556,29,NULL,7791,0,8780,0,1),(476557,29,NULL,9415,0,8780,1,2),(476558,30,NULL,4837,0,8780,0,1),(476559,30,NULL,24060,0,8780,1,2),(476560,31,NULL,8121,0,8780,0,1),(476561,31,NULL,5507,0,8780,1,2),(476562,31,NULL,125311,0,8780,2,3),(476563,32,NULL,4657,0,8780,0,1),(476564,32,NULL,131056,0,8780,1,2),(476565,33,NULL,59375,0,8780,0,1),(476566,33,NULL,37742,0,8780,1,2),(476567,33,NULL,4646,0,8780,2,3),(476568,33,NULL,4647,0,8780,3,4),(476569,33,NULL,19026,0,8780,4,5),(476570,34,NULL,12445,0,8780,0,1),(476571,34,NULL,189345,0,8780,1,2),(476572,35,NULL,104146,0,8780,0,1),(476573,35,NULL,53668,0,8780,1,2),(476574,36,NULL,5768,0,8780,0,1),(476575,36,NULL,4683,0,8780,1,2),(476576,36,NULL,31451,0,8780,2,3),(476577,37,NULL,5246,0,8780,0,1),(476578,37,NULL,4932,0,8780,1,2),(476579,37,NULL,4646,0,8780,2,3),(476580,37,NULL,13113,0,8780,3,4),(476581,38,NULL,5112,0,8780,0,1),(476582,38,NULL,5507,0,8780,1,2),(476583,38,NULL,9233,0,8780,2,3),(476584,38,NULL,4646,0,8780,3,4),(476585,38,NULL,4647,0,8780,4,5),(476586,38,NULL,6303,0,8780,5,6),(476587,39,NULL,5112,0,8780,0,1),(476588,39,NULL,4710,0,8780,1,2),(476589,39,NULL,4646,0,8780,2,3),(476590,39,NULL,20952,0,8780,3,4),(476591,40,NULL,4729,0,8780,0,1),(476592,40,NULL,4744,0,8780,1,2),(476593,40,NULL,4676,0,8780,2,3),(476594,40,NULL,4646,0,8780,3,4),(476595,40,NULL,36757,0,8780,4,5),(476596,41,NULL,4688,0,8780,0,1),(476597,41,NULL,4645,0,8780,1,2),(476598,41,NULL,156302,0,8780,2,3),(476599,42,NULL,5193,0,8780,0,1),(476600,42,NULL,4675,0,8780,1,2),(476601,42,NULL,10528,0,8780,2,3),(476602,42,NULL,160189,0,8780,3,4),(476603,43,NULL,12772,0,8780,0,1),(476604,43,NULL,4646,0,8780,1,2),(476605,43,NULL,154103,0,8780,2,3),(476606,44,NULL,135105,0,8780,0,1),(476607,44,NULL,4646,0,8780,1,2),(476608,44,NULL,8492,0,8780,2,3),(476609,45,NULL,10837,0,8780,0,1),(476610,45,NULL,4738,0,8780,1,2),(476611,45,NULL,19999,0,8780,2,3),(476612,46,NULL,5112,0,8780,0,1),(476613,46,NULL,129781,0,8780,1,2),(476614,47,NULL,4863,0,8780,0,1),(476615,47,NULL,9492,0,8780,1,2),(476616,47,NULL,116946,0,8780,2,3),(476617,48,NULL,5003,0,8780,0,1),(476618,48,NULL,6003,0,8780,1,2),(476619,48,NULL,121340,0,8780,2,3),(476620,48,NULL,8595,0,8780,3,4),(476621,49,NULL,58109,0,8780,0,1),(476622,49,NULL,116184,0,8780,1,2),(476623,50,NULL,8767,0,8780,0,1),(476624,50,NULL,18759,0,8780,1,2),(476625,51,NULL,9541,0,8780,0,1),(476626,51,NULL,140081,0,8780,1,2),(476627,52,NULL,4710,0,8780,0,1),(476628,52,NULL,9575,0,8780,1,2),(476629,53,NULL,10812,0,8780,0,1),(476630,53,NULL,5507,0,8780,1,2),(476631,53,NULL,4710,0,8780,2,3),(476632,53,NULL,4646,0,8780,3,4),(476633,53,NULL,9818,0,8780,4,5),(476634,54,NULL,4710,0,8780,0,1),(476635,54,NULL,5897,0,8780,1,2),(476636,55,NULL,4880,0,8780,0,1),(476637,55,NULL,4965,0,8780,1,2),(476638,55,NULL,102096,0,8780,2,3),(476639,56,NULL,175455,0,8780,0,1),(476640,56,NULL,5271,0,8780,1,2),(476641,56,NULL,16554,0,8780,2,3),(476642,57,NULL,5507,0,8780,0,1),(476643,57,NULL,4710,0,8780,1,2),(476644,57,NULL,25609,0,8780,2,3),(476645,58,NULL,5226,0,8780,0,1),(476646,58,NULL,93094,0,8780,1,2),(476647,59,NULL,108557,0,8780,0,1),(476648,59,NULL,11983,0,8780,1,2),(476649,60,NULL,120502,0,8780,0,1),(476650,60,NULL,10062,0,8780,1,2),(476651,61,NULL,5112,0,8780,0,1),(476652,61,NULL,5907,0,8780,1,2),(476653,61,NULL,5303,0,8780,2,3),(476654,62,NULL,5690,0,8780,0,1),(476655,62,NULL,6614,0,8780,1,2),(476656,63,NULL,4863,0,8780,0,1),(476657,63,NULL,5271,0,8780,1,2),(476658,63,NULL,16185,0,8780,2,3),(476659,64,NULL,5112,0,8780,0,1),(476660,64,NULL,4837,0,8780,1,2),(476661,64,NULL,166896,0,8780,2,3),(476662,65,NULL,4675,0,8780,0,1),(476663,65,NULL,7077,0,8780,1,2),(476664,65,NULL,76549,0,8780,2,3),(476665,66,NULL,5226,0,8780,0,1),(476666,66,NULL,123358,0,8780,1,2),(476667,67,NULL,106398,0,8780,0,1),(476668,67,NULL,107024,0,8780,1,2),(476669,67,NULL,4646,0,8780,2,3),(476670,67,NULL,4647,0,8780,3,4),(476671,67,NULL,189374,0,8780,4,5),(476672,68,NULL,73518,0,8780,0,1),(476673,68,NULL,5112,0,8780,1,2),(476674,68,NULL,30761,0,8780,2,3),(476675,69,NULL,4822,0,8780,0,1),(476676,69,NULL,4646,0,8780,1,2),(476677,69,NULL,184015,0,8780,2,3),(476678,70,NULL,4675,0,8780,0,1),(476679,70,NULL,7016,0,8780,1,2),(476680,70,NULL,4646,0,8780,2,3),(476681,70,NULL,5050,0,8780,3,4),(476682,70,NULL,121101,0,8780,4,5),(476683,71,NULL,4793,0,8780,0,1),(476684,71,NULL,10267,0,8780,1,2),(476685,72,NULL,4645,0,8780,0,1),(476686,72,NULL,4675,0,8780,1,2),(476687,72,NULL,4803,0,8780,2,3),(476688,72,NULL,176524,0,8780,3,4),(476689,73,NULL,177704,0,8780,0,1),(476690,73,NULL,4676,0,8780,1,2),(476691,73,NULL,118336,0,8780,2,3),(476692,74,NULL,4962,0,8780,0,1),(476693,74,NULL,157199,0,8780,1,2),(476694,75,NULL,5246,0,8780,0,1),(476695,75,NULL,23275,0,8780,1,2),(476696,76,NULL,5507,0,8780,0,1),(476697,76,NULL,73324,0,8780,1,2),(476698,76,NULL,4646,0,8780,2,3),(476699,76,NULL,7895,0,8780,3,4),(476700,77,NULL,7745,0,8780,0,1),(476701,77,NULL,4646,0,8780,1,2),(476702,77,NULL,4683,0,8780,2,3),(476703,77,NULL,8924,0,8780,3,4),(476704,78,NULL,124568,0,8780,0,1),(476705,78,NULL,4864,0,8780,1,2),(476706,78,NULL,9619,0,8780,2,3),(476707,79,NULL,5271,0,8780,0,1),(476708,79,NULL,4793,0,8780,1,2),(476709,79,NULL,151966,0,8780,2,3),(476710,80,NULL,5112,0,8780,0,1),(476711,80,NULL,115911,0,8780,1,2),(476712,81,NULL,4675,0,8780,0,1),(476713,81,NULL,4664,0,8780,1,2),(476714,81,NULL,152164,0,8780,2,3),(476715,1,NULL,4675,0,8781,0,1),(476716,1,NULL,4744,0,8781,1,2),(476717,1,NULL,4645,0,8781,2,3),(476718,1,NULL,78205,0,8781,3,4),(476719,2,NULL,5659,0,8781,0,1),(476720,2,NULL,4688,0,8781,1,2),(476721,2,NULL,4905,0,8781,2,3),(476722,2,NULL,118627,0,8781,3,4),(476723,3,NULL,4793,0,8781,0,1),(476724,3,NULL,4710,0,8781,1,2),(476725,3,NULL,189391,0,8781,2,3),(476726,4,NULL,4657,0,8781,0,1),(476727,4,NULL,5751,0,8781,1,2),(476728,4,NULL,134552,0,8781,2,3),(476729,5,NULL,108673,0,8781,0,1),(476730,5,NULL,73518,0,8781,1,2),(476731,5,NULL,130605,0,8781,2,3),(476732,6,NULL,189394,0,8781,0,1),(476733,6,NULL,5754,0,8781,1,2),(476734,7,NULL,101928,0,8781,0,1),(476735,7,NULL,58109,0,8781,1,2),(476736,7,NULL,5112,0,8781,2,3),(476737,7,NULL,189396,0,8781,3,4),(476738,8,NULL,4755,0,8781,0,1),(476739,8,NULL,4645,0,8781,1,2),(476740,8,NULL,4675,0,8781,2,3),(476741,8,NULL,173157,0,8781,3,4),(476742,9,NULL,5111,0,8781,0,1),(476743,9,NULL,26467,0,8781,1,2),(476744,10,NULL,4664,0,8781,0,1),(476745,10,NULL,71955,0,8781,1,2),(476746,11,NULL,4688,0,8781,0,1),(476747,11,NULL,4729,0,8781,1,2),(476748,11,NULL,54737,0,8781,2,3),(476749,12,NULL,9541,0,8781,0,1),(476750,12,NULL,89096,0,8781,1,2),(476751,13,NULL,5057,0,8781,0,1),(476752,13,NULL,4675,0,8781,1,2),(476753,13,NULL,4905,0,8781,2,3),(476754,13,NULL,26821,0,8781,3,4),(476755,14,NULL,113871,0,8781,0,1),(476756,14,NULL,143997,0,8781,1,2),(476757,15,NULL,4832,0,8781,0,1),(476758,15,NULL,85501,0,8781,1,2),(476759,16,NULL,5932,0,8781,0,1),(476760,16,NULL,107024,0,8781,1,2),(476761,16,NULL,10539,0,8781,2,3),(476762,17,NULL,5057,0,8781,0,1),(476763,17,NULL,4905,0,8781,1,2),(476764,17,NULL,114440,0,8781,2,3),(476765,18,NULL,73033,0,8781,0,1),(476766,18,NULL,128366,0,8781,1,2),(476767,19,NULL,4665,0,8781,0,1),(476768,19,NULL,4688,0,8781,1,2),(476769,19,NULL,20023,0,8781,2,3),(476770,20,NULL,5112,0,8781,0,1),(476771,20,NULL,5271,0,8781,1,2),(476772,20,NULL,33613,0,8781,2,3),(476773,20,NULL,15595,0,8781,3,4),(476774,21,NULL,4688,0,8781,0,1),(476775,21,NULL,4675,0,8781,1,2),(476776,21,NULL,4645,0,8781,2,3),(476777,21,NULL,159099,0,8781,3,4),(476778,22,NULL,4652,0,8781,0,1),(476779,22,NULL,5156,0,8781,1,2),(476780,22,NULL,4962,0,8781,2,3),(476781,22,NULL,76491,0,8781,3,4),(476782,23,NULL,5112,0,8781,0,1),(476783,23,NULL,72910,0,8781,1,2),(476784,23,NULL,133665,0,8781,2,3),(476785,24,NULL,4675,0,8781,0,1),(476786,24,NULL,4729,0,8781,1,2),(476787,24,NULL,132095,0,8781,2,3),(476788,25,NULL,4664,0,8781,0,1),(476789,25,NULL,4669,0,8781,1,2),(476790,25,NULL,24503,0,8781,2,3),(476791,26,NULL,4710,0,8781,0,1),(476792,26,NULL,73415,0,8781,1,2),(476793,26,NULL,4646,0,8781,2,3),(476794,26,NULL,10699,0,8781,3,4),(476795,27,NULL,5112,0,8781,0,1),(476796,27,NULL,189416,0,8781,1,2),(476797,28,NULL,9492,0,8781,0,1),(476798,28,NULL,143892,0,8781,1,2),(476799,29,NULL,5869,0,8781,0,1),(476800,29,NULL,5111,0,8781,1,2),(476801,29,NULL,21341,0,8781,2,3),(476802,30,NULL,4710,0,8781,0,1),(476803,30,NULL,5271,0,8781,1,2),(476804,30,NULL,132306,0,8781,2,3),(476805,31,NULL,4864,0,8781,0,1),(476806,31,NULL,32363,0,8781,1,2),(476807,32,NULL,4675,0,8781,0,1),(476808,32,NULL,18759,0,8781,1,2),(476809,33,NULL,9233,0,8781,0,1),(476810,33,NULL,5112,0,8781,1,2),(476811,33,NULL,10361,0,8781,2,3),(476812,34,NULL,9492,0,8781,0,1),(476813,34,NULL,4710,0,8781,1,2),(476814,34,NULL,189424,0,8781,2,3),(476815,35,NULL,73415,0,8781,0,1),(476816,35,NULL,12209,0,8781,1,2),(476817,36,NULL,4688,0,8781,0,1),(476818,36,NULL,4905,0,8781,1,2),(476819,36,NULL,5057,0,8781,2,3),(476820,36,NULL,4744,0,8781,3,4),(476821,36,NULL,26821,0,8781,4,5),(476822,37,NULL,8801,0,8781,0,1),(476823,37,NULL,12306,0,8781,1,2),(476824,37,NULL,5503,0,8781,2,3),(476825,37,NULL,189428,0,8781,3,4),(476826,37,NULL,109646,0,8781,0,1),(476827,38,NULL,7565,0,8781,0,1),(476828,38,NULL,4675,0,8781,1,2),(476829,38,NULL,168986,0,8781,2,3),(476830,39,NULL,4670,0,8781,0,1),(476831,39,NULL,7016,0,8781,1,2),(476832,39,NULL,9516,0,8781,2,3),(476833,40,NULL,5112,0,8781,0,1),(476834,40,NULL,9492,0,8781,1,2),(476835,40,NULL,5271,0,8781,2,3),(476836,40,NULL,53846,0,8781,3,4),(476837,41,NULL,189433,0,8781,0,1),(476838,41,NULL,4710,0,8781,1,2),(476839,41,NULL,4646,0,8781,2,3),(476840,41,NULL,13432,0,8781,3,4),(476841,42,NULL,4863,0,8781,0,1),(476842,42,NULL,74360,0,8781,1,2),(476843,42,NULL,13391,0,8781,2,3),(476844,43,NULL,9492,0,8781,0,1),(476845,43,NULL,5278,0,8781,1,2),(476846,43,NULL,166961,0,8781,2,3),(476847,44,NULL,73408,0,8781,0,1),(476848,44,NULL,39211,0,8781,1,2),(476849,45,NULL,113871,0,8781,0,1),(476850,45,NULL,5271,0,8781,1,2),(476851,45,NULL,5050,0,8781,2,3),(476852,45,NULL,5890,0,8781,3,4),(476853,46,NULL,73518,0,8781,0,1),(476854,46,NULL,4836,0,8781,1,2),(476855,46,NULL,4710,0,8781,2,3),(476856,46,NULL,10238,0,8781,3,4),(476857,47,NULL,4965,0,8781,0,1),(476858,47,NULL,4689,0,8781,1,2),(476859,47,NULL,7745,0,8781,2,3),(476860,47,NULL,8902,0,8781,3,4),(476861,48,NULL,73415,0,8781,0,1),(476862,48,NULL,144247,0,8781,1,2),(476863,49,NULL,17386,0,8781,0,1),(476864,49,NULL,4646,0,8781,1,2),(476865,49,NULL,134660,0,8781,2,3),(476866,50,NULL,4676,0,8781,0,1),(476867,50,NULL,5050,0,8781,1,2),(476868,50,NULL,8189,0,8781,2,3),(476869,51,NULL,4939,0,8781,0,1),(476870,51,NULL,101045,0,8781,1,2),(476871,52,NULL,4901,0,8781,0,1),(476872,52,NULL,35804,0,8781,1,2),(476873,53,NULL,5111,0,8781,0,1),(476874,53,NULL,5050,0,8781,1,2),(476875,53,NULL,8240,0,8781,2,3),(476876,54,NULL,4675,0,8781,0,1),(476877,54,NULL,4670,0,8781,1,2),(476878,54,NULL,5050,0,8781,2,3),(476879,54,NULL,53685,0,8781,3,4),(476880,55,NULL,10250,0,8781,0,1),(476881,55,NULL,4793,0,8781,1,2),(476882,55,NULL,189447,0,8781,2,3),(476883,56,NULL,5156,0,8781,0,1),(476884,56,NULL,30057,0,8781,1,2),(476885,57,NULL,58109,0,8781,0,1),(476886,57,NULL,5112,0,8781,1,2),(476887,57,NULL,5278,0,8781,2,3),(476888,57,NULL,5050,0,8781,3,4),(476889,57,NULL,9101,0,8781,4,5),(476890,58,NULL,5567,0,8781,0,1),(476891,58,NULL,9432,0,8781,1,2),(476892,58,NULL,63154,0,8781,2,3),(476893,59,NULL,4729,0,8781,0,1),(476894,59,NULL,30761,0,8781,1,2),(476895,60,NULL,5112,0,8781,0,1),(476896,60,NULL,5111,0,8781,1,2),(476897,60,NULL,4864,0,8781,2,3),(476898,60,NULL,4646,0,8781,3,4),(476899,60,NULL,7895,0,8781,4,5),(476900,61,NULL,93911,0,8781,0,1),(476901,61,NULL,7635,0,8781,1,2),(476902,61,NULL,99082,0,8781,2,3),(476903,62,NULL,4682,0,8781,0,1),(476904,62,NULL,4744,0,8781,1,2),(476905,62,NULL,7515,0,8781,2,3),(476906,63,NULL,6371,0,8781,0,1),(476907,63,NULL,119526,0,8781,1,2),(476908,64,NULL,5208,0,8781,0,1),(476909,64,NULL,4646,0,8781,1,2),(476910,64,NULL,4647,0,8781,2,3),(476911,64,NULL,11348,0,8781,3,4),(476912,65,NULL,4645,0,8781,0,1),(476913,65,NULL,8738,0,8781,1,2),(476914,66,NULL,73415,0,8781,0,1),(476915,66,NULL,5050,0,8781,1,2),(476916,66,NULL,9536,0,8781,2,3),(476917,67,NULL,5150,0,8781,0,1),(476918,67,NULL,4645,0,8781,1,2),(476919,67,NULL,151359,0,8781,2,3),(476920,68,NULL,5111,0,8781,0,1),(476921,68,NULL,4710,0,8781,1,2),(476922,68,NULL,9109,0,8781,2,3),(476923,69,NULL,4863,0,8781,0,1),(476924,69,NULL,4710,0,8781,1,2),(476925,69,NULL,9492,0,8781,2,3),(476926,69,NULL,78720,0,8781,3,4),(476927,70,NULL,4710,0,8781,0,1),(476928,70,NULL,142059,0,8781,1,2),(476929,71,NULL,4863,0,8781,0,1),(476930,71,NULL,4710,0,8781,1,2),(476931,71,NULL,7444,0,8781,2,3),(476932,71,NULL,13462,0,8781,3,4),(476933,72,NULL,4863,0,8781,0,1),(476934,72,NULL,4646,0,8781,1,2),(476935,72,NULL,22777,0,8781,2,3),(476936,73,NULL,4688,0,8781,0,1),(476937,73,NULL,5050,0,8781,1,2),(476938,73,NULL,131256,0,8781,2,3),(476939,74,NULL,4675,0,8781,0,1),(476940,74,NULL,4905,0,8781,1,2),(476941,74,NULL,31243,0,8781,2,3),(476942,75,NULL,57727,0,8781,0,1),(476943,75,NULL,120602,0,8781,1,2),(476944,76,NULL,5271,0,8781,0,1),(476945,76,NULL,4863,0,8781,1,2),(476946,76,NULL,4710,0,8781,2,3),(476947,76,NULL,147696,0,8781,3,4),(476948,1,NULL,106087,0,8782,0,1),(476949,1,NULL,8169,0,8782,1,2),(476950,2,NULL,73412,0,8782,0,1),(476951,2,NULL,147067,0,8782,1,2),(476952,3,NULL,4664,0,8782,0,1),(476953,3,NULL,4965,0,8782,1,2),(476954,3,NULL,125287,0,8782,2,3),(476955,4,NULL,5226,0,8782,0,1),(476956,4,NULL,6245,0,8782,1,2),(476957,4,NULL,21609,0,8782,2,3),(476958,5,NULL,5271,0,8782,0,1),(476959,5,NULL,11805,0,8782,1,2),(476960,5,NULL,4646,0,8782,2,3),(476961,5,NULL,52349,0,8782,3,4),(476962,6,NULL,4710,0,8782,0,1),(476963,6,NULL,5897,0,8782,1,2),(476964,7,NULL,4710,0,8782,0,1),(476965,7,NULL,13011,0,8782,1,2),(476966,7,NULL,57955,0,8782,2,3),(476967,7,NULL,4646,0,8782,3,4),(476968,7,NULL,4647,0,8782,4,5),(476969,7,NULL,13085,0,8782,5,6),(476970,1,NULL,4664,0,8783,0,1),(476971,1,NULL,4676,0,8783,1,2),(476972,1,NULL,12420,0,8783,2,3),(476973,2,NULL,9982,0,8783,0,1),(476974,2,NULL,189473,0,8783,1,2),(476975,3,NULL,4729,0,8783,0,1),(476976,3,NULL,151886,0,8783,1,2),(476977,4,NULL,118759,0,8783,0,1),(476978,4,NULL,122464,0,8783,1,2),(476979,4,NULL,167649,0,8783,2,3),(476980,5,NULL,4676,0,8783,0,1),(476981,5,NULL,4932,0,8783,1,2),(476982,5,NULL,189477,0,8783,2,3),(476983,6,NULL,5226,0,8783,0,1),(476984,6,NULL,169151,0,8783,1,2),(476985,7,NULL,4665,0,8783,0,1),(476986,7,NULL,23637,0,8783,1,2),(476987,8,NULL,4645,0,8783,0,1),(476988,8,NULL,4646,0,8783,1,2),(476989,8,NULL,27598,0,8783,2,3),(476990,9,NULL,100320,0,8783,0,1),(476991,9,NULL,4645,0,8783,1,2),(476992,9,NULL,189480,0,8783,2,3),(476993,10,NULL,8250,0,8783,0,1),(476994,10,NULL,35511,0,8783,1,2),(476995,11,NULL,4676,0,8783,0,1),(476996,11,NULL,113807,0,8783,1,2),(476997,12,NULL,5030,0,8783,0,1),(476998,12,NULL,131758,0,8783,1,2),(476999,13,NULL,4667,0,8783,0,1),(477000,13,NULL,8561,0,8783,1,2),(477001,13,NULL,4664,0,8783,2,3),(477002,13,NULL,15595,0,8783,3,4),(477003,14,NULL,5520,0,8783,0,1),(477004,14,NULL,4646,0,8783,1,2),(477005,14,NULL,21745,0,8783,2,3),(477006,15,NULL,4823,0,8783,0,1),(477007,15,NULL,5246,0,8783,1,2),(477008,15,NULL,5226,0,8783,2,3),(477009,15,NULL,4646,0,8783,3,4),(477010,15,NULL,10405,0,8783,4,5),(477011,16,NULL,4675,0,8783,0,1),(477012,16,NULL,4702,0,8783,1,2),(477013,16,NULL,18585,0,8783,2,3),(477014,17,NULL,9017,0,8783,0,1),(477015,17,NULL,5613,0,8783,1,2),(477016,17,NULL,4646,0,8783,2,3),(477017,17,NULL,4647,0,8783,3,4),(477018,17,NULL,52505,0,8783,4,5),(477019,18,NULL,6583,0,8783,0,1),(477020,18,NULL,11744,0,8783,1,2),(477021,19,NULL,4675,0,8783,0,1),(477022,19,NULL,4823,0,8783,1,2),(477023,19,NULL,116646,0,8783,2,3),(477024,20,NULL,6583,0,8783,0,1),(477025,20,NULL,15213,0,8783,1,2),(477026,20,NULL,4646,0,8783,2,3),(477027,20,NULL,9974,0,8783,3,4),(477028,21,NULL,5150,0,8783,0,1),(477029,21,NULL,4646,0,8783,1,2),(477030,21,NULL,4647,0,8783,2,3),(477031,21,NULL,113624,0,8783,3,4),(477032,22,NULL,4787,0,8783,0,1),(477033,22,NULL,9516,0,8783,1,2),(477034,23,NULL,4932,0,8783,0,1),(477035,23,NULL,167897,0,8783,1,2),(477036,23,NULL,134552,0,8783,2,3),(477037,24,NULL,4670,0,8783,0,1),(477038,24,NULL,5246,0,8783,1,2),(477039,24,NULL,5319,0,8783,2,3),(477040,25,NULL,4682,0,8783,0,1),(477041,25,NULL,4744,0,8783,1,2),(477042,25,NULL,189496,0,8783,2,3),(477043,26,NULL,4688,0,8783,0,1),(477044,26,NULL,4729,0,8783,1,2),(477045,26,NULL,28827,0,8783,2,3),(477046,27,NULL,4665,0,8783,0,1),(477047,27,NULL,5108,0,8783,1,2),(477048,28,NULL,4824,0,8783,0,1),(477049,28,NULL,4756,0,8783,1,2),(477050,28,NULL,155606,0,8783,2,3),(477051,29,NULL,4664,0,8783,0,1),(477052,29,NULL,4675,0,8783,1,2),(477053,29,NULL,4646,0,8783,2,3),(477054,29,NULL,19925,0,8783,3,4),(477055,30,NULL,5056,0,8783,0,1),(477056,30,NULL,189499,0,8783,1,2),(477057,31,NULL,6039,0,8783,0,1),(477058,31,NULL,4646,0,8783,1,2),(477059,31,NULL,4647,0,8783,2,3),(477060,31,NULL,5234,0,8783,3,4),(477061,32,NULL,5192,0,8783,0,1),(477062,32,NULL,51545,0,8783,1,2),(477063,33,NULL,4823,0,8783,0,1),(477064,33,NULL,5050,0,8783,1,2),(477065,33,NULL,159743,0,8783,2,3),(477066,34,NULL,4688,0,8783,0,1),(477067,34,NULL,4978,0,8783,1,2),(477068,34,NULL,136496,0,8783,2,3),(477069,35,NULL,4676,0,8783,0,1),(477070,35,NULL,4675,0,8783,1,2),(477071,35,NULL,4932,0,8783,2,3),(477072,35,NULL,5411,0,8783,3,4),(477073,36,NULL,4880,0,8783,0,1),(477074,36,NULL,6042,0,8783,1,2),(477075,36,NULL,26821,0,8783,2,3),(477076,37,NULL,4675,0,8783,0,1),(477077,37,NULL,27230,0,8783,1,2),(477078,38,NULL,4657,0,8783,0,1),(477079,38,NULL,4756,0,8783,1,2),(477080,38,NULL,5226,0,8783,2,3),(477081,38,NULL,189504,0,8783,3,4),(477082,39,NULL,4652,0,8783,0,1),(477083,39,NULL,5393,0,8783,1,2),(477084,39,NULL,127350,0,8783,2,3),(477085,40,NULL,5056,0,8783,0,1),(477086,40,NULL,167535,0,8783,1,2),(477087,41,NULL,4755,0,8783,0,1),(477088,41,NULL,137209,0,8783,1,2),(477089,42,NULL,9492,0,8783,0,1),(477090,42,NULL,4710,0,8783,1,2),(477091,42,NULL,130012,0,8783,2,3),(477092,43,NULL,4837,0,8783,0,1),(477093,43,NULL,94816,0,8783,1,2),(477094,44,NULL,5271,0,8783,0,1),(477095,44,NULL,34439,0,8783,1,2),(477096,45,NULL,4962,0,8783,0,1),(477097,45,NULL,4646,0,8783,1,2),(477098,45,NULL,9897,0,8783,2,3),(477099,46,NULL,6380,0,8783,0,1),(477100,46,NULL,78720,0,8783,1,2),(477101,47,NULL,4710,0,8783,0,1),(477102,47,NULL,4837,0,8783,1,2),(477103,47,NULL,4646,0,8783,2,3),(477104,47,NULL,4647,0,8783,3,4),(477105,47,NULL,113687,0,8783,4,5),(477106,48,NULL,4864,0,8783,0,1),(477107,48,NULL,126943,0,8783,1,2),(477108,49,NULL,4837,0,8783,0,1),(477109,49,NULL,107024,0,8783,1,2),(477110,49,NULL,175986,0,8783,2,3),(477111,50,NULL,4667,0,8783,0,1),(477112,50,NULL,5192,0,8783,1,2),(477113,50,NULL,189517,0,8783,2,3),(477114,51,NULL,7790,0,8783,0,1),(477115,51,NULL,73033,0,8783,1,2),(477116,51,NULL,4646,0,8783,2,3),(477117,51,NULL,189519,0,8783,3,4),(477118,52,NULL,4769,0,8783,0,1),(477119,52,NULL,5050,0,8783,1,2),(477120,52,NULL,14028,0,8783,2,3),(477121,53,NULL,4665,0,8783,0,1),(477122,53,NULL,4646,0,8783,1,2),(477123,53,NULL,4683,0,8783,2,3),(477124,53,NULL,84467,0,8783,3,4),(477125,54,NULL,5112,0,8783,0,1),(477126,54,NULL,12414,0,8783,1,2),(477127,55,NULL,4710,0,8783,0,1),(477128,55,NULL,5932,0,8783,1,2),(477129,55,NULL,4646,0,8783,2,3),(477130,55,NULL,9818,0,8783,3,4),(477131,56,NULL,107024,0,8783,0,1),(477132,56,NULL,13206,0,8783,1,2),(477133,1,NULL,4657,0,8784,0,1),(477134,1,NULL,5246,0,8784,1,2),(477135,1,NULL,4646,0,8784,2,3),(477136,1,NULL,60739,0,8784,3,4),(477137,2,NULL,4880,0,8784,0,1),(477138,2,NULL,115386,0,8784,1,2),(477139,2,NULL,126331,0,8784,2,3),(477140,3,NULL,101884,0,8784,0,1),(477141,3,NULL,76171,0,8784,1,2),(477142,3,NULL,129735,0,8784,2,3),(477143,3,NULL,130589,0,8784,3,4),(477144,4,NULL,4863,0,8784,0,1),(477145,4,NULL,4864,0,8784,1,2),(477146,4,NULL,20644,0,8784,2,3),(477147,5,NULL,4669,0,8784,0,1),(477148,5,NULL,4646,0,8784,1,2),(477149,5,NULL,7249,0,8784,2,3),(477150,6,NULL,5932,0,8784,0,1),(477151,6,NULL,4864,0,8784,1,2),(477152,6,NULL,121959,0,8784,2,3),(477153,7,NULL,5112,0,8784,0,1),(477154,7,NULL,73032,0,8784,1,2),(477155,7,NULL,4836,0,8784,2,3),(477156,7,NULL,189531,0,8784,3,4),(477157,8,NULL,4729,0,8784,0,1),(477158,8,NULL,4676,0,8784,1,2),(477159,8,NULL,4646,0,8784,2,3),(477160,8,NULL,20510,0,8784,3,4),(477161,9,NULL,4836,0,8784,0,1),(477162,9,NULL,5932,0,8784,1,2),(477163,9,NULL,11736,0,8784,2,3),(477164,10,NULL,4664,0,8784,0,1),(477165,10,NULL,4675,0,8784,1,2),(477166,10,NULL,4646,0,8784,2,3),(477167,10,NULL,4647,0,8784,3,4),(477168,10,NULL,11348,0,8784,4,5),(477169,11,NULL,6832,0,8784,0,1),(477170,11,NULL,5869,0,8784,1,2),(477171,11,NULL,147010,0,8784,2,3),(477172,12,NULL,4675,0,8784,0,1),(477173,12,NULL,91818,0,8784,1,2),(477174,13,NULL,4729,0,8784,0,1),(477175,13,NULL,98743,0,8784,1,2),(477176,14,NULL,57978,0,8784,0,1),(477177,14,NULL,189538,0,8784,1,2),(477178,15,NULL,13011,0,8784,0,1),(477179,15,NULL,4646,0,8784,1,2),(477180,15,NULL,4828,0,8784,2,3),(477181,16,NULL,6143,0,8784,0,1),(477182,16,NULL,39870,0,8784,1,2),(477183,17,NULL,98891,0,8784,0,1),(477184,17,NULL,4646,0,8784,1,2),(477185,17,NULL,23694,0,8784,2,3),(477186,18,NULL,4789,0,8784,0,1),(477187,18,NULL,4675,0,8784,1,2),(477188,18,NULL,40496,0,8784,2,3),(477189,19,NULL,7790,0,8784,0,1),(477190,19,NULL,4710,0,8784,1,2),(477191,19,NULL,118491,0,8784,2,3),(477192,20,NULL,5507,0,8784,0,1),(477193,20,NULL,26821,0,8784,1,2),(477194,21,NULL,4907,0,8784,0,1),(477195,21,NULL,13705,0,8784,1,2),(477196,21,NULL,5222,0,8784,2,3),(477197,22,NULL,4965,0,8784,0,1),(477198,22,NULL,7414,0,8784,1,2),(477199,23,NULL,4710,0,8784,0,1),(477200,23,NULL,73415,0,8784,1,2),(477201,23,NULL,4864,0,8784,2,3),(477202,23,NULL,148729,0,8784,3,4),(477203,24,NULL,5112,0,8784,0,1),(477204,24,NULL,111086,0,8784,1,2),(477205,25,NULL,4837,0,8784,0,1),(477206,25,NULL,189550,0,8784,1,2),(477207,26,NULL,4705,0,8784,0,1),(477208,26,NULL,189552,0,8784,1,2),(477209,27,NULL,5112,0,8784,0,1),(477210,27,NULL,4793,0,8784,1,2),(477211,27,NULL,4710,0,8784,2,3),(477212,27,NULL,150880,0,8784,3,4),(477213,28,NULL,5932,0,8784,0,1),(477214,28,NULL,6006,0,8784,1,2),(477215,29,NULL,119264,0,8784,0,1),(477216,29,NULL,4710,0,8784,1,2),(477217,29,NULL,8595,0,8784,2,3),(477218,30,NULL,73415,0,8784,0,1),(477219,30,NULL,4646,0,8784,1,2),(477220,30,NULL,4647,0,8784,2,3),(477221,30,NULL,25187,0,8784,3,4),(477222,31,NULL,4863,0,8784,0,1),(477223,31,NULL,93911,0,8784,1,2),(477224,31,NULL,22059,0,8784,2,3),(477225,32,NULL,73033,0,8784,0,1),(477226,32,NULL,128561,0,8784,1,2),(477227,33,NULL,6195,0,8784,0,1),(477228,33,NULL,5691,0,8784,1,2),(477229,33,NULL,4654,0,8784,2,3),(477230,33,NULL,4692,0,8784,3,4),(477231,33,NULL,4646,0,8784,4,5),(477232,33,NULL,33780,0,8784,5,6),(477233,33,NULL,4646,0,8784,6,7),(477234,33,NULL,23133,0,8784,7,8),(477235,33,NULL,31989,0,8784,8,9),(477236,33,NULL,128112,0,8784,9,10),(477237,33,NULL,81921,0,8784,10,11),(477238,34,NULL,73518,0,8784,0,1),(477239,34,NULL,4646,0,8784,1,2),(477240,34,NULL,7122,0,8784,2,3),(477241,35,NULL,4682,0,8784,0,1),(477242,35,NULL,109093,0,8784,1,2),(477243,36,NULL,5795,0,8784,0,1),(477244,36,NULL,4662,0,8784,1,2),(477245,36,NULL,4646,0,8784,2,3),(477246,36,NULL,7128,0,8784,3,4),(477247,37,NULL,93911,0,8784,0,1),(477248,37,NULL,36395,0,8784,1,2),(477249,38,NULL,9492,0,8784,0,1),(477250,38,NULL,26687,0,8784,1,2),(477251,39,NULL,4657,0,8784,0,1),(477252,39,NULL,4756,0,8784,1,2),(477253,39,NULL,118491,0,8784,2,3),(477254,40,NULL,153241,0,8784,0,1),(477255,40,NULL,4793,0,8784,1,2),(477256,40,NULL,4646,0,8784,2,3),(477257,40,NULL,189563,0,8784,3,4),(477258,41,NULL,4676,0,8784,0,1),(477259,41,NULL,52583,0,8784,1,2),(477260,42,NULL,5112,0,8784,0,1),(477261,42,NULL,4710,0,8784,1,2),(477262,42,NULL,18810,0,8784,2,3),(477263,43,NULL,5112,0,8784,0,1),(477264,43,NULL,4837,0,8784,1,2),(477265,43,NULL,172085,0,8784,2,3),(477266,44,NULL,4710,0,8784,0,1),(477267,44,NULL,4646,0,8784,1,2),(477268,44,NULL,4647,0,8784,2,3),(477269,44,NULL,6303,0,8784,3,4),(477270,45,NULL,4710,0,8784,0,1),(477271,45,NULL,154735,0,8784,1,2),(477272,46,NULL,4675,0,8784,0,1),(477273,46,NULL,140597,0,8784,1,2),(477274,47,NULL,5271,0,8784,0,1),(477275,47,NULL,8595,0,8784,1,2),(477276,48,NULL,73033,0,8784,0,1),(477277,48,NULL,4646,0,8784,1,2),(477278,48,NULL,9257,0,8784,2,3),(477279,49,NULL,4662,0,8784,0,1),(477280,49,NULL,4675,0,8784,1,2),(477281,49,NULL,140213,0,8784,2,3),(477282,50,NULL,5271,0,8784,0,1),(477283,50,NULL,8742,0,8784,1,2),(477284,51,NULL,6380,0,8784,0,1),(477285,51,NULL,7790,0,8784,1,2),(477286,51,NULL,189572,0,8784,2,3),(477287,52,NULL,5665,0,8784,0,1),(477288,52,NULL,5507,0,8784,1,2),(477289,52,NULL,9233,0,8784,2,3),(477290,52,NULL,52072,0,8784,3,4),(477291,53,NULL,5112,0,8784,0,1),(477292,53,NULL,11744,0,8784,1,2),(477293,54,NULL,5070,0,8784,0,1),(477294,54,NULL,4646,0,8784,1,2),(477295,54,NULL,4647,0,8784,2,3),(477296,54,NULL,31154,0,8784,3,4),(477297,55,NULL,4665,0,8784,0,1),(477298,55,NULL,4646,0,8784,1,2),(477299,55,NULL,5050,0,8784,2,3),(477300,55,NULL,11307,0,8784,3,4),(477301,56,NULL,6583,0,8784,0,1),(477302,56,NULL,5050,0,8784,1,2),(477303,56,NULL,10122,0,8784,2,3),(477304,57,NULL,106398,0,8784,0,1),(477305,57,NULL,4646,0,8784,1,2),(477306,57,NULL,4647,0,8784,2,3),(477307,57,NULL,113624,0,8784,3,4),(477308,58,NULL,4962,0,8784,0,1),(477309,58,NULL,4657,0,8784,1,2),(477310,58,NULL,4676,0,8784,2,3),(477311,58,NULL,75680,0,8784,3,4),(477312,59,NULL,6046,0,8784,0,1),(477313,59,NULL,4646,0,8784,1,2),(477314,59,NULL,11996,0,8784,2,3),(477315,60,NULL,4676,0,8784,0,1),(477316,60,NULL,4646,0,8784,1,2),(477317,60,NULL,134729,0,8784,2,3),(477318,61,NULL,4729,0,8784,0,1),(477319,61,NULL,18505,0,8784,1,2),(477320,62,NULL,6583,0,8784,0,1),(477321,62,NULL,4675,0,8784,1,2),(477322,62,NULL,4646,0,8784,2,3),(477323,62,NULL,17934,0,8784,3,4),(477324,63,NULL,4675,0,8784,0,1),(477325,63,NULL,4646,0,8784,1,2),(477326,63,NULL,4647,0,8784,2,3),(477327,63,NULL,9812,0,8784,3,4),(477328,64,NULL,4965,0,8784,0,1),(477329,64,NULL,4682,0,8784,1,2),(477330,64,NULL,4675,0,8784,2,3),(477331,64,NULL,51663,0,8784,3,4),(477332,65,NULL,4880,0,8784,0,1),(477333,65,NULL,6143,0,8784,1,2),(477334,65,NULL,128480,0,8784,2,3),(477335,66,NULL,4822,0,8784,0,1),(477336,66,NULL,5246,0,8784,1,2),(477337,66,NULL,10539,0,8784,2,3),(477338,67,NULL,4837,0,8784,0,1),(477339,67,NULL,5050,0,8784,1,2),(477340,67,NULL,18985,0,8784,2,3),(477341,68,NULL,4863,0,8784,0,1),(477342,68,NULL,185838,0,8784,1,2),(477343,69,NULL,4664,0,8784,0,1),(477344,69,NULL,9516,0,8784,1,2),(477345,70,NULL,7016,0,8784,0,1),(477346,70,NULL,4646,0,8784,1,2),(477347,70,NULL,4647,0,8784,2,3),(477348,70,NULL,145156,0,8784,3,4),(477349,71,NULL,5575,0,8784,0,1),(477350,71,NULL,12617,0,8784,1,2),(477351,71,NULL,4705,0,8784,2,3),(477352,71,NULL,189585,0,8784,3,4),(477353,72,NULL,4676,0,8784,0,1),(477354,72,NULL,24436,0,8784,1,2),(477355,73,NULL,4652,0,8784,0,1),(477356,73,NULL,4653,0,8784,1,2),(477357,73,NULL,178941,0,8784,2,3),(477358,74,NULL,120788,0,8784,0,1),(477359,74,NULL,32421,0,8784,1,2),(477360,75,NULL,5271,0,8784,0,1),(477361,75,NULL,5112,0,8784,1,2),(477362,75,NULL,4793,0,8784,2,3),(477363,75,NULL,58109,0,8784,3,4),(477364,75,NULL,15943,0,8784,4,5),(477365,76,NULL,4657,0,8784,0,1),(477366,76,NULL,4670,0,8784,1,2),(477367,76,NULL,155591,0,8784,2,3),(477368,77,NULL,4675,0,8784,0,1),(477369,77,NULL,12139,0,8784,1,2),(477370,78,NULL,4688,0,8784,0,1),(477371,78,NULL,4744,0,8784,1,2),(477372,78,NULL,85840,0,8784,2,3),(477373,79,NULL,4645,0,8784,0,1),(477374,79,NULL,5003,0,8784,1,2),(477375,79,NULL,4657,0,8784,2,3),(477376,79,NULL,17950,0,8784,3,4),(477377,1,NULL,5869,0,8785,0,1),(477378,1,NULL,4710,0,8785,1,2),(477379,1,NULL,51324,0,8785,2,3),(477380,2,NULL,5208,0,8785,0,1),(477381,2,NULL,189594,0,8785,1,2),(477382,3,NULL,57207,0,8785,0,1),(477383,3,NULL,18207,0,8785,1,2),(477384,4,NULL,5112,0,8785,0,1),(477385,4,NULL,112504,0,8785,1,2),(477386,5,NULL,9541,0,8785,0,1),(477387,5,NULL,8742,0,8785,1,2),(477388,6,NULL,4645,0,8785,0,1),(477389,6,NULL,4646,0,8785,1,2),(477390,6,NULL,4647,0,8785,2,3),(477391,6,NULL,5234,0,8785,3,4),(477392,7,NULL,4863,0,8785,0,1),(477393,7,NULL,9492,0,8785,1,2),(477394,7,NULL,4646,0,8785,2,3),(477395,7,NULL,23027,0,8785,3,4),(477396,8,NULL,5111,0,8785,0,1),(477397,8,NULL,4836,0,8785,1,2),(477398,8,NULL,5507,0,8785,2,3),(477399,8,NULL,10528,0,8785,3,4),(477400,8,NULL,100478,0,8785,4,5),(477401,9,NULL,4675,0,8785,0,1),(477402,9,NULL,4670,0,8785,1,2),(477403,9,NULL,142398,0,8785,2,3),(477404,10,NULL,5271,0,8785,0,1),(477405,10,NULL,5557,0,8785,1,2),(477406,11,NULL,100369,0,8785,0,1),(477407,11,NULL,114298,0,8785,1,2),(477408,12,NULL,163692,0,8785,0,1),(477409,12,NULL,4646,0,8785,1,2),(477410,12,NULL,23581,0,8785,2,3),(477411,13,NULL,4793,0,8785,0,1),(477412,13,NULL,4646,0,8785,1,2),(477413,13,NULL,92448,0,8785,2,3),(477414,14,NULL,5150,0,8785,0,1),(477415,14,NULL,131105,0,8785,1,2),(477416,15,NULL,4756,0,8785,0,1),(477417,15,NULL,5246,0,8785,1,2),(477418,15,NULL,4822,0,8785,2,3),(477419,15,NULL,85299,0,8785,3,4),(477420,16,NULL,6042,0,8785,0,1),(477421,16,NULL,4729,0,8785,1,2),(477422,16,NULL,4679,0,8785,2,3),(477423,16,NULL,126489,0,8785,3,4),(477424,17,NULL,4664,0,8785,0,1),(477425,17,NULL,144722,0,8785,1,2),(477426,18,NULL,5271,0,8785,0,1),(477427,18,NULL,17386,0,8785,1,2),(477428,18,NULL,6145,0,8785,2,3),(477429,19,NULL,4682,0,8785,0,1),(477430,19,NULL,4729,0,8785,1,2),(477431,19,NULL,189610,0,8785,2,3),(477432,20,NULL,4688,0,8785,0,1),(477433,20,NULL,5050,0,8785,1,2),(477434,20,NULL,52828,0,8785,2,3),(477435,21,NULL,4682,0,8785,0,1),(477436,21,NULL,5236,0,8785,1,2),(477437,21,NULL,5912,0,8785,2,3),(477438,21,NULL,76824,0,8785,3,4),(477439,22,NULL,5271,0,8785,0,1),(477440,22,NULL,4710,0,8785,1,2),(477441,22,NULL,147318,0,8785,2,3),(477442,23,NULL,4710,0,8785,0,1),(477443,23,NULL,118871,0,8785,1,2),(477444,24,NULL,4863,0,8785,0,1),(477445,24,NULL,4710,0,8785,1,2),(477446,24,NULL,89078,0,8785,2,3),(477447,24,NULL,5050,0,8785,3,4),(477448,24,NULL,24120,0,8785,4,5),(477449,25,NULL,4675,0,8785,0,1),(477450,25,NULL,5226,0,8785,1,2),(477451,25,NULL,4646,0,8785,2,3),(477452,25,NULL,5050,0,8785,3,4),(477453,25,NULL,5890,0,8785,4,5),(477454,26,NULL,5507,0,8785,0,1),(477455,26,NULL,4837,0,8785,1,2),(477456,26,NULL,5271,0,8785,2,3),(477457,26,NULL,113647,0,8785,3,4),(477458,27,NULL,5246,0,8785,0,1),(477459,27,NULL,177704,0,8785,1,2),(477460,27,NULL,21659,0,8785,2,3),(477461,28,NULL,4859,0,8785,0,1),(477462,28,NULL,4729,0,8785,1,2),(477463,28,NULL,4905,0,8785,2,3),(477464,28,NULL,189619,0,8785,3,4),(477465,28,NULL,7444,0,8785,4,5),(477466,28,NULL,24589,0,8785,5,6),(477467,28,NULL,35329,0,8785,6,7),(477468,28,NULL,35330,0,8785,7,8),(477469,29,NULL,5112,0,8785,0,1),(477470,29,NULL,4710,0,8785,1,2),(477471,29,NULL,5108,0,8785,2,3),(477472,30,NULL,4675,0,8785,0,1),(477473,30,NULL,5377,0,8785,1,2),(477474,30,NULL,116558,0,8785,2,3),(477475,31,NULL,4675,0,8785,0,1),(477476,31,NULL,4676,0,8785,1,2),(477477,31,NULL,4729,0,8785,2,3),(477478,31,NULL,4646,0,8785,3,4),(477479,31,NULL,25971,0,8785,4,5),(477480,32,NULL,4688,0,8785,0,1),(477481,32,NULL,4676,0,8785,1,2),(477482,32,NULL,34599,0,8785,2,3),(477483,33,NULL,13228,0,8785,0,1),(477484,33,NULL,18857,0,8785,1,2),(477485,34,NULL,4645,0,8785,0,1),(477486,34,NULL,86135,0,8785,1,2),(477487,35,NULL,5112,0,8785,0,1),(477488,35,NULL,126118,0,8785,1,2),(477489,36,NULL,7791,0,8785,0,1),(477490,36,NULL,5050,0,8785,1,2),(477491,36,NULL,189627,0,8785,2,3),(477492,37,NULL,9635,0,8785,0,1),(477493,37,NULL,4646,0,8785,1,2),(477494,37,NULL,4647,0,8785,2,3),(477495,37,NULL,36502,0,8785,3,4),(477496,38,NULL,103910,0,8785,0,1),(477497,38,NULL,4646,0,8785,1,2),(477498,38,NULL,60284,0,8785,2,3),(477499,39,NULL,4645,0,8785,0,1),(477500,39,NULL,4675,0,8785,1,2),(477501,39,NULL,35621,0,8785,2,3),(477502,40,NULL,100369,0,8785,0,1),(477503,40,NULL,189631,0,8785,1,2),(477504,41,NULL,9492,0,8785,0,1),(477505,41,NULL,9233,0,8785,1,2),(477506,41,NULL,4646,0,8785,2,3),(477507,41,NULL,11655,0,8785,3,4),(477508,42,NULL,5507,0,8785,0,1),(477509,42,NULL,9233,0,8785,1,2),(477510,42,NULL,9432,0,8785,2,3),(477511,42,NULL,118431,0,8785,3,4),(477512,43,NULL,4837,0,8785,0,1),(477513,43,NULL,171192,0,8785,1,2),(477514,44,NULL,4710,0,8785,0,1),(477515,44,NULL,189636,0,8785,1,2),(477516,45,NULL,5112,0,8785,0,1),(477517,45,NULL,93911,0,8785,1,2),(477518,45,NULL,189638,0,8785,2,3),(477519,46,NULL,4710,0,8785,0,1),(477520,46,NULL,189640,0,8785,1,2),(477521,46,NULL,72896,0,8785,2,3),(477522,46,NULL,4646,0,8785,3,4),(477523,46,NULL,18550,0,8785,4,5),(477524,47,NULL,4793,0,8785,0,1),(477525,47,NULL,35621,0,8785,1,2),(477526,48,NULL,4676,0,8785,0,1),(477527,48,NULL,4756,0,8785,1,2),(477528,48,NULL,5156,0,8785,2,3),(477529,48,NULL,5108,0,8785,3,4),(477530,49,NULL,5226,0,8785,0,1),(477531,49,NULL,116301,0,8785,1,2),(477532,50,NULL,169102,0,8785,0,1),(477533,50,NULL,4793,0,8785,1,2),(477534,50,NULL,10551,0,8785,2,3),(477535,1,NULL,5112,0,8786,0,1),(477536,1,NULL,4710,0,8786,1,2),(477537,2,NULL,4665,0,8786,0,1),(477538,3,NULL,10011,0,8786,0,1),(477539,3,NULL,175475,0,8786,1,2),(477540,4,NULL,4675,0,8786,0,1),(477541,4,NULL,4670,0,8786,1,2),(477542,5,NULL,4665,0,8786,0,1),(477543,5,NULL,4729,0,8786,1,2),(477544,6,NULL,4675,0,8786,0,1),(477545,6,NULL,5226,0,8786,1,2),(477546,6,NULL,4676,0,8786,2,3),(477547,7,NULL,5226,0,8786,0,1),(477548,8,NULL,4675,0,8786,0,1),(477549,8,NULL,6245,0,8786,1,2),(477550,9,NULL,4793,0,8786,0,1),(477551,10,NULL,7565,0,8786,0,1),(477552,10,NULL,4676,0,8786,1,2),(477553,11,NULL,4710,0,8786,0,1),(477554,11,NULL,5112,0,8786,1,2),(477555,12,NULL,5150,0,8786,0,1),(477556,13,NULL,5112,0,8786,0,1),(477557,13,NULL,7791,0,8786,1,2),(477558,14,NULL,4654,0,8786,0,1),(477559,14,NULL,4827,0,8786,1,2),(477560,15,NULL,4755,0,8786,0,1),(477561,15,NULL,5150,0,8786,1,2),(477562,16,NULL,4783,0,8786,0,1),(477563,16,NULL,4729,0,8786,1,2),(477564,18,NULL,125948,0,8786,0,1),(477565,19,NULL,5271,0,8786,0,1),(477566,19,NULL,5112,0,8786,1,2),(477567,20,NULL,153334,0,8786,0,1),(477568,21,NULL,5316,0,8786,0,1),(477569,22,NULL,4729,0,8786,0,1),(477570,22,NULL,6245,0,8786,1,2),(477571,23,NULL,4710,0,8786,0,1),(477572,23,NULL,73322,0,8786,1,2),(477573,23,NULL,108673,0,8786,2,3),(477574,24,NULL,4710,0,8786,0,1),(477575,24,NULL,4836,0,8786,1,2),(477576,25,NULL,4688,0,8786,0,1),(477577,25,NULL,5419,0,8786,1,2),(477578,25,NULL,6340,0,8786,2,3),(477579,26,NULL,189653,0,8786,0,1),(477580,26,NULL,132498,0,8786,1,2),(477581,27,NULL,4729,0,8786,0,1),(477582,28,NULL,4676,0,8786,0,1),(477583,28,NULL,4756,0,8786,1,2),(477584,29,NULL,4670,0,8786,0,1),(477585,29,NULL,4675,0,8786,1,2),(477586,30,NULL,9233,0,8786,0,1),(477587,30,NULL,5869,0,8786,1,2),(477588,30,NULL,6380,0,8786,2,3),(477589,31,NULL,31361,0,8786,0,1),(477590,32,NULL,4675,0,8786,0,1),(477591,32,NULL,4679,0,8786,1,2),(477592,32,NULL,4755,0,8786,2,3),(477593,33,NULL,4787,0,8786,0,1),(477594,34,NULL,4670,0,8786,0,1),(477595,34,NULL,6676,0,8786,1,2),(477596,34,NULL,4675,0,8786,2,3),(477597,35,NULL,4978,0,8786,0,1),(477598,36,NULL,4710,0,8786,0,1),(477599,37,NULL,4932,0,8786,0,1),(477600,37,NULL,4645,0,8786,1,2),(477601,37,NULL,4901,0,8786,2,3),(477602,38,NULL,7791,0,8786,0,1),(477603,38,NULL,4864,0,8786,1,2),(477604,38,NULL,17386,0,8786,2,3),(477605,39,NULL,82368,0,8786,0,1),(477606,39,NULL,7791,0,8786,1,2),(477607,39,NULL,6832,0,8786,2,3),(477608,39,NULL,5507,0,8786,3,4),(477609,39,NULL,4793,0,8786,4,5),(477610,40,NULL,4661,0,8786,0,1),(477611,40,NULL,4688,0,8786,1,2),(477612,41,NULL,4863,0,8786,0,1),(477613,41,NULL,9635,0,8786,1,2),(477614,42,NULL,4664,0,8786,0,1),(477615,43,NULL,4822,0,8786,0,1),(477616,43,NULL,4657,0,8786,1,2),(477617,44,NULL,5192,0,8786,0,1),(477618,44,NULL,4657,0,8786,1,2),(477619,45,NULL,4793,0,8786,0,1),(477620,45,NULL,5271,0,8786,1,2),(477621,46,NULL,4688,0,8786,0,1),(477622,47,NULL,107024,0,8786,0,1),(477623,47,NULL,7791,0,8786,1,2),(477624,47,NULL,73415,0,8786,2,3),(477625,48,NULL,73415,0,8786,0,1),(477626,148,NULL,5932,0,8786,0,1),(477627,49,NULL,117046,0,8786,0,1),(477628,50,NULL,5112,0,8786,0,1),(477629,50,NULL,58109,0,8786,1,2),(477630,50,NULL,9492,0,8786,2,3),(477631,51,NULL,4794,0,8786,0,1),(477632,51,NULL,189665,0,8786,1,2),(477633,52,NULL,4710,0,8786,0,1),(477634,53,NULL,5589,0,8786,0,1),(477635,53,NULL,4735,0,8786,1,2),(477636,54,NULL,107024,0,8786,0,1),(477637,54,NULL,4793,0,8786,1,2),(477638,55,NULL,5298,0,8786,0,1),(477639,56,NULL,57340,0,8786,0,1),(477640,56,NULL,111039,0,8786,1,2),(477641,56,NULL,5112,0,8786,2,3),(477642,56,NULL,7790,0,8786,3,4),(477643,57,NULL,4837,0,8786,0,1),(477644,57,NULL,4793,0,8786,1,2),(477645,58,NULL,5112,0,8786,0,1),(477646,58,NULL,4836,0,8786,1,2),(477647,58,NULL,4837,0,8786,2,3),(477648,59,NULL,73033,0,8786,0,1),(477649,60,NULL,4676,0,8786,0,1),(477650,60,NULL,4675,0,8786,1,2),(477651,61,NULL,5112,0,8786,0,1),(477652,62,NULL,4905,0,8786,0,1),(477653,62,NULL,34435,0,8786,1,2),(477654,1,NULL,4688,0,8787,0,1),(477655,1,NULL,4729,0,8787,1,2),(477656,1,NULL,5475,0,8787,2,3),(477657,1,NULL,4646,0,8787,3,4),(477658,1,NULL,9818,0,8787,4,5),(477659,2,NULL,4675,0,8787,0,1),(477660,2,NULL,4645,0,8787,1,2),(477661,2,NULL,189673,0,8787,2,3),(477662,3,NULL,125566,0,8787,0,1),(477663,3,NULL,23637,0,8787,1,2),(477664,4,NULL,133957,0,8787,0,1),(477665,4,NULL,4665,0,8787,1,2),(477666,4,NULL,54197,0,8787,2,3),(477667,5,NULL,4664,0,8787,0,1),(477668,5,NULL,5050,0,8787,1,2),(477669,5,NULL,24274,0,8787,2,3),(477670,6,NULL,5056,0,8787,0,1),(477671,6,NULL,4665,0,8787,1,2),(477672,6,NULL,12119,0,8787,2,3),(477673,7,NULL,4664,0,8787,0,1),(477674,7,NULL,11202,0,8787,1,2),(477675,7,NULL,30862,0,8787,2,3),(477676,8,NULL,4783,0,8787,0,1),(477677,8,NULL,5050,0,8787,1,2),(477678,8,NULL,13864,0,8787,2,3),(477679,9,NULL,4661,0,8787,0,1),(477680,9,NULL,189678,0,8787,1,2),(477681,10,NULL,4675,0,8787,0,1),(477682,10,NULL,4688,0,8787,1,2),(477683,10,NULL,4667,0,8787,2,3),(477684,10,NULL,4646,0,8787,3,4),(477685,10,NULL,4647,0,8787,4,5),(477686,10,NULL,13085,0,8787,5,6),(477687,11,NULL,4664,0,8787,0,1),(477688,11,NULL,33254,0,8787,1,2),(477689,11,NULL,54738,0,8787,2,3),(477690,12,NULL,4756,0,8787,0,1),(477691,12,NULL,13595,0,8787,1,2),(477692,12,NULL,6006,0,8787,2,3),(477693,13,NULL,5527,0,8787,0,1),(477694,13,NULL,4880,0,8787,1,2),(477695,13,NULL,20728,0,8787,2,3),(477696,14,NULL,7077,0,8787,0,1),(477697,14,NULL,12420,0,8787,1,2),(477698,15,NULL,4932,0,8787,0,1),(477699,15,NULL,4646,0,8787,1,2),(477700,15,NULL,4647,0,8787,2,3),(477701,15,NULL,4926,0,8787,3,4),(477702,16,NULL,189685,0,8787,0,1),(477703,16,NULL,4688,0,8787,1,2),(477704,16,NULL,5050,0,8787,2,3),(477705,16,NULL,18745,0,8787,3,4),(477706,17,NULL,189687,0,8787,0,1),(477707,17,NULL,4646,0,8787,1,2),(477708,17,NULL,87410,0,8787,2,3),(477709,18,NULL,82592,0,8787,0,1),(477710,18,NULL,4646,0,8787,1,2),(477711,18,NULL,4647,0,8787,2,3),(477712,18,NULL,40256,0,8787,3,4),(477713,19,NULL,4675,0,8787,0,1),(477714,19,NULL,5226,0,8787,1,2),(477715,19,NULL,189690,0,8787,2,3),(477716,20,NULL,4822,0,8787,0,1),(477717,20,NULL,104728,0,8787,1,2),(477718,21,NULL,4645,0,8787,0,1),(477719,21,NULL,189693,0,8787,1,2),(477720,21,NULL,5027,0,8787,2,3),(477721,21,NULL,93049,0,8787,3,4),(477722,22,NULL,8767,0,8787,0,1),(477723,22,NULL,6812,0,8787,1,2),(477724,22,NULL,4646,0,8787,2,3),(477725,22,NULL,139704,0,8787,3,4),(477726,23,NULL,4675,0,8787,0,1),(477727,23,NULL,4688,0,8787,1,2),(477728,23,NULL,5208,0,8787,2,3),(477729,23,NULL,4646,0,8787,3,4),(477730,23,NULL,8532,0,8787,4,5),(477731,24,NULL,4670,0,8787,0,1),(477732,24,NULL,7565,0,8787,1,2),(477733,24,NULL,4675,0,8787,2,3),(477734,24,NULL,16193,0,8787,3,4),(477735,25,NULL,4665,0,8787,0,1),(477736,25,NULL,121219,0,8787,1,2),(477737,25,NULL,5050,0,8787,2,3),(477738,25,NULL,76933,0,8787,3,4),(477739,26,NULL,4675,0,8787,0,1),(477740,26,NULL,4676,0,8787,1,2),(477741,26,NULL,5520,0,8787,2,3),(477742,26,NULL,11533,0,8787,3,4),(477743,27,NULL,4756,0,8787,0,1),(477744,27,NULL,5246,0,8787,1,2),(477745,27,NULL,4676,0,8787,2,3),(477746,27,NULL,130087,0,8787,3,4),(477747,28,NULL,5208,0,8787,0,1),(477748,28,NULL,154707,0,8787,1,2),(477749,29,NULL,4729,0,8787,0,1),(477750,29,NULL,4646,0,8787,1,2),(477751,29,NULL,116442,0,8787,2,3),(477752,30,NULL,5566,0,8787,0,1),(477753,30,NULL,59375,0,8787,1,2),(477754,30,NULL,4880,0,8787,2,3),(477755,30,NULL,4735,0,8787,3,4),(477756,30,NULL,11580,0,8787,4,5),(477757,31,NULL,5030,0,8787,0,1),(477758,31,NULL,114510,0,8787,1,2),(477759,32,NULL,4675,0,8787,0,1),(477760,32,NULL,5870,0,8787,1,2),(477761,33,NULL,5751,0,8787,0,1),(477762,33,NULL,9459,0,8787,1,2),(477763,33,NULL,92730,0,8787,2,3),(477764,34,NULL,5527,0,8787,0,1),(477765,34,NULL,4646,0,8787,1,2),(477766,34,NULL,13432,0,8787,2,3),(477767,35,NULL,4756,0,8787,0,1),(477768,35,NULL,5219,0,8787,1,2),(477769,36,NULL,5858,0,8787,0,1),(477770,36,NULL,6357,0,8787,1,2),(477771,36,NULL,36346,0,8787,2,3),(477772,37,NULL,4682,0,8787,0,1),(477773,37,NULL,20198,0,8787,1,2),(477774,38,NULL,5057,0,8787,0,1),(477775,38,NULL,4688,0,8787,1,2),(477776,38,NULL,5050,0,8787,2,3),(477777,38,NULL,52381,0,8787,3,4),(477778,39,NULL,4664,0,8787,0,1),(477779,39,NULL,4675,0,8787,1,2),(477780,39,NULL,24049,0,8787,2,3),(477781,40,NULL,4645,0,8787,0,1),(477782,40,NULL,4646,0,8787,1,2),(477783,40,NULL,27372,0,8787,2,3),(477784,41,NULL,4665,0,8787,0,1),(477785,41,NULL,9312,0,8787,1,2),(477786,42,NULL,4905,0,8787,0,1),(477787,42,NULL,189711,0,8787,1,2),(477788,43,NULL,4688,0,8787,0,1),(477789,43,NULL,4973,0,8787,1,2),(477790,43,NULL,4645,0,8787,2,3),(477791,43,NULL,5050,0,8787,3,4),(477792,43,NULL,87816,0,8787,4,5),(477793,44,NULL,6042,0,8787,0,1),(477794,44,NULL,5255,0,8787,1,2),(477795,44,NULL,4647,0,8787,2,3),(477796,44,NULL,9398,0,8787,3,4),(477797,45,NULL,4662,0,8787,0,1),(477798,45,NULL,4735,0,8787,1,2),(477799,45,NULL,11996,0,8787,2,3),(477800,45,NULL,4646,0,8787,3,4),(477801,45,NULL,9818,0,8787,4,5),(477802,46,NULL,4652,0,8787,0,1),(477803,46,NULL,72371,0,8787,1,2),(477804,46,NULL,19503,0,8787,2,3),(477805,47,NULL,7565,0,8787,0,1),(477806,47,NULL,24436,0,8787,1,2),(477807,48,NULL,4729,0,8787,0,1),(477808,48,NULL,6816,0,8787,1,2),(477809,49,NULL,4863,0,8787,0,1),(477810,49,NULL,4710,0,8787,1,2),(477811,49,NULL,23702,0,8787,2,3),(477812,50,NULL,4675,0,8787,0,1),(477813,50,NULL,4670,0,8787,1,2),(477814,50,NULL,179901,0,8787,2,3),(477815,51,NULL,4822,0,8787,0,1),(477816,51,NULL,4688,0,8787,1,2),(477817,51,NULL,24573,0,8787,2,3),(477818,52,NULL,189720,0,8787,0,1),(477819,52,NULL,25031,0,8787,1,2),(477820,53,NULL,4905,0,8787,0,1),(477821,53,NULL,4965,0,8787,1,2),(477822,53,NULL,26821,0,8787,2,3),(477823,54,NULL,4664,0,8787,0,1),(477824,54,NULL,4965,0,8787,1,2),(477825,54,NULL,5050,0,8787,2,3),(477826,54,NULL,13512,0,8787,3,4),(477827,1,NULL,6456,0,8788,0,1),(477828,1,NULL,4676,0,8788,1,2),(477829,1,NULL,6143,0,8788,2,3),(477830,1,NULL,4646,0,8788,3,4),(477831,1,NULL,18857,0,8788,4,5),(477832,2,NULL,73033,0,8788,0,1),(477833,2,NULL,72959,0,8788,1,2),(477834,2,NULL,4793,0,8788,2,3),(477835,2,NULL,63154,0,8788,3,4),(477836,3,NULL,101871,0,8788,0,1),(477837,3,NULL,26465,0,8788,1,2),(477838,4,NULL,4710,0,8788,0,1),(477839,4,NULL,30413,0,8788,1,2),(477840,6,NULL,4863,0,8788,0,1),(477841,6,NULL,107024,0,8788,1,2),(477842,6,NULL,4646,0,8788,2,3),(477843,6,NULL,63220,0,8788,3,4),(477844,7,NULL,4729,0,8788,0,1),(477845,7,NULL,5050,0,8788,1,2),(477846,7,NULL,6205,0,8788,2,3),(477847,8,NULL,120590,0,8788,0,1),(477848,8,NULL,5271,0,8788,1,2),(477849,8,NULL,123532,0,8788,2,3),(477850,9,NULL,17386,0,8788,0,1),(477851,9,NULL,52289,0,8788,1,2),(477852,10,NULL,58142,0,8788,0,1),(477853,10,NULL,4646,0,8788,1,2),(477854,10,NULL,25971,0,8788,2,3),(477855,11,NULL,73534,0,8788,0,1),(477856,11,NULL,4793,0,8788,1,2),(477857,11,NULL,76089,0,8788,2,3),(477858,11,NULL,115108,0,8788,3,4),(477859,12,NULL,4793,0,8788,0,1),(477860,12,NULL,5050,0,8788,1,2),(477861,12,NULL,8189,0,8788,2,3),(477862,13,NULL,5097,0,8788,0,1),(477863,13,NULL,144247,0,8788,1,2),(477864,14,NULL,4675,0,8788,0,1),(477865,14,NULL,4965,0,8788,1,2),(477866,14,NULL,113790,0,8788,2,3),(477867,15,NULL,4675,0,8788,0,1),(477868,15,NULL,4676,0,8788,1,2),(477869,15,NULL,24060,0,8788,2,3),(477870,16,NULL,4822,0,8788,0,1),(477871,16,NULL,4645,0,8788,1,2),(477872,16,NULL,8856,0,8788,2,3),(477873,17,NULL,5208,0,8788,0,1),(477874,17,NULL,76999,0,8788,1,2),(477875,18,NULL,73415,0,8788,0,1),(477876,18,NULL,185838,0,8788,1,2),(477877,19,NULL,116136,0,8788,0,1),(477878,19,NULL,52287,0,8788,1,2),(477879,20,NULL,5795,0,8788,0,1),(477880,20,NULL,4646,0,8788,1,2),(477881,20,NULL,4647,0,8788,2,3),(477882,20,NULL,77107,0,8788,3,4),(477883,21,NULL,72896,0,8788,0,1),(477884,21,NULL,110707,0,8788,1,2),(477885,21,NULL,4646,0,8788,2,3),(477886,21,NULL,7128,0,8788,3,4),(477887,22,NULL,4824,0,8788,0,1),(477888,22,NULL,107231,0,8788,1,2),(477889,23,NULL,4863,0,8788,0,1),(477890,23,NULL,4793,0,8788,1,2),(477891,23,NULL,13614,0,8788,2,3),(477892,24,NULL,17386,0,8788,0,1),(477893,24,NULL,4837,0,8788,1,2),(477894,24,NULL,115269,0,8788,2,3),(477895,25,NULL,4665,0,8788,0,1),(477896,25,NULL,21165,0,8788,1,2),(477897,26,NULL,4688,0,8788,0,1),(477898,26,NULL,4905,0,8788,1,2),(477899,26,NULL,4675,0,8788,2,3),(477900,26,NULL,12021,0,8788,3,4),(477901,27,NULL,5208,0,8788,0,1),(477902,27,NULL,4683,0,8788,1,2),(477903,27,NULL,31451,0,8788,2,3),(477904,28,NULL,4880,0,8788,0,1),(477905,28,NULL,5057,0,8788,1,2),(477906,28,NULL,4905,0,8788,2,3),(477907,28,NULL,127159,0,8788,3,4),(477908,29,NULL,4665,0,8788,0,1),(477909,29,NULL,6042,0,8788,1,2),(477910,29,NULL,6098,0,8788,2,3),(477911,30,NULL,17386,0,8788,0,1),(477912,30,NULL,12772,0,8788,1,2),(477913,30,NULL,117198,0,8788,2,3),(477914,31,NULL,5208,0,8788,0,1),(477915,31,NULL,189742,0,8788,1,2),(477916,32,NULL,4837,0,8788,0,1),(477917,32,NULL,115814,0,8788,1,2),(477918,33,NULL,5507,0,8788,0,1),(477919,33,NULL,4646,0,8788,1,2),(477920,33,NULL,10988,0,8788,2,3),(477921,34,NULL,5271,0,8788,0,1),(477922,34,NULL,5112,0,8788,1,2),(477923,34,NULL,4646,0,8788,2,3),(477924,34,NULL,25386,0,8788,3,4),(477925,35,NULL,4793,0,8788,0,1),(477926,35,NULL,4710,0,8788,1,2),(477927,35,NULL,32119,0,8788,2,3),(477928,36,NULL,113871,0,8788,0,1),(477929,36,NULL,4683,0,8788,1,2),(477930,36,NULL,114073,0,8788,2,3),(477931,37,NULL,101047,0,8788,0,1),(477932,37,NULL,53333,0,8788,1,2),(477933,38,NULL,5246,0,8788,0,1),(477934,38,NULL,6003,0,8788,1,2),(477935,38,NULL,4646,0,8788,2,3),(477936,38,NULL,7128,0,8788,3,4),(477937,39,NULL,4851,0,8788,0,1),(477938,39,NULL,7016,0,8788,1,2),(477939,39,NULL,140779,0,8788,2,3),(477940,40,NULL,7791,0,8788,0,1),(477941,40,NULL,189749,0,8788,1,2),(477942,41,NULL,4675,0,8788,0,1),(477943,41,NULL,4646,0,8788,1,2),(477944,41,NULL,73583,0,8788,2,3),(477945,42,NULL,174101,0,8788,0,1),(477946,42,NULL,6195,0,8788,1,2),(477947,42,NULL,27137,0,8788,2,3),(477948,43,NULL,4661,0,8788,0,1),(477949,43,NULL,6702,0,8788,1,2),(477950,43,NULL,147343,0,8788,2,3),(477951,44,NULL,4657,0,8788,0,1),(477952,44,NULL,6003,0,8788,1,2),(477953,44,NULL,4755,0,8788,2,3),(477954,44,NULL,36826,0,8788,3,4),(477955,45,NULL,7752,0,8788,0,1),(477956,45,NULL,189754,0,8788,1,2),(477957,46,NULL,5226,0,8788,0,1),(477958,46,NULL,4675,0,8788,1,2),(477959,46,NULL,22084,0,8788,2,3),(477960,47,NULL,7791,0,8788,0,1),(477961,47,NULL,4683,0,8788,1,2),(477962,47,NULL,31451,0,8788,2,3),(477963,48,NULL,9492,0,8788,0,1),(477964,48,NULL,27192,0,8788,1,2),(477965,49,NULL,189757,0,8788,0,1),(477966,49,NULL,11224,0,8788,1,2),(477967,49,NULL,189758,0,8788,2,3),(477968,50,NULL,5271,0,8788,0,1),(477969,50,NULL,17386,0,8788,1,2),(477970,50,NULL,4646,0,8788,2,3),(477971,50,NULL,77191,0,8788,3,4),(477972,51,NULL,73408,0,8788,0,1),(477973,51,NULL,189761,0,8788,1,2),(477974,52,NULL,4657,0,8788,0,1),(477975,52,NULL,5150,0,8788,1,2),(477976,52,NULL,4646,0,8788,2,3),(477977,52,NULL,4647,0,8788,3,4),(477978,52,NULL,122215,0,8788,4,5),(477979,53,NULL,4932,0,8788,0,1),(477980,53,NULL,189764,0,8788,1,2),(477981,54,NULL,4645,0,8788,0,1),(477982,54,NULL,6056,0,8788,1,2),(477983,54,NULL,26309,0,8788,2,3),(477984,55,NULL,4729,0,8788,0,1),(477985,55,NULL,4822,0,8788,1,2),(477986,55,NULL,25586,0,8788,2,3),(477987,56,NULL,4688,0,8788,0,1),(477988,56,NULL,5057,0,8788,1,2),(477989,56,NULL,4905,0,8788,2,3),(477990,56,NULL,108789,0,8788,3,4),(477991,57,NULL,4645,0,8788,0,1),(477992,57,NULL,4646,0,8788,1,2),(477993,57,NULL,13113,0,8788,2,3),(477994,58,NULL,11509,0,8788,0,1),(477995,58,NULL,5507,0,8788,1,2),(477996,58,NULL,125155,0,8788,2,3),(477997,59,NULL,5507,0,8788,0,1),(477998,59,NULL,11811,0,8788,1,2),(477999,60,NULL,110996,0,8788,0,1),(478000,60,NULL,4646,0,8788,1,2),(478001,60,NULL,13842,0,8788,2,3),(478002,61,NULL,73518,0,8788,0,1),(478003,61,NULL,162820,0,8788,1,2),(478004,62,NULL,13009,0,8788,0,1),(478005,62,NULL,189772,0,8788,1,2),(478006,63,NULL,107024,0,8788,0,1),(478007,63,NULL,5050,0,8788,1,2),(478008,63,NULL,5890,0,8788,2,3),(478009,64,NULL,5226,0,8788,0,1),(478010,64,NULL,189774,0,8788,1,2),(478011,65,NULL,4863,0,8788,0,1),(478012,65,NULL,109767,0,8788,1,2),(478013,65,NULL,189776,0,8788,2,3),(478014,66,NULL,108334,0,8788,0,1),(478015,66,NULL,4932,0,8788,1,2),(478016,66,NULL,4670,0,8788,2,3),(478017,66,NULL,136976,0,8788,3,4),(478018,67,NULL,5932,0,8788,0,1),(478019,67,NULL,7791,0,8788,1,2),(478020,67,NULL,4710,0,8788,2,3),(478021,67,NULL,5718,0,8788,3,4),(478022,67,NULL,116715,0,8788,4,5),(478023,68,NULL,101928,0,8788,0,1),(478024,68,NULL,7636,0,8788,1,2),(478025,68,NULL,11811,0,8788,2,3),(478026,69,NULL,5112,0,8788,0,1),(478027,69,NULL,6098,0,8788,1,2),(478028,70,NULL,6325,0,8788,0,1),(478029,70,NULL,5050,0,8788,1,2),(478030,70,NULL,11787,0,8788,2,3),(478031,71,NULL,12772,0,8788,0,1),(478032,71,NULL,5869,0,8788,1,2),(478033,71,NULL,151053,0,8788,2,3),(478034,72,NULL,4836,0,8788,0,1),(478035,72,NULL,5112,0,8788,1,2),(478036,72,NULL,4646,0,8788,2,3),(478037,72,NULL,10539,0,8788,3,4),(478038,73,NULL,4756,0,8788,0,1),(478039,73,NULL,5226,0,8788,1,2),(478040,73,NULL,35401,0,8788,2,3),(478041,74,NULL,4664,0,8788,0,1),(478042,74,NULL,4675,0,8788,1,2),(478043,74,NULL,4676,0,8788,2,3),(478044,74,NULL,13391,0,8788,3,4),(478045,75,NULL,4710,0,8788,0,1),(478046,75,NULL,189786,0,8788,1,2),(478047,76,NULL,6380,0,8788,0,1),(478048,76,NULL,86135,0,8788,1,2),(478049,77,NULL,5112,0,8788,0,1),(478050,77,NULL,7791,0,8788,1,2),(478051,77,NULL,189789,0,8788,2,3),(478052,78,NULL,5112,0,8788,0,1),(478053,78,NULL,4793,0,8788,1,2),(478054,78,NULL,4646,0,8788,2,3),(478055,78,NULL,29646,0,8788,3,4),(478056,79,NULL,119943,0,8788,0,1),(478057,79,NULL,7791,0,8788,1,2),(478058,79,NULL,132174,0,8788,2,3),(478059,80,NULL,4669,0,8788,0,1),(478060,80,NULL,174810,0,8788,1,2),(478061,1,NULL,4702,0,8789,0,1),(478062,1,NULL,22154,0,8789,1,2),(478063,2,NULL,9541,0,8789,0,1),(478064,2,NULL,113899,0,8789,1,2),(478065,3,NULL,4688,0,8789,0,1),(478066,3,NULL,173033,0,8789,1,2),(478067,4,NULL,73588,0,8789,0,1),(478068,4,NULL,5050,0,8789,1,2),(478069,4,NULL,9516,0,8789,2,3),(478070,5,NULL,4793,0,8789,0,1),(478071,5,NULL,5773,0,8789,1,2),(478072,6,NULL,4675,0,8789,0,1),(478073,6,NULL,19930,0,8789,1,2),(478074,7,NULL,189798,0,8789,0,1),(478075,7,NULL,189799,0,8789,1,2),(478076,8,NULL,6262,0,8789,0,1),(478077,8,NULL,4851,0,8789,1,2),(478078,8,NULL,4755,0,8789,2,3),(478079,8,NULL,155606,0,8789,3,4),(478080,9,NULL,4905,0,8789,0,1),(478081,9,NULL,4688,0,8789,1,2),(478082,9,NULL,122886,0,8789,2,3),(478083,10,NULL,5112,0,8789,0,1),(478084,10,NULL,4976,0,8789,1,2),(478085,11,NULL,110610,0,8789,0,1),(478086,11,NULL,4710,0,8789,1,2),(478087,11,NULL,4836,0,8789,2,3),(478088,11,NULL,13614,0,8789,3,4),(478089,12,NULL,94134,0,8789,0,1),(478090,12,NULL,7040,0,8789,1,2),(478091,12,NULL,4646,0,8789,2,3),(478092,12,NULL,34214,0,8789,3,4),(478093,13,NULL,5112,0,8789,0,1),(478094,13,NULL,8176,0,8789,1,2),(478095,14,NULL,4710,0,8789,0,1),(478096,14,NULL,113857,0,8789,1,2),(478097,15,NULL,4665,0,8789,0,1),(478098,15,NULL,4729,0,8789,1,2),(478099,15,NULL,189808,0,8789,2,3),(478100,16,NULL,4675,0,8789,0,1),(478101,16,NULL,4664,0,8789,1,2),(478102,16,NULL,189810,0,8789,2,3),(478103,17,NULL,4710,0,8789,0,1),(478104,17,NULL,26847,0,8789,1,2),(478105,18,NULL,6380,0,8789,0,1),(478106,18,NULL,4710,0,8789,1,2),(478107,18,NULL,57955,0,8789,2,3),(478108,18,NULL,108818,0,8789,3,4),(478109,19,NULL,6094,0,8789,0,1),(478110,19,NULL,6583,0,8789,1,2),(478111,19,NULL,36299,0,8789,2,3),(478112,20,NULL,4836,0,8789,0,1),(478113,20,NULL,5112,0,8789,1,2),(478114,20,NULL,122465,0,8789,2,3),(478115,21,NULL,4688,0,8789,0,1),(478116,21,NULL,6692,0,8789,1,2),(478117,22,NULL,4676,0,8789,0,1),(478118,22,NULL,6042,0,8789,1,2),(478119,22,NULL,15978,0,8789,2,3),(478120,23,NULL,173696,0,8789,0,1),(478121,23,NULL,189818,0,8789,1,2),(478122,24,NULL,4710,0,8789,0,1),(478123,24,NULL,5507,0,8789,1,2),(478124,24,NULL,10662,0,8789,2,3),(478125,25,NULL,9541,0,8789,0,1),(478126,25,NULL,12772,0,8789,1,2),(478127,25,NULL,110707,0,8789,2,3),(478128,25,NULL,117419,0,8789,3,4),(478129,26,NULL,17386,0,8789,0,1),(478130,26,NULL,12772,0,8789,1,2),(478131,26,NULL,115269,0,8789,2,3),(478132,27,NULL,5056,0,8789,0,1),(478133,27,NULL,4729,0,8789,1,2),(478134,27,NULL,5050,0,8789,2,3),(478135,27,NULL,9516,0,8789,3,4),(478136,28,NULL,4675,0,8789,0,1),(478137,28,NULL,117730,0,8789,1,2),(478138,28,NULL,24431,0,8789,2,3),(478139,29,NULL,5150,0,8789,0,1),(478140,29,NULL,8561,0,8789,1,2),(478141,29,NULL,156875,0,8789,2,3),(478142,30,NULL,4729,0,8789,0,1),(478143,30,NULL,91450,0,8789,1,2),(478144,31,NULL,5226,0,8789,0,1),(478145,31,NULL,134894,0,8789,1,2),(478146,32,NULL,4880,0,8789,0,1),(478147,32,NULL,4729,0,8789,1,2),(478148,32,NULL,142182,0,8789,2,3),(478149,33,NULL,4688,0,8789,0,1),(478150,33,NULL,4729,0,8789,1,2),(478151,33,NULL,129019,0,8789,2,3),(478152,34,NULL,4679,0,8789,0,1),(478153,34,NULL,4670,0,8789,1,2),(478154,34,NULL,22830,0,8789,2,3),(478155,35,NULL,113758,0,8789,0,1),(478156,35,NULL,4646,0,8789,1,2),(478157,35,NULL,4683,0,8789,2,3),(478158,35,NULL,5369,0,8789,3,4),(478159,36,NULL,7016,0,8789,0,1),(478160,36,NULL,4688,0,8789,1,2),(478161,36,NULL,113423,0,8789,2,3),(478162,37,NULL,4710,0,8789,0,1),(478163,37,NULL,73033,0,8789,1,2),(478164,37,NULL,5050,0,8789,2,3),(478165,37,NULL,24274,0,8789,3,4),(478166,38,NULL,4710,0,8789,0,1),(478167,38,NULL,58109,0,8789,1,2),(478168,38,NULL,4646,0,8789,2,3),(478169,38,NULL,78348,0,8789,3,4),(478170,39,NULL,5112,0,8789,0,1),(478171,39,NULL,5507,0,8789,1,2),(478172,39,NULL,19589,0,8789,2,3),(478173,40,NULL,4726,0,8789,0,1),(478174,40,NULL,4646,0,8789,1,2),(478175,40,NULL,9073,0,8789,2,3),(478176,41,NULL,4710,0,8789,0,1),(478177,41,NULL,9109,0,8789,1,2),(478178,42,NULL,4863,0,8789,0,1),(478179,42,NULL,5111,0,8789,1,2),(478180,42,NULL,146612,0,8789,2,3),(478181,42,NULL,5050,0,8789,3,4),(478182,42,NULL,9573,0,8789,4,5),(478183,43,NULL,5271,0,8789,0,1),(478184,43,NULL,189833,0,8789,1,2),(478185,44,NULL,58180,0,8789,0,1),(478186,44,NULL,5313,0,8789,1,2),(478187,45,NULL,5150,0,8789,0,1),(478188,45,NULL,29946,0,8789,1,2),(478189,46,NULL,17386,0,8789,0,1),(478190,46,NULL,4793,0,8789,1,2),(478191,46,NULL,137785,0,8789,2,3),(478192,47,NULL,4675,0,8789,0,1),(478193,47,NULL,4679,0,8789,1,2),(478194,47,NULL,4646,0,8789,2,3),(478195,47,NULL,168249,0,8789,3,4),(478196,48,NULL,4667,0,8789,0,1),(478197,48,NULL,5057,0,8789,1,2),(478198,48,NULL,125226,0,8789,2,3),(478199,49,NULL,4689,0,8789,0,1),(478200,49,NULL,73549,0,8789,1,2),(478201,49,NULL,21303,0,8789,2,3),(478202,50,NULL,8757,0,8789,0,1),(478203,50,NULL,189841,0,8789,1,2),(478204,51,NULL,6778,0,8789,0,1),(478205,51,NULL,92480,0,8789,1,2),(478206,52,NULL,5112,0,8789,0,1),(478207,52,NULL,4710,0,8789,1,2),(478208,52,NULL,10250,0,8789,2,3),(478209,52,NULL,186310,0,8789,3,4),(478210,53,NULL,5091,0,8789,0,1),(478211,53,NULL,7035,0,8789,1,2),(478212,53,NULL,18601,0,8789,2,3),(478213,54,NULL,5932,0,8789,0,1),(478214,54,NULL,4863,0,8789,1,2),(478215,54,NULL,173122,0,8789,2,3),(478216,55,NULL,5111,0,8789,0,1),(478217,55,NULL,7790,0,8789,1,2),(478218,55,NULL,4646,0,8789,2,3),(478219,55,NULL,79512,0,8789,3,4),(478220,56,NULL,4880,0,8789,0,1),(478221,56,NULL,4932,0,8789,1,2),(478222,56,NULL,52604,0,8789,2,3),(478223,57,NULL,5787,0,8789,0,1),(478224,57,NULL,8705,0,8789,1,2),(478225,58,NULL,4664,0,8789,0,1),(478226,58,NULL,4783,0,8789,1,2),(478227,58,NULL,76534,0,8789,2,3),(478228,59,NULL,4664,0,8789,0,1),(478229,59,NULL,4646,0,8789,1,2),(478230,59,NULL,4647,0,8789,2,3),(478231,59,NULL,9661,0,8789,3,4),(478232,60,NULL,4670,0,8789,0,1),(478233,60,NULL,4646,0,8789,1,2),(478234,60,NULL,13790,0,8789,2,3),(478235,61,NULL,4710,0,8789,0,1),(478236,61,NULL,5507,0,8789,1,2),(478237,61,NULL,5027,0,8789,2,3),(478238,61,NULL,58799,0,8789,3,4),(478239,61,NULL,51920,0,8789,4,5),(478240,62,NULL,5932,0,8789,0,1),(478241,62,NULL,4646,0,8789,1,2),(478242,62,NULL,9521,0,8789,2,3),(478243,63,NULL,4880,0,8789,0,1),(478244,63,NULL,4827,0,8789,1,2),(478245,63,NULL,8838,0,8789,2,3),(478246,64,NULL,9541,0,8789,0,1),(478247,64,NULL,7791,0,8789,1,2),(478248,64,NULL,21645,0,8789,2,3),(478249,65,NULL,4901,0,8789,0,1),(478250,65,NULL,10918,0,8789,1,2),(478251,66,NULL,17386,0,8789,0,1),(478252,66,NULL,4646,0,8789,1,2),(478253,66,NULL,7128,0,8789,2,3),(478254,67,NULL,9635,0,8789,0,1),(478255,67,NULL,5907,0,8789,1,2),(478256,67,NULL,5869,0,8789,2,3),(478257,67,NULL,6167,0,8789,3,4),(478258,68,NULL,7468,0,8789,0,1),(478259,68,NULL,4756,0,8789,1,2),(478260,68,NULL,13912,0,8789,2,3),(478261,1,NULL,57805,0,8790,0,1),(478262,2,NULL,5208,0,8790,0,1),(478263,2,NULL,5150,0,8790,1,2),(478264,3,NULL,7636,0,8790,0,1),(478265,4,NULL,5208,0,8790,0,1),(478266,5,NULL,5751,0,8790,0,1),(478267,5,NULL,5246,0,8790,1,2),(478268,5,NULL,5150,0,8790,2,3),(478269,6,NULL,4827,0,8790,0,1),(478270,7,NULL,5212,0,8790,0,1),(478271,8,NULL,4710,0,8790,0,1),(478272,9,NULL,4675,0,8790,0,1),(478273,10,NULL,9492,0,8790,0,1),(478274,10,NULL,4793,0,8790,1,2),(478275,11,NULL,4688,0,8790,0,1),(478276,11,NULL,6042,0,8790,1,2),(478277,11,NULL,5090,0,8790,2,3),(478278,12,NULL,4652,0,8790,0,1),(478279,12,NULL,8592,0,8790,1,2),(478280,12,NULL,5284,0,8790,2,3),(478281,12,NULL,5737,0,8790,3,4),(478282,13,NULL,57340,0,8790,0,1),(478283,13,NULL,5271,0,8790,1,2),(478284,14,NULL,106087,0,8790,0,1),(478285,15,NULL,4905,0,8790,0,1),(478286,15,NULL,4978,0,8790,1,2),(478287,16,NULL,7040,0,8790,0,1),(478288,16,NULL,4866,0,8790,1,2),(478289,17,NULL,5751,0,8790,0,1),(478290,17,NULL,4791,0,8790,1,2),(478291,18,NULL,4657,0,8790,0,1),(478292,19,NULL,4729,0,8790,0,1),(478293,19,NULL,4965,0,8790,1,2),(478294,19,NULL,5192,0,8790,2,3),(478295,20,NULL,4836,0,8790,0,1),(478296,20,NULL,5112,0,8790,1,2),(478297,20,NULL,4710,0,8790,2,3),(478298,21,NULL,9233,0,8790,0,1),(478299,21,NULL,11107,0,8790,1,2),(478300,22,NULL,4657,0,8790,0,1),(478301,22,NULL,4981,0,8790,1,2),(478302,23,NULL,4729,0,8790,0,1),(478303,23,NULL,4688,0,8790,1,2),(478304,23,NULL,4905,0,8790,2,3),(478305,23,NULL,5057,0,8790,3,4),(478306,23,NULL,4744,0,8790,4,5),(478307,24,NULL,4645,0,8790,0,1),(478308,24,NULL,4675,0,8790,1,2),(478309,25,NULL,5433,0,8790,0,1),(478310,125,NULL,7790,0,8790,0,1),(478311,26,NULL,17386,0,8790,0,1),(478312,27,NULL,4665,0,8790,0,1),(478313,27,NULL,4755,0,8790,1,2),(478314,27,NULL,6042,0,8790,2,3),(478315,27,NULL,6143,0,8790,3,4),(478316,27,NULL,4869,0,8790,4,5),(478317,28,NULL,5112,0,8790,0,1),(478318,28,NULL,4710,0,8790,1,2),(478319,28,NULL,119251,0,8790,2,3),(478320,29,NULL,73415,0,8790,0,1),(478321,30,NULL,4905,0,8790,0,1),(478322,30,NULL,5156,0,8790,1,2),(478323,31,NULL,4822,0,8790,0,1),(478324,31,NULL,5090,0,8790,1,2),(478325,32,NULL,5192,0,8790,0,1),(478326,33,NULL,4889,0,8790,0,1),(478327,33,NULL,6778,0,8790,1,2),(478328,34,NULL,7565,0,8790,0,1),(478329,34,NULL,5150,0,8790,1,2),(478330,34,NULL,4670,0,8790,2,3),(478331,35,NULL,4783,0,8790,0,1),(478332,35,NULL,5416,0,8790,1,2),(478333,36,NULL,101871,0,8790,0,1),(478334,37,NULL,4793,0,8790,0,1),(478335,38,NULL,4665,0,8790,0,1),(478336,38,NULL,4688,0,8790,1,2),(478337,39,NULL,4729,0,8790,0,1),(478338,39,NULL,4669,0,8790,1,2),(478339,39,NULL,4675,0,8790,2,3),(478340,40,NULL,17386,0,8790,0,1),(478341,40,NULL,73033,0,8790,1,2),(478342,41,NULL,4657,0,8790,0,1),(478343,41,NULL,4675,0,8790,1,2),(478344,42,NULL,4965,0,8790,0,1),(478345,43,NULL,4710,0,8790,0,1),(478346,43,NULL,5869,0,8790,1,2),(478347,44,NULL,4822,0,8790,0,1),(478348,44,NULL,4823,0,8790,1,2),(478349,45,NULL,4710,0,8790,0,1),(478350,45,NULL,107024,0,8790,1,2),(478351,46,NULL,113871,0,8790,0,1),(478352,47,NULL,4851,0,8790,0,1),(478353,47,NULL,4675,0,8790,1,2),(478354,48,NULL,7745,0,8790,0,1),(478355,49,NULL,4866,0,8790,0,1),(478356,49,NULL,106431,0,8790,1,2),(478357,49,NULL,118484,0,8790,2,3),(478358,50,NULL,5567,0,8790,0,1),(478359,50,NULL,4863,0,8790,1,2),(478360,50,NULL,73322,0,8790,2,3),(478361,50,NULL,4793,0,8790,3,4),(478362,51,NULL,4815,0,8790,0,1),(478363,51,NULL,4664,0,8790,1,2),(478364,51,NULL,4705,0,8790,2,3),(478365,52,NULL,4675,0,8790,0,1),(478366,53,NULL,4710,0,8790,0,1),(478367,53,NULL,73588,0,8790,1,2),(478368,54,NULL,4793,0,8790,0,1),(478369,55,NULL,4729,0,8790,0,1),(478370,56,NULL,5056,0,8790,0,1),(478371,57,NULL,4822,0,8790,0,1),(478372,57,NULL,4729,0,8790,1,2),(478373,58,NULL,5156,0,8790,0,1),(478374,58,NULL,153826,0,8790,1,2),(478375,59,NULL,154065,0,8790,0,1),(478376,59,NULL,128288,0,8790,1,2),(478377,60,NULL,8055,0,8790,0,1),(478378,60,NULL,4662,0,8790,1,2),(478379,60,NULL,160006,0,8790,2,3),(478380,61,NULL,5070,0,8790,0,1),(478381,61,NULL,4787,0,8790,1,2),(478382,61,NULL,4646,0,8790,2,3),(478383,61,NULL,4647,0,8790,3,4),(478384,61,NULL,33125,0,8790,4,5),(478385,62,NULL,4665,0,8790,0,1),(478386,62,NULL,4729,0,8790,1,2),(478387,62,NULL,4646,0,8790,2,3),(478388,62,NULL,9073,0,8790,3,4),(478389,63,NULL,4667,0,8790,0,1),(478390,63,NULL,6758,0,8790,1,2),(478391,64,NULL,4665,0,8790,0,1),(478392,64,NULL,4729,0,8790,1,2),(478393,64,NULL,166792,0,8790,2,3),(478394,1,NULL,5659,0,8791,0,1),(478395,1,NULL,4683,0,8791,1,2),(478396,1,NULL,5654,0,8791,2,3),(478397,2,NULL,4675,0,8791,0,1),(478398,2,NULL,4729,0,8791,1,2),(478399,2,NULL,4646,0,8791,2,3),(478400,2,NULL,4647,0,8791,3,4),(478401,2,NULL,18006,0,8791,4,5),(478402,3,NULL,9043,0,8791,0,1),(478403,3,NULL,4646,0,8791,1,2),(478404,3,NULL,4647,0,8791,2,3),(478405,3,NULL,112447,0,8791,3,4),(478406,4,NULL,5416,0,8791,0,1),(478407,4,NULL,4646,0,8791,1,2),(478408,4,NULL,5050,0,8791,2,3),(478409,4,NULL,86066,0,8791,3,4),(478410,5,NULL,4990,0,8791,0,1),(478411,5,NULL,121214,0,8791,1,2),(478412,5,NULL,189889,0,8791,2,3),(478413,6,NULL,4675,0,8791,0,1),(478414,6,NULL,5050,0,8791,1,2),(478415,6,NULL,14028,0,8791,2,3),(478416,7,NULL,4729,0,8791,0,1),(478417,7,NULL,12139,0,8791,1,2),(478418,8,NULL,4729,0,8791,0,1),(478419,8,NULL,9573,0,8791,1,2),(478420,9,NULL,5751,0,8791,0,1),(478421,9,NULL,152889,0,8791,1,2),(478422,10,NULL,4729,0,8791,0,1),(478423,10,NULL,4901,0,8791,1,2),(478424,10,NULL,4646,0,8791,2,3),(478425,10,NULL,133053,0,8791,3,4),(478426,11,NULL,4675,0,8791,0,1),(478427,11,NULL,142996,0,8791,1,2),(478428,12,NULL,5419,0,8791,0,1),(478429,12,NULL,18817,0,8791,1,2),(478430,13,NULL,4665,0,8791,0,1),(478431,13,NULL,18505,0,8791,1,2),(478432,14,NULL,4665,0,8791,0,1),(478433,14,NULL,4688,0,8791,1,2),(478434,14,NULL,40856,0,8791,2,3),(478435,14,NULL,8246,0,8791,3,4),(478436,15,NULL,4998,0,8791,0,1),(478437,15,NULL,5050,0,8791,1,2),(478438,15,NULL,8240,0,8791,2,3),(478439,16,NULL,5208,0,8791,0,1),(478440,16,NULL,7520,0,8791,1,2),(478441,17,NULL,4822,0,8791,0,1),(478442,17,NULL,4665,0,8791,1,2),(478443,17,NULL,152979,0,8791,2,3),(478444,18,NULL,4664,0,8791,0,1),(478445,18,NULL,5192,0,8791,1,2),(478446,18,NULL,20696,0,8791,2,3),(478447,19,NULL,4645,0,8791,0,1),(478448,19,NULL,82489,0,8791,1,2),(478449,20,NULL,9100,0,8791,0,1),(478450,20,NULL,10511,0,8791,1,2),(478451,21,NULL,4803,0,8791,0,1),(478452,21,NULL,189899,0,8791,1,2),(478453,22,NULL,4688,0,8791,0,1),(478454,22,NULL,4646,0,8791,1,2),(478455,22,NULL,189901,0,8791,2,3),(478456,23,NULL,4682,0,8791,0,1),(478457,23,NULL,4744,0,8791,1,2),(478458,23,NULL,92876,0,8791,2,3),(478459,24,NULL,4667,0,8791,0,1),(478460,24,NULL,5733,0,8791,1,2),(478461,24,NULL,32018,0,8791,2,3),(478462,25,NULL,4760,0,8791,0,1),(478463,25,NULL,53025,0,8791,1,2),(478464,26,NULL,5057,0,8791,0,1),(478465,26,NULL,4676,0,8791,1,2),(478466,26,NULL,78522,0,8791,2,3),(478467,27,NULL,4998,0,8791,0,1),(478468,27,NULL,189907,0,8791,1,2),(478469,28,NULL,4645,0,8791,0,1),(478470,28,NULL,5654,0,8791,1,2),(478471,29,NULL,4682,0,8791,0,1),(478472,29,NULL,4675,0,8791,1,2),(478473,29,NULL,4998,0,8791,2,3),(478474,29,NULL,31813,0,8791,3,4),(478475,30,NULL,189911,0,8791,0,1),(478476,30,NULL,90937,0,8791,1,2),(478477,30,NULL,8856,0,8791,2,3),(478478,31,NULL,5192,0,8791,0,1),(478479,31,NULL,188009,0,8791,1,2),(478480,32,NULL,4662,0,8791,0,1),(478481,32,NULL,114841,0,8791,1,2),(478482,33,NULL,4664,0,8791,0,1),(478483,33,NULL,189913,0,8791,1,2),(478484,34,NULL,4789,0,8791,0,1),(478485,34,NULL,9109,0,8791,1,2),(478486,35,NULL,4661,0,8791,0,1),(478487,35,NULL,152124,0,8791,1,2),(478488,36,NULL,4675,0,8791,0,1),(478489,36,NULL,103025,0,8791,1,2),(478490,37,NULL,4676,0,8791,0,1),(478491,37,NULL,5751,0,8791,1,2),(478492,37,NULL,62400,0,8791,2,3),(478493,38,NULL,4657,0,8791,0,1),(478494,38,NULL,9017,0,8791,1,2),(478495,38,NULL,189918,0,8791,2,3),(478496,39,NULL,4667,0,8791,0,1),(478497,39,NULL,4675,0,8791,1,2),(478498,39,NULL,5057,0,8791,2,3),(478499,39,NULL,125839,0,8791,3,4),(478500,40,NULL,6583,0,8791,0,1),(478501,40,NULL,4729,0,8791,1,2),(478502,40,NULL,189921,0,8791,2,3),(478503,41,NULL,5208,0,8791,0,1),(478504,41,NULL,115858,0,8791,1,2),(478505,42,NULL,101871,0,8791,0,1),(478506,42,NULL,4645,0,8791,1,2),(478507,42,NULL,5050,0,8791,2,3),(478508,42,NULL,24274,0,8791,3,4),(478509,43,NULL,10627,0,8791,0,1),(478510,43,NULL,189925,0,8791,1,2),(478511,44,NULL,7359,0,8791,0,1),(478512,44,NULL,4646,0,8791,1,2),(478513,44,NULL,4647,0,8791,2,3),(478514,44,NULL,11655,0,8791,3,4),(478515,45,NULL,4675,0,8791,0,1),(478516,45,NULL,4676,0,8791,1,2),(478517,45,NULL,185241,0,8791,2,3),(478518,46,NULL,4729,0,8791,0,1),(478519,46,NULL,11811,0,8791,1,2),(478520,47,NULL,4787,0,8791,0,1),(478521,47,NULL,26391,0,8791,1,2),(478522,48,NULL,6590,0,8791,0,1),(478523,48,NULL,11983,0,8791,1,2),(478524,49,NULL,5700,0,8791,0,1),(478525,49,NULL,4675,0,8791,1,2),(478526,49,NULL,4755,0,8791,2,3),(478527,49,NULL,5411,0,8791,3,4),(478528,50,NULL,4932,0,8791,0,1),(478529,50,NULL,7209,0,8791,1,2),(478530,50,NULL,11736,0,8791,2,3),(478531,51,NULL,5377,0,8791,0,1),(478532,51,NULL,5311,0,8791,1,2),(478533,51,NULL,189932,0,8791,2,3),(478534,52,NULL,4664,0,8791,0,1),(478535,52,NULL,4646,0,8791,1,2),(478536,52,NULL,4647,0,8791,2,3),(478537,52,NULL,92963,0,8791,3,4),(478538,53,NULL,4669,0,8791,0,1),(478539,53,NULL,4675,0,8791,1,2),(478540,53,NULL,181303,0,8791,2,3),(478541,54,NULL,4675,0,8791,0,1),(478542,54,NULL,6187,0,8791,1,2),(478543,55,NULL,118558,0,8791,0,1),(478544,55,NULL,116237,0,8791,1,2),(478545,56,NULL,5208,0,8791,0,1),(478546,56,NULL,34439,0,8791,1,2),(478547,57,NULL,5056,0,8791,0,1),(478548,57,NULL,40856,0,8791,1,2),(478549,57,NULL,10073,0,8791,2,3),(478550,58,NULL,5527,0,8791,0,1),(478551,58,NULL,5654,0,8791,1,2),(478552,59,NULL,4652,0,8791,0,1),(478553,59,NULL,4827,0,8791,1,2),(478554,59,NULL,34791,0,8791,2,3),(478555,60,NULL,4729,0,8791,0,1),(478556,60,NULL,5226,0,8791,1,2),(478557,60,NULL,123213,0,8791,2,3),(478558,61,NULL,4965,0,8791,0,1),(478559,61,NULL,81130,0,8791,1,2),(478560,62,NULL,75531,0,8791,0,1),(478561,62,NULL,5057,0,8791,1,2),(478562,62,NULL,99265,0,8791,2,3),(478563,63,NULL,5455,0,8791,0,1),(478564,63,NULL,4965,0,8791,1,2),(478565,63,NULL,117397,0,8791,2,3),(478566,64,NULL,4664,0,8791,0,1),(478567,64,NULL,6758,0,8791,1,2),(478568,65,NULL,9100,0,8791,0,1),(478569,65,NULL,4646,0,8791,1,2),(478570,65,NULL,107556,0,8791,2,3),(478571,66,NULL,4688,0,8791,0,1),(478572,66,NULL,4646,0,8791,1,2),(478573,66,NULL,26073,0,8791,2,3),(478574,67,NULL,4729,0,8791,0,1),(478575,67,NULL,4688,0,8791,1,2),(478576,67,NULL,28827,0,8791,2,3),(478577,68,NULL,4688,0,8791,0,1),(478578,68,NULL,189947,0,8791,1,2),(478579,69,NULL,4688,0,8791,0,1),(478580,69,NULL,4675,0,8791,1,2),(478581,69,NULL,121387,0,8791,2,3),(478582,70,NULL,4657,0,8791,0,1),(478583,70,NULL,189949,0,8791,1,2),(478584,71,NULL,4679,0,8791,0,1),(478585,71,NULL,5637,0,8791,1,2),(478586,71,NULL,4676,0,8791,2,3),(478587,71,NULL,4646,0,8791,3,4),(478588,71,NULL,4647,0,8791,4,5),(478589,71,NULL,91320,0,8791,5,6),(478590,171,NULL,4863,0,8791,0,1),(478591,171,NULL,4710,0,8791,1,2),(478592,171,NULL,24436,0,8791,2,3),(478593,1,NULL,4880,0,8792,0,1),(478594,1,NULL,4662,0,8792,1,2),(478595,1,NULL,121521,0,8792,2,3),(478596,2,NULL,4675,0,8792,0,1),(478597,2,NULL,9993,0,8792,1,2),(478598,2,NULL,4646,0,8792,2,3),(478599,2,NULL,4647,0,8792,3,4),(478600,2,NULL,9661,0,8792,4,5),(478601,3,NULL,4822,0,8792,0,1),(478602,3,NULL,4729,0,8792,1,2),(478603,3,NULL,4646,0,8792,2,3),(478604,3,NULL,4647,0,8792,3,4),(478605,3,NULL,77107,0,8792,4,5),(478606,4,NULL,8334,0,8792,0,1),(478607,4,NULL,188022,0,8792,1,2),(478608,5,NULL,4676,0,8792,0,1),(478609,5,NULL,4670,0,8792,1,2),(478610,5,NULL,185023,0,8792,2,3),(478611,6,NULL,4675,0,8792,0,1),(478612,6,NULL,5246,0,8792,1,2),(478613,6,NULL,4755,0,8792,2,3),(478614,6,NULL,130102,0,8792,3,4),(478615,7,NULL,4965,0,8792,0,1),(478616,7,NULL,189957,0,8792,1,2),(478617,8,NULL,4675,0,8792,0,1),(478618,8,NULL,11541,0,8792,1,2),(478619,8,NULL,128161,0,8792,2,3),(478620,9,NULL,4645,0,8792,0,1),(478621,9,NULL,4675,0,8792,1,2),(478622,9,NULL,13887,0,8792,2,3),(478623,10,NULL,143782,0,8792,0,1),(478624,10,NULL,4646,0,8792,1,2),(478625,10,NULL,4647,0,8792,2,3),(478626,10,NULL,78893,0,8792,3,4),(478627,11,NULL,4662,0,8792,0,1),(478628,11,NULL,189962,0,8792,1,2),(478629,12,NULL,5150,0,8792,0,1),(478630,12,NULL,4646,0,8792,1,2),(478631,12,NULL,11655,0,8792,2,3),(478632,13,NULL,4670,0,8792,0,1),(478633,13,NULL,4675,0,8792,1,2),(478634,13,NULL,4646,0,8792,2,3),(478635,13,NULL,136856,0,8792,3,4),(478636,14,NULL,5056,0,8792,0,1),(478637,14,NULL,4646,0,8792,1,2),(478638,14,NULL,10329,0,8792,2,3),(478639,15,NULL,7565,0,8792,0,1),(478640,15,NULL,4822,0,8792,1,2),(478641,15,NULL,25869,0,8792,2,3),(478642,16,NULL,4880,0,8792,0,1),(478643,16,NULL,5311,0,8792,1,2),(478644,16,NULL,116490,0,8792,2,3),(478645,17,NULL,5192,0,8792,0,1),(478646,17,NULL,5099,0,8792,1,2),(478647,17,NULL,6121,0,8792,2,3),(478648,18,NULL,4675,0,8792,0,1),(478649,18,NULL,159640,0,8792,1,2),(478650,18,NULL,5050,0,8792,2,3),(478651,18,NULL,5477,0,8792,3,4),(478652,19,NULL,4669,0,8792,0,1),(478653,19,NULL,4756,0,8792,1,2),(478654,19,NULL,118871,0,8792,2,3),(478655,20,NULL,4675,0,8792,0,1),(478656,20,NULL,4646,0,8792,1,2),(478657,20,NULL,4647,0,8792,2,3),(478658,20,NULL,24351,0,8792,3,4),(478659,21,NULL,5090,0,8792,0,1),(478660,21,NULL,4646,0,8792,1,2),(478661,21,NULL,4647,0,8792,2,3),(478662,21,NULL,5234,0,8792,3,4),(478663,22,NULL,4657,0,8792,0,1),(478664,22,NULL,4675,0,8792,1,2),(478665,22,NULL,4646,0,8792,2,3),(478666,22,NULL,4647,0,8792,3,4),(478667,22,NULL,33125,0,8792,4,5),(478668,23,NULL,4688,0,8792,0,1),(478669,23,NULL,4675,0,8792,1,2),(478670,23,NULL,4679,0,8792,2,3),(478671,23,NULL,10721,0,8792,3,4),(478672,24,NULL,4665,0,8792,0,1),(478673,24,NULL,15013,0,8792,1,2),(478674,25,NULL,4662,0,8792,0,1),(478675,25,NULL,16172,0,8792,1,2),(478676,26,NULL,4675,0,8792,0,1),(478677,26,NULL,34439,0,8792,1,2),(478678,27,NULL,6778,0,8792,0,1),(478679,27,NULL,7565,0,8792,1,2),(478680,27,NULL,4646,0,8792,2,3),(478681,27,NULL,4647,0,8792,3,4),(478682,27,NULL,12017,0,8792,4,5),(478683,28,NULL,5150,0,8792,0,1),(478684,28,NULL,4646,0,8792,1,2),(478685,28,NULL,4647,0,8792,2,3),(478686,28,NULL,145156,0,8792,3,4),(478687,29,NULL,5226,0,8792,0,1),(478688,29,NULL,7565,0,8792,1,2),(478689,29,NULL,4646,0,8792,2,3),(478690,29,NULL,41730,0,8792,3,4),(478691,30,NULL,4978,0,8792,0,1),(478692,30,NULL,4646,0,8792,1,2),(478693,30,NULL,4683,0,8792,2,3),(478694,30,NULL,79589,0,8792,3,4),(478695,31,NULL,4880,0,8792,0,1),(478696,31,NULL,5375,0,8792,1,2),(478697,31,NULL,189979,0,8792,2,3),(478698,32,NULL,4675,0,8792,0,1),(478699,32,NULL,4755,0,8792,1,2),(478700,32,NULL,4679,0,8792,2,3),(478701,32,NULL,13256,0,8792,3,4),(478702,33,NULL,5751,0,8792,0,1),(478703,33,NULL,4675,0,8792,1,2),(478704,33,NULL,30422,0,8792,2,3),(478705,34,NULL,4769,0,8792,0,1),(478706,34,NULL,4688,0,8792,1,2),(478707,34,NULL,177988,0,8792,2,3),(478708,35,NULL,4907,0,8792,0,1),(478709,35,NULL,75633,0,8792,1,2),(478710,36,NULL,4729,0,8792,0,1),(478711,36,NULL,4675,0,8792,1,2),(478712,36,NULL,189984,0,8792,2,3),(478713,37,NULL,154547,0,8792,0,1),(478714,37,NULL,77048,0,8792,1,2),(478715,38,NULL,4665,0,8792,0,1),(478716,38,NULL,4646,0,8792,1,2),(478717,38,NULL,13432,0,8792,2,3),(478718,39,NULL,168001,0,8792,0,1),(478719,39,NULL,76999,0,8792,1,2),(478720,40,NULL,17386,0,8792,0,1),(478721,40,NULL,5112,0,8792,1,2),(478722,40,NULL,19593,0,8792,2,3),(478723,41,NULL,114144,0,8792,0,1),(478724,41,NULL,5507,0,8792,1,2),(478725,41,NULL,4864,0,8792,2,3),(478726,41,NULL,75573,0,8792,3,4),(478727,41,NULL,4646,0,8792,4,5),(478728,41,NULL,95688,0,8792,5,6),(478729,42,NULL,4664,0,8792,0,1),(478730,42,NULL,4646,0,8792,1,2),(478731,42,NULL,121741,0,8792,2,3),(478732,43,NULL,4710,0,8792,0,1),(478733,43,NULL,6380,0,8792,1,2),(478734,43,NULL,18203,0,8792,2,3),(478735,44,NULL,5264,0,8792,0,1),(478736,44,NULL,4905,0,8792,1,2),(478737,44,NULL,4744,0,8792,2,3),(478738,44,NULL,5890,0,8792,3,4),(478739,44,NULL,4646,0,8792,4,5),(478740,44,NULL,34675,0,8792,5,6),(478741,44,NULL,34677,0,8792,6,7),(478742,45,NULL,5127,0,8792,0,1),(478743,45,NULL,5050,0,8792,1,2),(478744,45,NULL,8691,0,8792,2,3),(478745,46,NULL,4688,0,8792,0,1),(478746,46,NULL,32459,0,8792,1,2),(478747,47,NULL,5298,0,8792,0,1),(478748,47,NULL,4675,0,8792,1,2),(478749,47,NULL,4646,0,8792,2,3),(478750,47,NULL,31453,0,8792,3,4),(478751,48,NULL,4645,0,8792,0,1),(478752,48,NULL,34439,0,8792,1,2),(478753,49,NULL,4657,0,8792,0,1),(478754,49,NULL,4675,0,8792,1,2),(478755,49,NULL,4646,0,8792,2,3),(478756,49,NULL,5050,0,8792,3,4),(478757,49,NULL,185110,0,8792,4,5),(478758,50,NULL,4837,0,8792,0,1),(478759,50,NULL,5112,0,8792,1,2),(478760,50,NULL,23637,0,8792,2,3),(478761,51,NULL,4688,0,8792,0,1),(478762,51,NULL,4889,0,8792,1,2),(478763,51,NULL,24856,0,8792,2,3),(478764,52,NULL,4675,0,8792,0,1),(478765,52,NULL,6340,0,8792,1,2),(478766,52,NULL,189997,0,8792,2,3),(478767,53,NULL,114965,0,8792,0,1),(478768,53,NULL,6702,0,8792,1,2),(478769,53,NULL,5313,0,8792,2,3),(478770,54,NULL,4864,0,8792,0,1),(478771,54,NULL,5932,0,8792,1,2),(478772,54,NULL,52390,0,8792,2,3),(478773,55,NULL,5150,0,8792,0,1),(478774,55,NULL,190001,0,8792,1,2),(478775,55,NULL,4646,0,8792,2,3),(478776,55,NULL,8941,0,8792,3,4),(478777,56,NULL,4710,0,8792,0,1),(478778,56,NULL,94332,0,8792,1,2),(478779,56,NULL,190003,0,8792,2,3),(478780,57,NULL,4837,0,8792,0,1),(478781,57,NULL,32285,0,8792,1,2),(478782,58,NULL,12772,0,8792,0,1),(478783,58,NULL,6380,0,8792,1,2),(478784,58,NULL,105271,0,8792,2,3),(478785,59,NULL,4710,0,8792,0,1),(478786,59,NULL,106399,0,8792,1,2),(478787,59,NULL,63668,0,8792,2,3),(478788,60,NULL,5112,0,8792,0,1),(478789,60,NULL,5907,0,8792,1,2),(478790,60,NULL,5507,0,8792,2,3),(478791,60,NULL,113647,0,8792,3,4),(478792,61,NULL,9541,0,8792,0,1),(478793,61,NULL,20698,0,8792,1,2),(478794,62,NULL,6042,0,8792,0,1),(478795,62,NULL,4675,0,8792,1,2),(478796,62,NULL,14959,0,8792,2,3),(478797,63,NULL,7636,0,8792,0,1),(478798,63,NULL,171665,0,8792,1,2),(478799,64,NULL,4869,0,8792,0,1),(478800,64,NULL,5730,0,8792,1,2),(478801,65,NULL,4863,0,8792,0,1),(478802,65,NULL,5926,0,8792,1,2),(478803,65,NULL,5050,0,8792,2,3),(478804,65,NULL,8691,0,8792,3,4),(478805,66,NULL,4675,0,8792,0,1),(478806,66,NULL,156828,0,8792,1,2),(478807,67,NULL,4859,0,8792,0,1),(478808,67,NULL,22084,0,8792,1,2),(478809,67,NULL,156298,0,8792,2,3),(478810,68,NULL,4965,0,8792,0,1),(478811,68,NULL,120527,0,8792,1,2),(478812,69,NULL,4688,0,8792,0,1),(478813,69,NULL,4729,0,8792,1,2),(478814,69,NULL,4646,0,8792,2,3),(478815,69,NULL,58778,0,8792,3,4),(478816,70,NULL,4845,0,8792,0,1),(478817,70,NULL,5787,0,8792,1,2),(478818,70,NULL,25422,0,8792,2,3),(478819,71,NULL,17386,0,8792,0,1),(478820,71,NULL,4646,0,8792,1,2),(478821,71,NULL,4647,0,8792,2,3),(478822,71,NULL,113624,0,8792,3,4),(478823,72,NULL,4645,0,8792,0,1),(478824,72,NULL,4822,0,8792,1,2),(478825,72,NULL,36299,0,8792,2,3),(478826,1,NULL,5112,0,8793,0,1),(478827,1,NULL,13896,0,8793,1,2),(478828,2,NULL,5364,0,8793,0,1),(478829,2,NULL,104042,0,8793,1,2),(478830,3,NULL,4837,0,8793,0,1),(478831,3,NULL,5112,0,8793,1,2),(478832,3,NULL,111039,0,8793,2,3),(478833,3,NULL,4646,0,8793,3,4),(478834,3,NULL,18002,0,8793,4,5),(478835,4,NULL,6583,0,8793,0,1),(478836,4,NULL,20644,0,8793,1,2),(478837,5,NULL,122449,0,8793,0,1),(478838,5,NULL,4646,0,8793,1,2),(478839,5,NULL,5050,0,8793,2,3),(478840,5,NULL,9254,0,8793,3,4),(478841,6,NULL,4822,0,8793,0,1),(478842,6,NULL,4675,0,8793,1,2),(478843,6,NULL,119647,0,8793,2,3),(478844,7,NULL,4675,0,8793,0,1),(478845,7,NULL,9516,0,8793,1,2),(478846,8,NULL,4864,0,8793,0,1),(478847,8,NULL,4710,0,8793,1,2),(478848,8,NULL,4683,0,8793,2,3),(478849,8,NULL,31451,0,8793,3,4),(478850,9,NULL,4664,0,8793,0,1),(478851,9,NULL,190023,0,8793,1,2),(478852,9,NULL,190024,0,8793,2,3),(478853,10,NULL,4836,0,8793,0,1),(478854,10,NULL,10812,0,8793,1,2),(478855,10,NULL,89096,0,8793,2,3),(478856,11,NULL,4689,0,8793,0,1),(478857,11,NULL,4646,0,8793,1,2),(478858,11,NULL,123892,0,8793,2,3),(478859,12,NULL,4645,0,8793,0,1),(478860,12,NULL,4675,0,8793,1,2),(478861,12,NULL,9516,0,8793,2,3),(478862,13,NULL,4822,0,8793,0,1),(478863,13,NULL,4851,0,8793,1,2),(478864,13,NULL,4646,0,8793,2,3),(478865,13,NULL,4647,0,8793,3,4),(478866,13,NULL,10225,0,8793,4,5),(478867,14,NULL,4651,0,8793,0,1),(478868,14,NULL,7468,0,8793,1,2),(478869,14,NULL,6575,0,8793,2,3),(478870,14,NULL,160245,0,8793,3,4),(478871,15,NULL,4822,0,8793,0,1),(478872,15,NULL,154642,0,8793,1,2),(478873,16,NULL,101871,0,8793,0,1),(478874,16,NULL,128051,0,8793,1,2),(478875,17,NULL,5842,0,8793,0,1),(478876,17,NULL,5445,0,8793,1,2),(478877,18,NULL,5208,0,8793,0,1),(478878,18,NULL,124395,0,8793,1,2),(478879,19,NULL,7077,0,8793,0,1),(478880,19,NULL,4675,0,8793,1,2),(478881,19,NULL,182953,0,8793,2,3),(478882,20,NULL,4756,0,8793,0,1),(478883,20,NULL,6087,0,8793,1,2),(478884,20,NULL,183532,0,8793,2,3),(478885,21,NULL,4688,0,8793,0,1),(478886,21,NULL,4729,0,8793,1,2),(478887,21,NULL,78253,0,8793,2,3),(478888,22,NULL,101749,0,8793,0,1),(478889,22,NULL,9492,0,8793,1,2),(478890,22,NULL,24084,0,8793,2,3),(478891,23,NULL,7565,0,8793,0,1),(478892,23,NULL,150499,0,8793,1,2),(478893,24,NULL,13228,0,8793,0,1),(478894,24,NULL,5050,0,8793,1,2),(478895,24,NULL,27579,0,8793,2,3),(478896,25,NULL,4905,0,8793,0,1),(478897,25,NULL,4848,0,8793,1,2),(478898,25,NULL,75093,0,8793,2,3),(478899,26,NULL,17386,0,8793,0,1),(478900,26,NULL,15933,0,8793,1,2),(478901,27,NULL,5056,0,8793,0,1),(478902,27,NULL,154642,0,8793,1,2),(478903,28,NULL,123583,0,8793,0,1),(478904,28,NULL,5907,0,8793,1,2),(478905,28,NULL,92882,0,8793,2,3),(478906,29,NULL,5112,0,8793,0,1),(478907,29,NULL,82368,0,8793,1,2),(478908,29,NULL,4837,0,8793,2,3),(478909,29,NULL,6167,0,8793,3,4),(478910,30,NULL,115977,0,8793,0,1),(478911,30,NULL,190041,0,8793,1,2),(478912,31,NULL,4756,0,8793,0,1),(478913,31,NULL,118871,0,8793,1,2),(478914,32,NULL,190043,0,8793,0,1),(478915,32,NULL,151853,0,8793,1,2),(478916,33,NULL,12772,0,8793,0,1),(478917,33,NULL,4710,0,8793,1,2),(478918,33,NULL,5112,0,8793,2,3),(478919,33,NULL,107172,0,8793,3,4),(478920,34,NULL,57955,0,8793,0,1),(478921,34,NULL,4710,0,8793,1,2),(478922,34,NULL,120022,0,8793,2,3),(478923,35,NULL,4755,0,8793,0,1),(478924,35,NULL,4676,0,8793,1,2),(478925,35,NULL,190047,0,8793,2,3),(478926,36,NULL,4834,0,8793,0,1),(478927,36,NULL,4787,0,8793,1,2),(478928,36,NULL,8749,0,8793,2,3),(478929,36,NULL,8379,0,8793,3,4),(478930,37,NULL,4889,0,8793,0,1),(478931,37,NULL,5302,0,8793,1,2),(478932,37,NULL,83395,0,8793,2,3),(478933,38,NULL,73415,0,8793,0,1),(478934,38,NULL,17386,0,8793,1,2),(478935,38,NULL,169553,0,8793,2,3),(478936,39,NULL,4863,0,8793,0,1),(478937,39,NULL,23933,0,8793,1,2),(478938,40,NULL,110697,0,8793,0,1),(478939,40,NULL,190053,0,8793,1,2),(478940,40,NULL,4864,0,8793,2,3),(478941,40,NULL,5050,0,8793,3,4),(478942,40,NULL,190054,0,8793,4,5),(478943,40,NULL,20001,0,8793,5,6),(478944,41,NULL,5869,0,8793,0,1),(478945,41,NULL,4710,0,8793,1,2),(478946,41,NULL,11811,0,8793,2,3),(478947,42,NULL,5056,0,8793,0,1),(478948,42,NULL,4646,0,8793,1,2),(478949,42,NULL,4647,0,8793,2,3),(478950,42,NULL,122215,0,8793,3,4),(478951,43,NULL,4675,0,8793,0,1),(478952,43,NULL,4657,0,8793,1,2),(478953,43,NULL,13595,0,8793,2,3),(478954,43,NULL,154824,0,8793,3,4),(478955,44,NULL,4823,0,8793,0,1),(478956,44,NULL,108334,0,8793,1,2),(478957,44,NULL,4646,0,8793,2,3),(478958,44,NULL,24120,0,8793,3,4),(478959,45,NULL,4679,0,8793,0,1),(478960,45,NULL,190058,0,8793,1,2),(478961,46,NULL,4675,0,8793,0,1),(478962,46,NULL,4822,0,8793,1,2),(478963,46,NULL,4646,0,8793,2,3),(478964,46,NULL,104293,0,8793,3,4),(478965,47,NULL,4815,0,8793,0,1),(478966,47,NULL,5246,0,8793,1,2),(478967,47,NULL,9536,0,8793,2,3),(478968,48,NULL,4675,0,8793,0,1),(478969,48,NULL,4905,0,8793,1,2),(478970,48,NULL,118170,0,8793,2,3),(478971,49,NULL,5112,0,8793,0,1),(478972,49,NULL,5507,0,8793,1,2),(478973,49,NULL,114751,0,8793,2,3),(478974,50,NULL,4675,0,8793,0,1),(478975,50,NULL,4688,0,8793,1,2),(478976,50,NULL,5056,0,8793,2,3),(478977,50,NULL,10267,0,8793,3,4),(478978,51,NULL,4710,0,8793,0,1),(478979,51,NULL,6832,0,8793,1,2),(478980,51,NULL,4646,0,8793,2,3),(478981,51,NULL,117753,0,8793,3,4),(478982,52,NULL,4665,0,8793,0,1),(478983,52,NULL,4669,0,8793,1,2),(478984,52,NULL,162712,0,8793,2,3),(478985,53,NULL,5112,0,8793,0,1),(478986,53,NULL,4710,0,8793,1,2),(478987,53,NULL,4646,0,8793,2,3),(478988,53,NULL,4647,0,8793,3,4),(478989,53,NULL,13617,0,8793,4,5),(478990,54,NULL,4645,0,8793,0,1),(478991,54,NULL,4646,0,8793,1,2),(478992,54,NULL,25678,0,8793,2,3),(478993,55,NULL,59090,0,8793,0,1),(478994,55,NULL,4670,0,8793,1,2),(478995,55,NULL,114664,0,8793,2,3),(478996,56,NULL,5057,0,8793,0,1),(478997,56,NULL,4669,0,8793,1,2),(478998,56,NULL,52888,0,8793,2,3),(478999,57,NULL,17386,0,8793,0,1),(479000,57,NULL,139313,0,8793,1,2),(479001,58,NULL,129477,0,8793,0,1),(479002,58,NULL,6668,0,8793,1,2),(479003,59,NULL,7635,0,8793,0,1),(479004,59,NULL,7791,0,8793,1,2),(479005,59,NULL,115376,0,8793,2,3),(479006,60,NULL,4675,0,8793,0,1),(479007,60,NULL,4646,0,8793,1,2),(479008,60,NULL,93261,0,8793,2,3),(479009,61,NULL,4710,0,8793,0,1),(479010,61,NULL,57955,0,8793,1,2),(479011,61,NULL,78849,0,8793,2,3),(479012,62,NULL,4665,0,8793,0,1),(479013,62,NULL,4729,0,8793,1,2),(479014,62,NULL,185692,0,8793,2,3),(479015,63,NULL,4675,0,8793,0,1),(479016,63,NULL,4729,0,8793,1,2),(479017,63,NULL,164101,0,8793,2,3),(479018,64,NULL,4688,0,8793,0,1),(479019,64,NULL,125155,0,8793,1,2),(479020,65,NULL,5613,0,8793,0,1),(479021,65,NULL,4645,0,8793,1,2),(479022,65,NULL,5050,0,8793,2,3),(479023,65,NULL,8189,0,8793,3,4),(479024,66,NULL,5628,0,8793,0,1),(479025,66,NULL,10539,0,8793,1,2),(479026,67,NULL,105455,0,8793,0,1),(479027,67,NULL,5112,0,8793,1,2),(479028,67,NULL,4646,0,8793,2,3),(479029,67,NULL,4647,0,8793,3,4),(479030,67,NULL,98728,0,8793,4,5),(479031,68,NULL,8561,0,8793,0,1),(479032,68,NULL,7745,0,8793,1,2),(479033,68,NULL,4646,0,8793,2,3),(479034,68,NULL,4647,0,8793,3,4),(479035,68,NULL,113687,0,8793,4,5),(479036,69,NULL,4676,0,8793,0,1),(479037,69,NULL,4670,0,8793,1,2),(479038,69,NULL,8174,0,8793,2,3),(479039,70,NULL,17386,0,8793,0,1),(479040,70,NULL,157067,0,8793,1,2),(479041,71,NULL,9541,0,8793,0,1),(479042,71,NULL,93911,0,8793,1,2),(479043,71,NULL,130774,0,8793,2,3),(479044,72,NULL,4864,0,8793,0,1),(479045,72,NULL,4646,0,8793,1,2),(479046,72,NULL,4647,0,8793,2,3),(479047,72,NULL,138368,0,8793,3,4),(479048,73,NULL,4837,0,8793,0,1),(479049,73,NULL,4646,0,8793,1,2),(479050,73,NULL,25040,0,8793,2,3),(479051,74,NULL,4793,0,8793,0,1),(479052,74,NULL,190083,0,8793,1,2),(479053,75,NULL,4665,0,8793,0,1),(479054,75,NULL,9993,0,8793,1,2),(479055,75,NULL,11881,0,8793,2,3),(479056,76,NULL,4675,0,8793,0,1),(479057,76,NULL,5226,0,8793,1,2),(479058,76,NULL,4664,0,8793,2,3),(479059,76,NULL,4646,0,8793,3,4),(479060,76,NULL,4683,0,8793,4,5),(479061,76,NULL,5369,0,8793,5,6),(479062,77,NULL,7791,0,8793,0,1),(479063,77,NULL,4710,0,8793,1,2),(479064,77,NULL,119417,0,8793,2,3),(479065,77,NULL,5507,0,8793,3,4),(479066,77,NULL,25865,0,8793,4,5),(479067,78,NULL,9541,0,8793,0,1),(479068,78,NULL,11736,0,8793,1,2),(479069,79,NULL,9541,0,8793,0,1),(479070,79,NULL,24681,0,8793,1,2),(479071,80,NULL,5507,0,8793,0,1),(479072,80,NULL,5907,0,8793,1,2),(479073,80,NULL,190090,0,8793,2,3),(479074,81,NULL,4675,0,8793,0,1),(479075,81,NULL,5150,0,8793,1,2),(479076,81,NULL,4646,0,8793,2,3),(479077,81,NULL,151164,0,8793,3,4),(479078,1,NULL,5112,0,8794,0,1),(479079,1,NULL,6380,0,8794,1,2),(479080,1,NULL,114664,0,8794,2,3),(479081,2,NULL,6245,0,8794,0,1),(479082,2,NULL,4657,0,8794,1,2),(479083,2,NULL,167962,0,8794,2,3),(479084,3,NULL,6325,0,8794,0,1),(479085,3,NULL,54058,0,8794,1,2),(479086,4,NULL,4670,0,8794,0,1),(479087,4,NULL,4729,0,8794,1,2),(479088,4,NULL,4646,0,8794,2,3),(479089,4,NULL,4647,0,8794,3,4),(479090,4,NULL,20768,0,8794,4,5),(479091,5,NULL,115521,0,8794,0,1),(479092,5,NULL,12811,0,8794,1,2),(479093,6,NULL,4848,0,8794,0,1),(479094,6,NULL,4646,0,8794,1,2),(479095,6,NULL,4647,0,8794,2,3),(479096,6,NULL,11402,0,8794,3,4),(479097,7,NULL,152070,0,8794,0,1),(479098,7,NULL,4710,0,8794,1,2),(479099,7,NULL,79744,0,8794,2,3),(479100,8,NULL,4654,0,8794,0,1),(479101,8,NULL,6315,0,8794,1,2),(479102,9,NULL,4665,0,8794,0,1),(479103,9,NULL,5246,0,8794,1,2),(479104,9,NULL,114020,0,8794,2,3),(479105,10,NULL,4710,0,8794,0,1),(479106,10,NULL,23637,0,8794,1,2),(479107,11,NULL,17386,0,8794,0,1),(479108,11,NULL,74721,0,8794,1,2),(479109,11,NULL,4793,0,8794,2,3),(479110,11,NULL,126634,0,8794,3,4),(479111,12,NULL,4710,0,8794,0,1),(479112,12,NULL,171665,0,8794,1,2),(479113,13,NULL,4863,0,8794,0,1),(479114,13,NULL,4710,0,8794,1,2),(479115,13,NULL,12956,0,8794,2,3),(479116,14,NULL,72896,0,8794,0,1),(479117,14,NULL,108816,0,8794,1,2),(479118,15,NULL,5150,0,8794,0,1),(479119,15,NULL,17920,0,8794,1,2),(479120,16,NULL,72959,0,8794,0,1),(479121,16,NULL,5869,0,8794,1,2),(479122,16,NULL,30524,0,8794,2,3),(479123,17,NULL,58166,0,8794,0,1),(479124,17,NULL,116336,0,8794,1,2),(479125,18,NULL,4880,0,8794,0,1),(479126,18,NULL,4907,0,8794,1,2),(479127,18,NULL,125415,0,8794,2,3),(479128,19,NULL,4645,0,8794,0,1),(479129,19,NULL,4688,0,8794,1,2),(479130,19,NULL,4646,0,8794,2,3),(479131,19,NULL,83821,0,8794,3,4),(479132,20,NULL,7040,0,8794,0,1),(479133,20,NULL,4710,0,8794,1,2),(479134,20,NULL,9432,0,8794,2,3),(479135,20,NULL,4646,0,8794,3,4),(479136,20,NULL,4683,0,8794,4,5),(479137,20,NULL,80509,0,8794,5,6),(479138,21,NULL,140162,0,8794,0,1),(479139,21,NULL,151549,0,8794,1,2),(479140,21,NULL,190110,0,8794,2,3),(479141,22,NULL,4837,0,8794,0,1),(479142,22,NULL,5111,0,8794,1,2),(479143,22,NULL,21645,0,8794,2,3),(479144,23,NULL,4793,0,8794,0,1),(479145,23,NULL,5271,0,8794,1,2),(479146,23,NULL,5112,0,8794,2,3),(479147,23,NULL,190113,0,8794,3,4),(479148,24,NULL,11192,0,8794,0,1),(479149,24,NULL,11983,0,8794,1,2),(479150,25,NULL,5751,0,8794,0,1),(479151,25,NULL,13654,0,8794,1,2),(479152,26,NULL,4744,0,8794,0,1),(479153,26,NULL,4676,0,8794,1,2),(479154,26,NULL,4646,0,8794,2,3),(479155,26,NULL,16574,0,8794,3,4),(479156,1,NULL,101871,0,8795,0,1),(479157,2,NULL,114965,0,8795,0,1),(479158,3,NULL,5056,0,8795,0,1),(479159,4,NULL,4802,0,8795,0,1),(479160,5,NULL,57725,0,8795,0,1),(479161,6,NULL,12239,0,8795,0,1),(479162,7,NULL,4710,0,8795,0,1),(479163,8,NULL,4783,0,8795,0,1),(479164,9,NULL,4836,0,8795,0,1),(479165,9,NULL,5507,0,8795,1,2),(479166,9,NULL,72896,0,8795,2,3),(479167,10,NULL,4670,0,8795,0,1),(479168,10,NULL,4932,0,8795,1,2),(479169,11,NULL,5278,0,8795,0,1),(479170,11,NULL,164587,0,8795,1,2),(479171,11,NULL,101909,0,8795,2,3),(479172,12,NULL,5112,0,8795,0,1),(479173,13,NULL,8767,0,8795,0,1),(479174,14,NULL,4710,0,8795,0,1),(479175,14,NULL,9541,0,8795,1,2),(479176,15,NULL,10934,0,8795,0,1),(479177,15,NULL,94223,0,8795,1,2),(479178,16,NULL,12772,0,8795,0,1),(479179,17,NULL,4836,0,8795,0,1),(479180,17,NULL,5507,0,8795,1,2),(479181,18,NULL,9492,0,8795,0,1),(479182,18,NULL,5507,0,8795,1,2),(479183,19,NULL,5751,0,8795,0,1),(479184,19,NULL,4675,0,8795,1,2),(479185,20,NULL,5271,0,8795,0,1),(479186,20,NULL,57955,0,8795,1,2),(479187,21,NULL,106398,0,8795,0,1),(479188,22,NULL,4710,0,8795,0,1),(479189,22,NULL,17386,0,8795,1,2),(479190,23,NULL,4688,0,8795,0,1),(479191,23,NULL,6042,0,8795,1,2),(479192,24,NULL,4688,0,8795,0,1),(479193,24,NULL,4905,0,8795,1,2),(479194,25,NULL,4675,0,8795,0,1),(479195,25,NULL,4965,0,8795,1,2),(479196,26,NULL,7565,0,8795,0,1),(479197,26,NULL,4789,0,8795,1,2),(479198,27,NULL,57500,0,8795,0,1),(479199,27,NULL,4710,0,8795,1,2),(479200,27,NULL,5869,0,8795,2,3),(479201,28,NULL,116809,0,8795,0,1),(479202,29,NULL,5507,0,8795,0,1),(479203,29,NULL,9233,0,8795,1,2),(479204,30,NULL,4965,0,8795,0,1),(479205,31,NULL,100220,0,8795,0,1),(479206,31,NULL,5226,0,8795,1,2),(479207,32,NULL,5751,0,8795,0,1),(479208,33,NULL,4802,0,8795,0,1),(479209,34,NULL,6123,0,8795,0,1),(479210,34,NULL,4665,0,8795,1,2),(479211,35,NULL,190127,0,8795,0,1),(479212,36,NULL,5156,0,8795,0,1),(479213,36,NULL,4688,0,8795,1,2),(479214,36,NULL,4823,0,8795,2,3),(479215,37,NULL,4729,0,8795,0,1),(479216,38,NULL,121334,0,8795,0,1),(479217,39,NULL,5112,0,8795,0,1),(479218,39,NULL,5271,0,8795,1,2),(479219,40,NULL,4710,0,8795,0,1),(479220,40,NULL,5112,0,8795,1,2),(479221,41,NULL,5751,0,8795,0,1),(479222,41,NULL,4676,0,8795,1,2),(479223,41,NULL,4675,0,8795,2,3),(479224,42,NULL,5106,0,8795,0,1),(479225,43,NULL,5718,0,8795,0,1),(479226,43,NULL,9233,0,8795,1,2),(479227,43,NULL,10812,0,8795,2,3),(479228,44,NULL,4837,0,8795,0,1),(479229,44,NULL,5869,0,8795,1,2),(479230,45,NULL,4837,0,8795,0,1),(479231,46,NULL,95934,0,8795,0,1),(479232,46,NULL,4652,0,8795,1,2),(479233,46,NULL,10619,0,8795,2,3),(479234,47,NULL,5271,0,8795,0,1),(479235,47,NULL,4793,0,8795,1,2),(479236,48,NULL,4675,0,8795,0,1),(479237,48,NULL,4645,0,8795,1,2),(479238,49,NULL,133710,0,8795,0,1),(479239,50,NULL,9492,0,8795,0,1),(479240,50,NULL,5112,0,8795,1,2),(479241,51,NULL,7565,0,8795,0,1),(479242,51,NULL,4657,0,8795,1,2),(479243,52,NULL,4688,0,8795,0,1),(479244,52,NULL,4667,0,8795,1,2),(479245,53,NULL,4675,0,8795,0,1),(479246,54,NULL,4864,0,8795,0,1),(479247,54,NULL,4793,0,8795,1,2),(479248,54,NULL,5932,0,8795,2,3),(479249,55,NULL,4675,0,8795,0,1),(479250,55,NULL,4688,0,8795,1,2),(479251,55,NULL,5030,0,8795,2,3),(479252,56,NULL,4981,0,8795,0,1),(479253,56,NULL,4675,0,8795,1,2),(479254,57,NULL,4652,0,8795,0,1),(479255,57,NULL,6245,0,8795,1,2),(479256,57,NULL,102246,0,8795,2,3),(479257,58,NULL,4889,0,8795,0,1),(479258,58,NULL,11983,0,8795,1,2),(479259,59,NULL,4676,0,8795,0,1),(479260,59,NULL,4824,0,8795,1,2),(479261,59,NULL,15797,0,8795,2,3),(479262,60,NULL,4675,0,8795,0,1),(479263,60,NULL,21349,0,8795,1,2),(479264,61,NULL,4688,0,8795,0,1),(479265,61,NULL,4827,0,8795,1,2),(479266,61,NULL,52516,0,8795,2,3),(479267,1,NULL,10994,0,8796,0,1),(479268,1,NULL,4965,0,8796,1,2),(479269,1,NULL,114908,0,8796,2,3),(479270,1,NULL,35218,0,8796,3,4),(479271,2,NULL,6250,0,8796,0,1),(479272,2,NULL,4654,0,8796,1,2),(479273,2,NULL,168111,0,8796,2,3),(479274,3,NULL,4675,0,8796,0,1),(479275,3,NULL,5246,0,8796,1,2),(479276,3,NULL,20611,0,8796,2,3),(479277,4,NULL,5057,0,8796,0,1),(479278,4,NULL,24589,0,8796,1,2),(479279,5,NULL,5795,0,8796,0,1),(479280,5,NULL,79029,0,8796,1,2),(479281,6,NULL,5150,0,8796,0,1),(479282,6,NULL,108036,0,8796,1,2),(479283,7,NULL,4688,0,8796,0,1),(479284,7,NULL,4889,0,8796,1,2),(479285,7,NULL,17729,0,8796,2,3),(479286,8,NULL,5613,0,8796,0,1),(479287,8,NULL,190146,0,8796,1,2),(479288,9,NULL,4729,0,8796,0,1),(479289,9,NULL,11989,0,8796,1,2),(479290,10,NULL,4823,0,8796,0,1),(479291,10,NULL,143076,0,8796,1,2),(479292,11,NULL,4676,0,8796,0,1),(479293,11,NULL,129558,0,8796,1,2),(479294,12,NULL,4832,0,8796,0,1),(479295,12,NULL,190151,0,8796,1,2),(479296,13,NULL,4675,0,8796,0,1),(479297,13,NULL,130029,0,8796,1,2),(479298,14,NULL,5419,0,8796,0,1),(479299,14,NULL,5050,0,8796,1,2),(479300,14,NULL,10511,0,8796,2,3),(479301,15,NULL,4665,0,8796,0,1),(479302,15,NULL,4688,0,8796,1,2),(479303,15,NULL,5050,0,8796,2,3),(479304,15,NULL,8189,0,8796,3,4),(479305,16,NULL,4675,0,8796,0,1),(479306,16,NULL,9109,0,8796,1,2),(479307,16,NULL,4646,0,8796,2,3),(479308,16,NULL,7559,0,8796,3,4),(479309,17,NULL,9993,0,8796,0,1),(479310,17,NULL,9959,0,8796,1,2),(479311,18,NULL,4932,0,8796,0,1),(479312,18,NULL,4755,0,8796,1,2),(479313,18,NULL,130543,0,8796,2,3),(479314,19,NULL,9019,0,8796,0,1),(479315,19,NULL,6858,0,8796,1,2),(479316,19,NULL,187883,0,8796,2,3),(479317,20,NULL,4670,0,8796,0,1),(479318,20,NULL,181992,0,8796,1,2),(479319,21,NULL,5246,0,8796,0,1),(479320,21,NULL,4646,0,8796,1,2),(479321,21,NULL,81098,0,8796,2,3),(479322,22,NULL,4675,0,8796,0,1),(479323,22,NULL,4822,0,8796,1,2),(479324,22,NULL,24049,0,8796,2,3),(479325,23,NULL,4688,0,8796,0,1),(479326,23,NULL,4729,0,8796,1,2),(479327,23,NULL,10551,0,8796,2,3),(479328,24,NULL,5357,0,8796,0,1),(479329,24,NULL,6245,0,8796,1,2),(479330,24,NULL,107708,0,8796,2,3),(479331,25,NULL,4675,0,8796,0,1),(479332,25,NULL,4664,0,8796,1,2),(479333,25,NULL,173538,0,8796,2,3),(479334,26,NULL,4676,0,8796,0,1),(479335,26,NULL,4755,0,8796,1,2),(479336,26,NULL,190163,0,8796,2,3),(479337,27,NULL,4702,0,8796,0,1),(479338,27,NULL,4646,0,8796,1,2),(479339,27,NULL,107324,0,8796,2,3),(479340,28,NULL,4670,0,8796,0,1),(479341,28,NULL,4755,0,8796,1,2),(479342,28,NULL,91746,0,8796,2,3),(479343,29,NULL,4675,0,8796,0,1),(479344,29,NULL,4851,0,8796,1,2),(479345,29,NULL,17655,0,8796,2,3),(479346,30,NULL,4688,0,8796,0,1),(479347,30,NULL,5070,0,8796,1,2),(479348,30,NULL,19048,0,8796,2,3),(479349,31,NULL,5309,0,8796,0,1),(479350,31,NULL,6042,0,8796,1,2),(479351,31,NULL,143309,0,8796,2,3),(479352,32,NULL,4729,0,8796,0,1),(479353,32,NULL,190170,0,8796,1,2),(479354,33,NULL,4645,0,8796,0,1),(479355,33,NULL,16481,0,8796,1,2),(479356,34,NULL,190172,0,8796,0,1),(479357,34,NULL,4670,0,8796,1,2),(479358,34,NULL,54027,0,8796,2,3),(479359,35,NULL,8250,0,8796,0,1),(479360,35,NULL,157670,0,8796,1,2),(479361,36,NULL,4688,0,8796,0,1),(479362,36,NULL,5842,0,8796,1,2),(479363,36,NULL,12414,0,8796,2,3),(479364,37,NULL,4662,0,8796,0,1),(479365,37,NULL,75633,0,8796,1,2),(479366,38,NULL,4688,0,8796,0,1),(479367,38,NULL,4905,0,8796,1,2),(479368,38,NULL,25195,0,8796,2,3),(479369,39,NULL,5357,0,8796,0,1),(479370,39,NULL,5845,0,8796,1,2),(479371,40,NULL,5226,0,8796,0,1),(479372,40,NULL,5246,0,8796,1,2),(479373,40,NULL,5027,0,8796,2,3),(479374,40,NULL,16784,0,8796,3,4),(479375,41,NULL,5751,0,8796,0,1),(479376,41,NULL,4675,0,8796,1,2),(479377,41,NULL,4646,0,8796,2,3),(479378,41,NULL,13449,0,8796,3,4),(479379,42,NULL,4675,0,8796,0,1),(479380,42,NULL,4646,0,8796,1,2),(479381,42,NULL,4683,0,8796,2,3),(479382,42,NULL,5387,0,8796,3,4),(479383,43,NULL,5192,0,8796,0,1),(479384,43,NULL,4646,0,8796,1,2),(479385,43,NULL,101048,0,8796,2,3),(479386,44,NULL,5768,0,8796,0,1),(479387,44,NULL,4646,0,8796,1,2),(479388,44,NULL,77999,0,8796,2,3),(479389,45,NULL,4675,0,8796,0,1),(479390,45,NULL,4645,0,8796,1,2),(479391,45,NULL,4646,0,8796,2,3),(479392,45,NULL,10949,0,8796,3,4),(479393,46,NULL,190181,0,8796,0,1),(479394,46,NULL,5050,0,8796,1,2),(479395,46,NULL,52689,0,8796,2,3),(479396,47,NULL,7016,0,8796,0,1),(479397,47,NULL,5226,0,8796,1,2),(479398,47,NULL,4675,0,8796,2,3),(479399,47,NULL,10307,0,8796,3,4),(479400,48,NULL,4688,0,8796,0,1),(479401,48,NULL,125967,0,8796,1,2),(479402,49,NULL,4822,0,8796,0,1),(479403,49,NULL,11169,0,8796,1,2),(479404,50,NULL,5208,0,8796,0,1),(479405,50,NULL,4646,0,8796,1,2),(479406,50,NULL,4647,0,8796,2,3),(479407,50,NULL,7507,0,8796,3,4),(479408,51,NULL,4962,0,8796,0,1),(479409,51,NULL,13298,0,8796,1,2),(479410,52,NULL,5156,0,8796,0,1),(479411,52,NULL,101798,0,8796,1,2),(479412,52,NULL,6143,0,8796,2,3),(479413,52,NULL,26486,0,8796,3,4),(479414,53,NULL,5737,0,8796,0,1),(479415,53,NULL,177988,0,8796,1,2),(479416,54,NULL,102813,0,8796,0,1),(479417,54,NULL,4675,0,8796,1,2),(479418,54,NULL,123383,0,8796,2,3),(479419,55,NULL,5212,0,8796,0,1),(479420,55,NULL,10267,0,8796,1,2),(479421,56,NULL,4901,0,8796,0,1),(479422,56,NULL,4656,0,8796,1,2),(479423,56,NULL,4755,0,8796,2,3),(479424,56,NULL,5632,0,8796,3,4),(479425,57,NULL,95927,0,8796,0,1),(479426,57,NULL,157693,0,8796,1,2),(479427,58,NULL,4705,0,8796,0,1),(479428,58,NULL,5156,0,8796,1,2),(479429,58,NULL,163626,0,8796,2,3),(479430,59,NULL,4662,0,8796,0,1),(479431,59,NULL,5567,0,8796,1,2),(479432,59,NULL,4759,0,8796,2,3),(479433,59,NULL,134281,0,8796,3,4),(479434,60,NULL,4645,0,8796,0,1),(479435,60,NULL,4997,0,8796,1,2),(479436,61,NULL,7016,0,8796,0,1),(479437,61,NULL,4667,0,8796,1,2),(479438,61,NULL,187474,0,8796,2,3),(479439,62,NULL,4657,0,8796,0,1),(479440,62,NULL,100220,0,8796,1,2),(479441,62,NULL,4675,0,8796,2,3),(479442,62,NULL,117495,0,8796,3,4),(479443,63,NULL,7745,0,8796,0,1),(479444,63,NULL,4646,0,8796,1,2),(479445,63,NULL,4647,0,8796,2,3),(479446,63,NULL,11950,0,8796,3,4),(479447,64,NULL,7565,0,8796,0,1),(479448,64,NULL,4675,0,8796,1,2),(479449,64,NULL,4657,0,8796,2,3),(479450,64,NULL,4646,0,8796,3,4),(479451,64,NULL,19053,0,8796,4,5),(479452,65,NULL,4965,0,8796,0,1),(479453,65,NULL,118425,0,8796,1,2),(479454,66,NULL,4664,0,8796,0,1),(479455,66,NULL,30706,0,8796,1,2),(479456,1,NULL,4688,0,8797,0,1),(479457,1,NULL,6042,0,8797,1,2),(479458,1,NULL,153370,0,8797,2,3),(479459,2,NULL,190202,0,8797,0,1),(479460,2,NULL,4688,0,8797,1,2),(479461,2,NULL,190203,0,8797,2,3),(479462,3,NULL,4675,0,8797,0,1),(479463,3,NULL,9017,0,8797,1,2),(479464,3,NULL,92050,0,8797,2,3),(479465,4,NULL,7745,0,8797,0,1),(479466,4,NULL,115929,0,8797,1,2),(479467,5,NULL,4645,0,8797,0,1),(479468,5,NULL,5050,0,8797,1,2),(479469,5,NULL,76933,0,8797,2,3),(479470,6,NULL,4932,0,8797,0,1),(479471,6,NULL,4646,0,8797,1,2),(479472,6,NULL,4647,0,8797,2,3),(479473,6,NULL,113687,0,8797,3,4),(479474,7,NULL,8684,0,8797,0,1),(479475,7,NULL,190206,0,8797,1,2),(479476,8,NULL,4675,0,8797,0,1),(479477,8,NULL,8959,0,8797,1,2),(479478,8,NULL,163386,0,8797,2,3),(479479,9,NULL,190209,0,8797,0,1),(479480,9,NULL,18207,0,8797,1,2),(479481,10,NULL,5156,0,8797,0,1),(479482,10,NULL,4832,0,8797,1,2),(479483,10,NULL,156260,0,8797,2,3),(479484,11,NULL,4880,0,8797,0,1),(479485,11,NULL,124725,0,8797,1,2),(479486,11,NULL,117419,0,8797,2,3),(479487,12,NULL,4791,0,8797,0,1),(479488,12,NULL,4675,0,8797,1,2),(479489,12,NULL,177509,0,8797,2,3),(479490,13,NULL,57340,0,8797,0,1),(479491,13,NULL,58109,0,8797,1,2),(479492,13,NULL,190211,0,8797,2,3),(479493,14,NULL,7791,0,8797,0,1),(479494,14,NULL,5112,0,8797,1,2),(479495,14,NULL,11419,0,8797,2,3),(479496,14,NULL,4646,0,8797,3,4),(479497,14,NULL,11420,0,8797,4,5),(479498,15,NULL,142286,0,8797,0,1),(479499,15,NULL,4646,0,8797,1,2),(479500,15,NULL,5378,0,8797,2,3),(479501,16,NULL,190215,0,8797,0,1),(479502,16,NULL,6630,0,8797,1,2),(479503,17,NULL,4710,0,8797,0,1),(479504,17,NULL,72971,0,8797,1,2),(479505,17,NULL,4646,0,8797,2,3),(479506,17,NULL,4683,0,8797,3,4),(479507,17,NULL,8941,0,8797,4,5),(479508,18,NULL,4679,0,8797,0,1),(479509,18,NULL,4665,0,8797,1,2),(479510,18,NULL,12734,0,8797,2,3),(479511,19,NULL,4793,0,8797,0,1),(479512,19,NULL,190219,0,8797,1,2),(479513,20,NULL,4675,0,8797,0,1),(479514,20,NULL,4827,0,8797,1,2),(479515,20,NULL,4667,0,8797,2,3),(479516,20,NULL,5050,0,8797,3,4),(479517,20,NULL,9101,0,8797,4,5),(479518,21,NULL,5208,0,8797,0,1),(479519,21,NULL,26625,0,8797,1,2),(479520,22,NULL,4729,0,8797,0,1),(479521,22,NULL,24214,0,8797,1,2),(479522,23,NULL,4864,0,8797,0,1),(479523,23,NULL,5869,0,8797,1,2),(479524,23,NULL,13206,0,8797,2,3),(479525,24,NULL,5056,0,8797,0,1),(479526,24,NULL,144247,0,8797,1,2),(479527,25,NULL,101871,0,8797,0,1),(479528,25,NULL,4646,0,8797,1,2),(479529,25,NULL,5247,0,8797,2,3),(479530,26,NULL,4688,0,8797,0,1),(479531,26,NULL,33906,0,8797,1,2),(479532,27,NULL,113871,0,8797,0,1),(479533,27,NULL,23637,0,8797,1,2),(479534,28,NULL,4675,0,8797,0,1),(479535,28,NULL,4676,0,8797,1,2),(479536,28,NULL,5050,0,8797,2,3),(479537,28,NULL,9713,0,8797,3,4),(479538,29,NULL,87518,0,8797,0,1),(479539,29,NULL,58799,0,8797,1,2),(479540,29,NULL,94670,0,8797,2,3),(479541,30,NULL,9541,0,8797,0,1),(479542,30,NULL,4793,0,8797,1,2),(479543,30,NULL,4646,0,8797,2,3),(479544,30,NULL,4647,0,8797,3,4),(479545,30,NULL,80755,0,8797,4,5),(479546,31,NULL,4783,0,8797,0,1),(479547,31,NULL,4675,0,8797,1,2),(479548,31,NULL,4646,0,8797,2,3),(479549,31,NULL,54606,0,8797,3,4),(479550,32,NULL,4679,0,8797,0,1),(479551,32,NULL,5659,0,8797,1,2),(479552,32,NULL,4646,0,8797,2,3),(479553,32,NULL,120784,0,8797,3,4),(479554,33,NULL,4837,0,8797,0,1),(479555,33,NULL,190229,0,8797,1,2),(479556,34,NULL,4645,0,8797,0,1),(479557,34,NULL,4675,0,8797,1,2),(479558,34,NULL,189303,0,8797,2,3),(479559,35,NULL,72896,0,8797,0,1),(479560,35,NULL,7791,0,8797,1,2),(479561,35,NULL,151236,0,8797,2,3),(479562,36,NULL,107024,0,8797,0,1),(479563,36,NULL,4824,0,8797,1,2),(479564,37,NULL,174268,0,8797,0,1),(479565,37,NULL,93911,0,8797,1,2),(479566,37,NULL,115080,0,8797,2,3),(479567,38,NULL,5192,0,8797,0,1),(479568,38,NULL,4675,0,8797,1,2),(479569,38,NULL,4905,0,8797,2,3),(479570,38,NULL,157525,0,8797,3,4),(479571,39,NULL,101871,0,8797,0,1),(479572,39,NULL,4683,0,8797,1,2),(479573,39,NULL,31451,0,8797,2,3),(479574,40,NULL,111031,0,8797,0,1),(479575,40,NULL,19578,0,8797,1,2),(479576,41,NULL,4710,0,8797,0,1),(479577,41,NULL,156875,0,8797,1,2),(479578,42,NULL,4791,0,8797,0,1),(479579,42,NULL,4729,0,8797,1,2),(479580,42,NULL,25548,0,8797,2,3),(479581,43,NULL,4710,0,8797,0,1),(479582,43,NULL,111097,0,8797,1,2),(479583,44,NULL,9492,0,8797,0,1),(479584,44,NULL,9730,0,8797,1,2),(479585,44,NULL,19930,0,8797,2,3),(479586,45,NULL,4675,0,8797,0,1),(479587,45,NULL,4657,0,8797,1,2),(479588,45,NULL,9111,0,8797,2,3),(479589,46,NULL,111039,0,8797,0,1),(479590,46,NULL,108673,0,8797,1,2),(479591,46,NULL,12299,0,8797,2,3),(479592,47,NULL,73415,0,8797,0,1),(479593,47,NULL,4710,0,8797,1,2),(479594,47,NULL,20812,0,8797,2,3),(479595,48,NULL,5150,0,8797,0,1),(479596,48,NULL,5787,0,8797,1,2),(479597,48,NULL,5050,0,8797,2,3),(479598,48,NULL,57048,0,8797,3,4),(479599,49,NULL,4729,0,8797,0,1),(479600,49,NULL,36346,0,8797,1,2),(479601,50,NULL,4932,0,8797,0,1),(479602,50,NULL,4646,0,8797,1,2),(479603,50,NULL,10879,0,8797,2,3),(479604,51,NULL,4710,0,8797,0,1),(479605,51,NULL,107024,0,8797,1,2),(479606,51,NULL,117198,0,8797,2,3),(479607,52,NULL,4675,0,8797,0,1),(479608,52,NULL,5208,0,8797,1,2),(479609,52,NULL,4851,0,8797,2,3),(479610,52,NULL,186796,0,8797,3,4),(479611,53,NULL,9492,0,8797,0,1),(479612,53,NULL,6380,0,8797,1,2),(479613,53,NULL,21258,0,8797,2,3),(479614,54,NULL,4645,0,8797,0,1),(479615,54,NULL,4646,0,8797,1,2),(479616,54,NULL,136457,0,8797,2,3),(479617,55,NULL,4932,0,8797,0,1),(479618,55,NULL,4965,0,8797,1,2),(479619,55,NULL,4673,0,8797,2,3),(479620,56,NULL,4675,0,8797,0,1),(479621,56,NULL,7745,0,8797,1,2),(479622,56,NULL,163463,0,8797,2,3),(479623,57,NULL,4657,0,8797,0,1),(479624,57,NULL,7151,0,8797,1,2),(479625,57,NULL,37310,0,8797,2,3),(479626,58,NULL,4688,0,8797,0,1),(479627,58,NULL,6583,0,8797,1,2),(479628,58,NULL,5613,0,8797,2,3),(479629,58,NULL,27429,0,8797,3,4),(479630,59,NULL,4688,0,8797,0,1),(479631,59,NULL,5212,0,8797,1,2),(479632,59,NULL,124270,0,8797,2,3),(479633,60,NULL,101047,0,8797,0,1),(479634,60,NULL,5557,0,8797,1,2),(479635,61,NULL,7767,0,8797,0,1),(479636,61,NULL,190251,0,8797,1,2),(479637,61,NULL,58934,0,8797,2,3),(479638,61,NULL,190252,0,8797,3,4),(479639,62,NULL,4901,0,8797,0,1),(479640,62,NULL,26629,0,8797,1,2),(479641,63,NULL,58934,0,8797,0,1),(479642,63,NULL,190255,0,8797,1,2),(479643,64,NULL,4710,0,8797,0,1),(479644,64,NULL,58109,0,8797,1,2),(479645,64,NULL,5905,0,8797,2,3),(479646,64,NULL,54609,0,8797,3,4),(479647,65,NULL,4675,0,8797,0,1),(479648,65,NULL,4645,0,8797,1,2),(479649,65,NULL,4646,0,8797,2,3),(479650,65,NULL,6956,0,8797,3,4),(479651,66,NULL,4657,0,8797,0,1),(479652,66,NULL,123447,0,8797,1,2),(479653,67,NULL,11192,0,8797,0,1),(479654,67,NULL,5050,0,8797,1,2),(479655,67,NULL,18985,0,8797,2,3),(479656,68,NULL,4710,0,8797,0,1),(479657,68,NULL,5507,0,8797,1,2),(479658,68,NULL,26687,0,8797,2,3),(479659,69,NULL,110996,0,8797,0,1),(479660,69,NULL,11983,0,8797,1,2),(479661,70,NULL,72959,0,8797,0,1),(479662,70,NULL,58109,0,8797,1,2),(479663,70,NULL,28407,0,8797,2,3),(479664,1,NULL,4675,0,8798,0,1),(479665,1,NULL,8334,0,8798,1,2),(479666,1,NULL,190262,0,8798,2,3),(479667,2,NULL,5932,0,8798,0,1),(479668,2,NULL,12420,0,8798,1,2),(479669,3,NULL,4905,0,8798,0,1),(479670,3,NULL,51698,0,8798,1,2),(479671,4,NULL,5111,0,8798,0,1),(479672,4,NULL,4710,0,8798,1,2),(479673,4,NULL,5507,0,8798,2,3),(479674,4,NULL,31918,0,8798,3,4),(479675,5,NULL,4665,0,8798,0,1),(479676,5,NULL,4646,0,8798,1,2),(479677,5,NULL,5337,0,8798,2,3),(479678,6,NULL,5208,0,8798,0,1),(479679,6,NULL,4822,0,8798,1,2),(479680,6,NULL,190266,0,8798,2,3),(479681,7,NULL,101047,0,8798,0,1),(479682,7,NULL,4646,0,8798,1,2),(479683,7,NULL,4647,0,8798,2,3),(479684,7,NULL,190268,0,8798,3,4),(479685,8,NULL,190270,0,8798,0,1),(479686,8,NULL,23884,0,8798,1,2),(479687,9,NULL,5433,0,8798,0,1),(479688,9,NULL,77855,0,8798,1,2),(479689,10,NULL,4822,0,8798,0,1),(479690,10,NULL,5298,0,8798,1,2),(479691,10,NULL,4646,0,8798,2,3),(479692,10,NULL,10351,0,8798,3,4),(479693,11,NULL,17386,0,8798,0,1),(479694,11,NULL,4837,0,8798,1,2),(479695,11,NULL,33440,0,8798,2,3),(479696,12,NULL,6832,0,8798,0,1),(479697,12,NULL,11419,0,8798,1,2),(479698,12,NULL,4646,0,8798,2,3),(479699,12,NULL,11420,0,8798,3,4),(479700,13,NULL,5507,0,8798,0,1),(479701,13,NULL,4646,0,8798,1,2),(479702,13,NULL,4647,0,8798,2,3),(479703,13,NULL,25080,0,8798,3,4),(479704,14,NULL,4783,0,8798,0,1),(479705,14,NULL,4646,0,8798,1,2),(479706,14,NULL,24148,0,8798,2,3),(479707,15,NULL,5097,0,8798,0,1),(479708,15,NULL,177507,0,8798,1,2),(479709,16,NULL,5112,0,8798,0,1),(479710,16,NULL,6380,0,8798,1,2),(479711,16,NULL,117801,0,8798,2,3),(479712,17,NULL,5112,0,8798,0,1),(479713,17,NULL,4710,0,8798,1,2),(479714,17,NULL,131162,0,8798,2,3),(479715,18,NULL,4863,0,8798,0,1),(479716,18,NULL,4710,0,8798,1,2),(479717,18,NULL,7790,0,8798,2,3),(479718,18,NULL,72851,0,8798,3,4),(479719,19,NULL,4675,0,8798,0,1),(479720,19,NULL,5751,0,8798,1,2),(479721,19,NULL,114776,0,8798,2,3),(479722,20,NULL,4710,0,8798,0,1),(479723,20,NULL,5271,0,8798,1,2),(479724,20,NULL,124618,0,8798,2,3),(479725,21,NULL,57093,0,8798,0,1),(479726,21,NULL,5050,0,8798,1,2),(479727,21,NULL,9536,0,8798,2,3),(479728,22,NULL,4863,0,8798,0,1),(479729,22,NULL,19097,0,8798,1,2),(479730,23,NULL,72896,0,8798,0,1),(479731,23,NULL,4710,0,8798,1,2),(479732,23,NULL,5112,0,8798,2,3),(479733,23,NULL,117265,0,8798,3,4),(479734,24,NULL,17386,0,8798,0,1),(479735,24,NULL,5050,0,8798,1,2),(479736,24,NULL,5890,0,8798,2,3),(479737,25,NULL,4675,0,8798,0,1),(479738,25,NULL,4646,0,8798,1,2),(479739,25,NULL,4647,0,8798,2,3),(479740,25,NULL,25187,0,8798,3,4),(479741,26,NULL,4710,0,8798,0,1),(479742,26,NULL,5050,0,8798,1,2),(479743,26,NULL,10511,0,8798,2,3),(479744,27,NULL,4661,0,8798,0,1),(479745,27,NULL,4646,0,8798,1,2),(479746,27,NULL,4647,0,8798,2,3),(479747,27,NULL,52032,0,8798,3,4),(479748,28,NULL,7791,0,8798,0,1),(479749,28,NULL,73415,0,8798,1,2),(479750,28,NULL,190288,0,8798,2,3),(479751,29,NULL,4769,0,8798,0,1),(479752,29,NULL,51706,0,8798,1,2),(479753,30,NULL,57736,0,8798,0,1),(479754,30,NULL,119526,0,8798,1,2),(479755,31,NULL,4863,0,8798,0,1),(479756,31,NULL,9492,0,8798,1,2),(479757,31,NULL,92995,0,8798,2,3),(479758,32,NULL,190293,0,8798,0,1),(479759,32,NULL,5567,0,8798,1,2),(479760,32,NULL,5027,0,8798,2,3),(479761,32,NULL,35137,0,8798,3,4),(479762,33,NULL,4793,0,8798,0,1),(479763,33,NULL,190295,0,8798,1,2),(479764,34,NULL,6245,0,8798,0,1),(479765,34,NULL,190297,0,8798,1,2),(479766,35,NULL,5566,0,8798,0,1),(479767,35,NULL,10837,0,8798,1,2),(479768,35,NULL,4652,0,8798,2,3),(479769,35,NULL,6391,0,8798,3,4),(479770,35,NULL,4646,0,8798,4,5),(479771,35,NULL,79448,0,8798,5,6),(479772,36,NULL,7745,0,8798,0,1),(479773,36,NULL,4676,0,8798,1,2),(479774,36,NULL,5660,0,8798,2,3),(479775,37,NULL,5507,0,8798,0,1),(479776,37,NULL,5112,0,8798,1,2),(479777,37,NULL,184660,0,8798,2,3),(479778,38,NULL,5112,0,8798,0,1),(479779,38,NULL,73518,0,8798,1,2),(479780,38,NULL,4710,0,8798,2,3),(479781,38,NULL,156796,0,8798,3,4),(479782,39,NULL,19310,0,8798,0,1),(479783,39,NULL,32326,0,8798,1,2),(479784,39,NULL,4646,0,8798,2,3),(479785,39,NULL,6189,0,8798,3,4),(479786,40,NULL,4645,0,8798,0,1),(479787,40,NULL,4646,0,8798,1,2),(479788,40,NULL,4683,0,8798,2,3),(479789,40,NULL,5387,0,8798,3,4),(479790,41,NULL,4863,0,8798,0,1),(479791,41,NULL,4710,0,8798,1,2),(479792,41,NULL,4646,0,8798,2,3),(479793,41,NULL,4647,0,8798,3,4),(479794,41,NULL,13964,0,8798,4,5),(479795,42,NULL,4823,0,8798,0,1),(479796,42,NULL,152393,0,8798,1,2),(479797,43,NULL,4793,0,8798,0,1),(479798,43,NULL,5507,0,8798,1,2),(479799,43,NULL,190305,0,8798,2,3),(479800,44,NULL,5112,0,8798,0,1),(479801,44,NULL,7791,0,8798,1,2),(479802,44,NULL,121491,0,8798,2,3),(479803,45,NULL,5112,0,8798,0,1),(479804,45,NULL,4646,0,8798,1,2),(479805,45,NULL,4647,0,8798,2,3),(479806,45,NULL,17464,0,8798,3,4),(479807,46,NULL,122272,0,8798,0,1),(479808,46,NULL,114298,0,8798,1,2),(479809,47,NULL,94305,0,8798,0,1),(479810,47,NULL,5567,0,8798,1,2),(479811,47,NULL,114606,0,8798,2,3),(479812,48,NULL,4822,0,8798,0,1),(479813,48,NULL,116676,0,8798,1,2),(479814,49,NULL,8168,0,8798,0,1),(479815,49,NULL,6245,0,8798,1,2),(479816,49,NULL,4822,0,8798,2,3),(479817,49,NULL,5050,0,8798,3,4),(479818,49,NULL,8189,0,8798,4,5),(479819,50,NULL,5665,0,8798,0,1),(479820,50,NULL,4646,0,8798,1,2),(479821,50,NULL,133001,0,8798,2,3),(479822,51,NULL,59375,0,8798,0,1),(479823,51,NULL,4791,0,8798,1,2),(479824,51,NULL,9459,0,8798,2,3),(479825,51,NULL,7016,0,8798,3,4),(479826,51,NULL,4646,0,8798,4,5),(479827,51,NULL,4647,0,8798,5,6),(479828,51,NULL,8902,0,8798,6,7),(479829,52,NULL,4688,0,8798,0,1),(479830,52,NULL,134254,0,8798,1,2),(479831,53,NULL,4710,0,8798,0,1),(479832,53,NULL,4793,0,8798,1,2),(479833,53,NULL,121496,0,8798,2,3),(479834,54,NULL,11805,0,8798,0,1),(479835,54,NULL,5507,0,8798,1,2),(479836,54,NULL,80516,0,8798,2,3),(479837,55,NULL,5112,0,8798,0,1),(479838,55,NULL,73278,0,8798,1,2),(479839,55,NULL,120027,0,8798,2,3),(479840,56,NULL,5271,0,8798,0,1),(479841,56,NULL,4646,0,8798,1,2),(479842,56,NULL,4683,0,8798,2,3),(479843,56,NULL,5369,0,8798,3,4),(479844,57,NULL,4793,0,8798,0,1),(479845,57,NULL,73415,0,8798,1,2),(479846,57,NULL,125126,0,8798,2,3),(479847,58,NULL,57340,0,8798,0,1),(479848,58,NULL,5112,0,8798,1,2),(479849,58,NULL,186295,0,8798,2,3),(479850,59,NULL,115462,0,8798,0,1),(479851,59,NULL,11811,0,8798,1,2),(479852,60,NULL,4710,0,8798,0,1),(479853,60,NULL,9310,0,8798,1,2),(479854,61,NULL,57340,0,8798,0,1),(479855,61,NULL,134563,0,8798,1,2),(479856,62,NULL,13011,0,8798,0,1),(479857,62,NULL,4710,0,8798,1,2),(479858,62,NULL,4646,0,8798,2,3),(479859,62,NULL,4647,0,8798,3,4),(479860,62,NULL,13085,0,8798,4,5),(479861,63,NULL,4880,0,8798,0,1),(479862,63,NULL,4827,0,8798,1,2),(479863,63,NULL,5219,0,8798,2,3),(479864,64,NULL,4836,0,8798,0,1),(479865,64,NULL,7277,0,8798,1,2),(479866,65,NULL,4665,0,8798,0,1),(479867,65,NULL,4676,0,8798,1,2),(479868,65,NULL,5751,0,8798,2,3),(479869,65,NULL,4646,0,8798,3,4),(479870,65,NULL,7128,0,8798,4,5),(479871,66,NULL,4710,0,8798,0,1),(479872,66,NULL,4646,0,8798,1,2),(479873,66,NULL,13113,0,8798,2,3),(479874,67,NULL,4905,0,8798,0,1),(479875,67,NULL,4646,0,8798,1,2),(479876,67,NULL,4647,0,8798,2,3),(479877,67,NULL,21549,0,8798,3,4),(479878,68,NULL,4675,0,8798,0,1),(479879,68,NULL,4744,0,8798,1,2),(479880,68,NULL,4905,0,8798,2,3),(479881,68,NULL,4688,0,8798,3,4),(479882,68,NULL,139950,0,8798,4,5),(479883,69,NULL,4863,0,8798,0,1),(479884,69,NULL,4864,0,8798,1,2),(479885,69,NULL,4710,0,8798,2,3),(479886,69,NULL,4646,0,8798,3,4),(479887,69,NULL,4647,0,8798,4,5),(479888,69,NULL,13085,0,8798,5,6),(479889,70,NULL,4676,0,8798,0,1),(479890,70,NULL,4679,0,8798,1,2),(479891,70,NULL,24656,0,8798,2,3),(479892,71,NULL,4710,0,8798,0,1),(479893,71,NULL,5271,0,8798,1,2),(479894,71,NULL,4646,0,8798,2,3),(479895,71,NULL,112520,0,8798,3,4),(479896,72,NULL,5150,0,8798,0,1),(479897,72,NULL,4670,0,8798,1,2),(479898,72,NULL,116423,0,8798,2,3),(479899,73,NULL,17386,0,8798,0,1),(479900,73,NULL,5271,0,8798,1,2),(479901,73,NULL,32475,0,8798,2,3),(479902,74,NULL,9730,0,8798,0,1),(479903,74,NULL,4793,0,8798,1,2),(479904,74,NULL,5278,0,8798,2,3),(479905,74,NULL,190328,0,8798,3,4),(479906,75,NULL,7791,0,8798,0,1),(479907,75,NULL,5271,0,8798,1,2),(479908,75,NULL,22511,0,8798,2,3),(479909,76,NULL,4863,0,8798,0,1),(479910,76,NULL,4710,0,8798,1,2),(479911,76,NULL,4793,0,8798,2,3),(479912,76,NULL,9109,0,8798,3,4),(479913,77,NULL,5507,0,8798,0,1),(479914,77,NULL,4646,0,8798,1,2),(479915,77,NULL,4683,0,8798,2,3),(479916,77,NULL,190332,0,8798,3,4),(479917,78,NULL,7745,0,8798,0,1),(479918,78,NULL,4675,0,8798,1,2),(479919,78,NULL,4646,0,8798,2,3),(479920,78,NULL,4647,0,8798,3,4),(479921,78,NULL,20954,0,8798,4,5),(479922,79,NULL,5507,0,8798,0,1),(479923,79,NULL,4710,0,8798,1,2),(479924,79,NULL,9233,0,8798,2,3),(479925,79,NULL,5869,0,8798,3,4),(479926,79,NULL,5050,0,8798,4,5),(479927,79,NULL,9812,0,8798,5,6),(479928,80,NULL,5932,0,8798,0,1),(479929,80,NULL,4710,0,8798,1,2),(479930,80,NULL,16361,0,8798,2,3),(479931,81,NULL,5246,0,8798,0,1),(479932,81,NULL,124270,0,8798,1,2),(479933,82,NULL,5090,0,8798,0,1),(479934,82,NULL,5313,0,8798,1,2),(479935,1,NULL,5112,0,8799,0,1),(479936,1,NULL,20672,0,8799,1,2),(479937,2,NULL,5192,0,8799,0,1),(479938,2,NULL,5156,0,8799,1,2),(479939,2,NULL,13688,0,8799,2,3),(479940,2,NULL,18185,0,8799,3,4),(479941,3,NULL,7790,0,8799,0,1),(479942,3,NULL,77855,0,8799,1,2),(479943,4,NULL,4836,0,8799,0,1),(479944,4,NULL,5112,0,8799,1,2),(479945,4,NULL,12800,0,8799,2,3),(479946,5,NULL,4710,0,8799,0,1),(479947,5,NULL,57955,0,8799,1,2),(479948,5,NULL,5507,0,8799,2,3),(479949,5,NULL,141331,0,8799,3,4),(479950,6,NULL,4932,0,8799,0,1),(479951,6,NULL,9109,0,8799,1,2),(479952,7,NULL,4932,0,8799,0,1),(479953,7,NULL,4675,0,8799,1,2),(479954,7,NULL,4670,0,8799,2,3),(479955,7,NULL,108334,0,8799,3,4),(479956,7,NULL,5890,0,8799,4,5),(479957,8,NULL,10003,0,8799,0,1),(479958,8,NULL,4837,0,8799,1,2),(479959,8,NULL,4646,0,8799,2,3),(479960,8,NULL,51553,0,8799,3,4),(479961,9,NULL,5298,0,8799,0,1),(479962,9,NULL,25698,0,8799,1,2),(479963,10,NULL,73415,0,8799,0,1),(479964,10,NULL,28342,0,8799,1,2),(479965,11,NULL,5112,0,8799,0,1),(479966,11,NULL,17386,0,8799,1,2),(479967,11,NULL,106265,0,8799,2,3),(479968,12,NULL,190348,0,8799,0,1),(479969,12,NULL,4646,0,8799,1,2),(479970,12,NULL,4647,0,8799,2,3),(479971,12,NULL,5031,0,8799,3,4),(479972,13,NULL,4822,0,8799,0,1),(479973,13,NULL,4646,0,8799,1,2),(479974,13,NULL,127933,0,8799,2,3),(479975,14,NULL,4863,0,8799,0,1),(479976,14,NULL,118359,0,8799,1,2),(479977,15,NULL,5271,0,8799,0,1),(479978,15,NULL,4837,0,8799,1,2),(479979,15,NULL,6758,0,8799,2,3),(479980,16,NULL,4793,0,8799,0,1),(479981,16,NULL,73354,0,8799,1,2),(479982,16,NULL,4646,0,8799,2,3),(479983,16,NULL,31679,0,8799,3,4),(479984,17,NULL,4710,0,8799,0,1),(479985,17,NULL,5112,0,8799,1,2),(479986,17,NULL,22084,0,8799,2,3),(479987,18,NULL,11192,0,8799,0,1),(479988,18,NULL,4683,0,8799,1,2),(479989,18,NULL,31451,0,8799,2,3),(479990,19,NULL,113871,0,8799,0,1),(479991,19,NULL,169495,0,8799,1,2),(479992,20,NULL,4664,0,8799,0,1),(479993,20,NULL,4667,0,8799,1,2),(479994,20,NULL,4646,0,8799,2,3),(479995,20,NULL,4647,0,8799,3,4),(479996,20,NULL,10337,0,8799,4,5),(479997,1,NULL,5112,0,8800,0,1),(479998,1,NULL,73518,0,8800,1,2),(479999,2,NULL,4675,0,8800,0,1),(480000,2,NULL,5311,0,8800,1,2),(480001,3,NULL,4664,0,8800,0,1),(480002,3,NULL,4675,0,8800,1,2),(480003,4,NULL,5095,0,8800,0,1),(480004,4,NULL,4654,0,8800,1,2),(480005,4,NULL,76491,0,8800,2,3),(480006,5,NULL,4675,0,8800,0,1),(480007,5,NULL,4729,0,8800,1,2),(480008,5,NULL,5751,0,8800,2,3),(480009,5,NULL,133990,0,8800,3,4),(480010,6,NULL,4889,0,8800,0,1),(480011,6,NULL,92476,0,8800,1,2),(480012,7,NULL,4675,0,8800,0,1),(480013,7,NULL,190360,0,8800,1,2),(480014,8,NULL,4682,0,8800,0,1),(480015,8,NULL,4965,0,8800,1,2),(480016,8,NULL,129812,0,8800,2,3),(480017,9,NULL,101871,0,8800,0,1),(480018,9,NULL,9516,0,8800,1,2),(480019,10,NULL,4675,0,8800,0,1),(480020,10,NULL,4815,0,8800,1,2),(480021,10,NULL,7209,0,8800,2,3),(480022,11,NULL,4708,0,8800,0,1),(480023,11,NULL,5890,0,8800,1,2),(480024,11,NULL,4646,0,8800,2,3),(480025,11,NULL,6175,0,8800,3,4),(480026,11,NULL,35980,0,8800,4,5),(480027,11,NULL,4646,0,8800,5,6),(480028,11,NULL,190364,0,8800,6,7),(480029,12,NULL,59375,0,8800,0,1),(480030,12,NULL,4796,0,8800,1,2),(480031,12,NULL,6245,0,8800,2,3),(480032,12,NULL,11210,0,8800,3,4),(480033,13,NULL,5091,0,8800,0,1),(480034,13,NULL,4654,0,8800,1,2),(480035,13,NULL,24174,0,8800,2,3),(480036,13,NULL,10528,0,8800,3,4),(480037,13,NULL,190367,0,8800,4,5),(480038,14,NULL,5090,0,8800,0,1),(480039,14,NULL,4705,0,8800,1,2),(480040,14,NULL,11091,0,8800,2,3),(480041,15,NULL,10563,0,8800,0,1),(480042,15,NULL,4646,0,8800,1,2),(480043,15,NULL,4647,0,8800,2,3),(480044,15,NULL,37135,0,8800,3,4),(480045,16,NULL,4679,0,8800,0,1),(480046,16,NULL,4676,0,8800,1,2),(480047,16,NULL,114572,0,8800,2,3),(480048,17,NULL,4962,0,8800,0,1),(480049,17,NULL,8730,0,8800,1,2),(480050,18,NULL,4675,0,8800,0,1),(480051,18,NULL,4755,0,8800,1,2),(480052,18,NULL,24436,0,8800,2,3),(480053,19,NULL,5311,0,8800,0,1),(480054,19,NULL,4688,0,8800,1,2),(480055,19,NULL,5050,0,8800,2,3),(480056,19,NULL,9194,0,8800,3,4),(480057,20,NULL,4645,0,8800,0,1),(480058,20,NULL,8856,0,8800,1,2),(480059,21,NULL,4675,0,8800,0,1),(480060,21,NULL,6042,0,8800,1,2),(480061,21,NULL,129555,0,8800,2,3),(480062,22,NULL,4657,0,8800,0,1),(480063,22,NULL,4851,0,8800,1,2),(480064,22,NULL,190375,0,8800,2,3),(480065,23,NULL,13718,0,8800,0,1),(480066,23,NULL,4646,0,8800,1,2),(480067,23,NULL,117257,0,8800,2,3),(480068,24,NULL,57408,0,8800,0,1),(480069,24,NULL,106256,0,8800,1,2),(480070,25,NULL,4675,0,8800,0,1),(480071,25,NULL,190379,0,8800,1,2),(480072,26,NULL,6438,0,8800,0,1),(480073,26,NULL,5050,0,8800,1,2),(480074,26,NULL,9170,0,8800,2,3),(480075,27,NULL,4769,0,8800,0,1),(480076,27,NULL,4729,0,8800,1,2),(480077,27,NULL,19559,0,8800,2,3),(480078,28,NULL,5637,0,8800,0,1),(480079,28,NULL,4646,0,8800,1,2),(480080,28,NULL,4647,0,8800,2,3),(480081,28,NULL,37195,0,8800,3,4),(480082,29,NULL,4965,0,8800,0,1),(480083,29,NULL,190383,0,8800,1,2),(480084,30,NULL,4645,0,8800,0,1),(480085,30,NULL,4669,0,8800,1,2),(480086,30,NULL,9631,0,8800,2,3),(480087,31,NULL,5150,0,8800,0,1),(480088,31,NULL,6245,0,8800,1,2),(480089,31,NULL,4646,0,8800,2,3),(480090,31,NULL,12760,0,8800,3,4),(480091,32,NULL,10545,0,8800,0,1),(480092,32,NULL,4646,0,8800,1,2),(480093,32,NULL,10946,0,8800,2,3),(480094,33,NULL,4905,0,8800,0,1),(480095,33,NULL,4880,0,8800,1,2),(480096,33,NULL,53787,0,8800,2,3),(480097,34,NULL,4665,0,8800,0,1),(480098,34,NULL,4729,0,8800,1,2),(480099,34,NULL,4682,0,8800,2,3),(480100,34,NULL,10267,0,8800,3,4),(480101,35,NULL,5393,0,8800,0,1),(480102,35,NULL,4791,0,8800,1,2),(480103,35,NULL,4756,0,8800,2,3),(480104,35,NULL,4657,0,8800,3,4),(480105,35,NULL,119025,0,8800,4,5),(480106,36,NULL,4676,0,8800,0,1),(480107,36,NULL,122604,0,8800,1,2),(480108,37,NULL,4657,0,8800,0,1),(480109,37,NULL,4755,0,8800,1,2),(480110,37,NULL,7565,0,8800,2,3),(480111,37,NULL,4675,0,8800,3,4),(480112,37,NULL,26639,0,8800,4,5),(480113,38,NULL,4676,0,8800,0,1),(480114,38,NULL,12508,0,8800,1,2),(480115,39,NULL,4662,0,8800,0,1),(480116,39,NULL,4901,0,8800,1,2),(480117,39,NULL,7740,0,8800,2,3),(480118,40,NULL,4664,0,8800,0,1),(480119,40,NULL,4645,0,8800,1,2),(480120,40,NULL,4787,0,8800,2,3),(480121,40,NULL,4675,0,8800,3,4),(480122,40,NULL,10146,0,8800,4,5),(480123,41,NULL,4965,0,8800,0,1),(480124,41,NULL,190396,0,8800,1,2),(480125,42,NULL,6143,0,8800,0,1),(480126,42,NULL,4905,0,8800,1,2),(480127,42,NULL,12021,0,8800,2,3),(480128,43,NULL,4679,0,8800,0,1),(480129,43,NULL,19109,0,8800,1,2),(480130,44,NULL,4675,0,8800,0,1),(480131,44,NULL,4895,0,8800,1,2),(480132,44,NULL,4825,0,8800,2,3),(480133,45,NULL,4688,0,8800,0,1),(480134,45,NULL,4645,0,8800,1,2),(480135,45,NULL,5050,0,8800,2,3),(480136,45,NULL,14028,0,8800,3,4),(480137,46,NULL,4657,0,8800,0,1),(480138,46,NULL,115154,0,8800,1,2),(480139,47,NULL,5246,0,8800,0,1),(480140,47,NULL,8561,0,8800,1,2),(480141,47,NULL,5831,0,8800,2,3),(480142,48,NULL,10630,0,8800,0,1),(480143,48,NULL,4646,0,8800,1,2),(480144,48,NULL,52349,0,8800,2,3),(480145,1,NULL,54474,0,8801,0,1),(480146,1,NULL,4646,0,8801,1,2),(480147,1,NULL,4647,0,8801,2,3),(480148,1,NULL,20713,0,8801,3,4),(480149,2,NULL,4675,0,8801,0,1),(480150,2,NULL,30706,0,8801,1,2),(480151,3,NULL,4675,0,8801,0,1),(480152,3,NULL,4676,0,8801,1,2),(480153,3,NULL,164666,0,8801,2,3),(480154,4,NULL,4688,0,8801,0,1),(480155,4,NULL,6583,0,8801,1,2),(480156,4,NULL,4646,0,8801,2,3),(480157,4,NULL,4683,0,8801,3,4),(480158,4,NULL,5387,0,8801,4,5),(480159,5,NULL,4665,0,8801,0,1),(480160,5,NULL,36810,0,8801,1,2),(480161,6,NULL,190407,0,8801,0,1),(480162,6,NULL,190408,0,8801,1,2),(480163,7,NULL,4675,0,8801,0,1),(480164,7,NULL,173360,0,8801,1,2),(480165,8,NULL,10773,0,8801,0,1),(480166,8,NULL,188544,0,8801,1,2),(480167,9,NULL,102459,0,8801,0,1),(480168,9,NULL,10994,0,8801,1,2),(480169,9,NULL,5377,0,8801,2,3),(480170,9,NULL,190412,0,8801,3,4),(480171,10,NULL,4665,0,8801,0,1),(480172,10,NULL,190414,0,8801,1,2),(480173,11,NULL,4978,0,8801,0,1),(480174,11,NULL,4965,0,8801,1,2),(480175,11,NULL,4646,0,8801,2,3),(480176,11,NULL,30013,0,8801,3,4),(480177,12,NULL,5208,0,8801,0,1),(480178,12,NULL,4645,0,8801,1,2),(480179,12,NULL,4646,0,8801,2,3),(480180,12,NULL,119086,0,8801,3,4),(480181,13,NULL,7016,0,8801,0,1),(480182,13,NULL,5416,0,8801,1,2),(480183,13,NULL,4646,0,8801,2,3),(480184,13,NULL,190418,0,8801,3,4),(480185,14,NULL,7565,0,8801,0,1),(480186,14,NULL,4676,0,8801,1,2),(480187,14,NULL,156544,0,8801,2,3),(480188,15,NULL,5737,0,8801,0,1),(480189,15,NULL,6878,0,8801,1,2),(480190,15,NULL,4646,0,8801,2,3),(480191,15,NULL,4647,0,8801,3,4),(480192,15,NULL,20958,0,8801,4,5),(480193,16,NULL,4688,0,8801,0,1),(480194,16,NULL,5057,0,8801,1,2),(480195,16,NULL,6042,0,8801,2,3),(480196,16,NULL,35341,0,8801,3,4),(480197,17,NULL,9524,0,8801,0,1),(480198,17,NULL,4683,0,8801,1,2),(480199,17,NULL,190423,0,8801,2,3),(480200,17,NULL,156745,0,8801,3,4),(480201,18,NULL,4688,0,8801,0,1),(480202,18,NULL,7217,0,8801,1,2),(480203,19,NULL,4676,0,8801,0,1),(480204,19,NULL,190425,0,8801,1,2),(480205,20,NULL,13595,0,8801,0,1),(480206,20,NULL,4645,0,8801,1,2),(480207,20,NULL,4646,0,8801,2,3),(480208,20,NULL,25351,0,8801,3,4),(480209,21,NULL,4665,0,8801,0,1),(480210,21,NULL,4688,0,8801,1,2),(480211,21,NULL,4729,0,8801,2,3),(480212,21,NULL,119759,0,8801,3,4),(480213,22,NULL,4645,0,8801,0,1),(480214,22,NULL,4646,0,8801,1,2),(480215,22,NULL,4647,0,8801,2,3),(480216,22,NULL,77107,0,8801,3,4),(480217,23,NULL,4664,0,8801,0,1),(480218,23,NULL,4688,0,8801,1,2),(480219,23,NULL,5107,0,8801,2,3),(480220,23,NULL,5092,0,8801,3,4),(480221,23,NULL,5520,0,8801,4,5),(480222,23,NULL,168915,0,8801,5,6),(480223,24,NULL,5208,0,8801,0,1),(480224,24,NULL,124493,0,8801,1,2),(480225,25,NULL,5246,0,8801,0,1),(480226,25,NULL,4679,0,8801,1,2),(480227,25,NULL,165732,0,8801,2,3),(480228,26,NULL,4682,0,8801,0,1),(480229,26,NULL,6688,0,8801,1,2),(480230,26,NULL,130833,0,8801,2,3),(480231,27,NULL,56946,0,8801,0,1),(480232,27,NULL,21631,0,8801,1,2),(480233,27,NULL,4646,0,8801,2,3),(480234,27,NULL,32795,0,8801,3,4),(480235,28,NULL,4682,0,8801,0,1),(480236,28,NULL,4729,0,8801,1,2),(480237,28,NULL,4646,0,8801,2,3),(480238,28,NULL,8645,0,8801,3,4),(480239,29,NULL,4670,0,8801,0,1),(480240,29,NULL,5150,0,8801,1,2),(480241,29,NULL,4646,0,8801,2,3),(480242,29,NULL,4647,0,8801,3,4),(480243,29,NULL,13085,0,8801,4,5),(480244,30,NULL,4973,0,8801,0,1),(480245,30,NULL,5557,0,8801,1,2),(480246,31,NULL,73415,0,8801,0,1),(480247,31,NULL,4646,0,8801,1,2),(480248,31,NULL,21745,0,8801,2,3),(480249,32,NULL,73415,0,8801,0,1),(480250,32,NULL,133107,0,8801,1,2),(480251,33,NULL,190439,0,8801,0,1),(480252,33,NULL,4646,0,8801,1,2),(480253,33,NULL,4647,0,8801,2,3),(480254,33,NULL,152364,0,8801,3,4),(480255,34,NULL,9541,0,8801,0,1),(480256,34,NULL,106730,0,8801,1,2),(480257,34,NULL,6315,0,8801,2,3),(480258,35,NULL,59511,0,8801,0,1),(480259,35,NULL,135357,0,8801,1,2),(480260,36,NULL,106730,0,8801,0,1),(480261,36,NULL,4837,0,8801,1,2),(480262,36,NULL,180018,0,8801,2,3),(480263,36,NULL,12186,0,8801,3,4),(480264,36,NULL,22084,0,8801,4,5),(480265,37,NULL,4932,0,8801,0,1),(480266,37,NULL,4646,0,8801,1,2),(480267,37,NULL,4647,0,8801,2,3),(480268,37,NULL,80509,0,8801,3,4),(480269,38,NULL,4836,0,8801,0,1),(480270,38,NULL,4646,0,8801,1,2),(480271,38,NULL,4647,0,8801,2,3),(480272,38,NULL,10225,0,8801,3,4),(480273,39,NULL,4837,0,8801,0,1),(480274,39,NULL,114841,0,8801,1,2),(480275,40,NULL,17386,0,8801,0,1),(480276,40,NULL,166955,0,8801,1,2),(480277,41,NULL,7635,0,8801,0,1),(480278,41,NULL,5271,0,8801,1,2),(480279,41,NULL,115154,0,8801,2,3),(480280,42,NULL,9297,0,8801,0,1),(480281,42,NULL,190447,0,8801,1,2),(480282,42,NULL,39580,0,8801,2,3),(480283,42,NULL,32826,0,8801,3,4),(480284,43,NULL,93911,0,8801,0,1),(480285,43,NULL,4837,0,8801,1,2),(480286,43,NULL,82510,0,8801,2,3),(480287,44,NULL,4783,0,8801,0,1),(480288,44,NULL,177704,0,8801,1,2),(480289,44,NULL,136658,0,8801,2,3),(480290,45,NULL,4675,0,8801,0,1),(480291,45,NULL,4646,0,8801,1,2),(480292,45,NULL,4647,0,8801,2,3),(480293,45,NULL,87422,0,8801,3,4),(480294,46,NULL,5112,0,8801,0,1),(480295,46,NULL,5932,0,8801,1,2),(480296,46,NULL,5050,0,8801,2,3),(480297,46,NULL,34939,0,8801,3,4),(480298,47,NULL,4675,0,8801,0,1),(480299,47,NULL,4997,0,8801,1,2),(480300,48,NULL,5208,0,8801,0,1),(480301,48,NULL,4664,0,8801,1,2),(480302,48,NULL,4646,0,8801,2,3),(480303,48,NULL,34365,0,8801,3,4),(480304,49,NULL,6391,0,8801,0,1),(480305,49,NULL,24214,0,8801,1,2),(480306,50,NULL,4675,0,8801,0,1),(480307,50,NULL,145469,0,8801,1,2),(480308,51,NULL,4837,0,8801,0,1),(480309,51,NULL,4646,0,8801,1,2),(480310,51,NULL,4647,0,8801,2,3),(480311,51,NULL,8768,0,8801,3,4),(480312,52,NULL,4664,0,8801,0,1),(480313,52,NULL,15086,0,8801,1,2),(480314,53,NULL,4965,0,8801,0,1),(480315,53,NULL,4729,0,8801,1,2),(480316,53,NULL,4646,0,8801,2,3),(480317,53,NULL,83511,0,8801,3,4),(480318,54,NULL,4664,0,8801,0,1),(480319,54,NULL,8754,0,8801,1,2),(480320,55,NULL,113871,0,8801,0,1),(480321,55,NULL,4683,0,8801,1,2),(480322,55,NULL,31451,0,8801,2,3),(480323,56,NULL,4675,0,8801,0,1),(480324,56,NULL,19449,0,8801,1,2),(480325,56,NULL,131936,0,8801,2,3),(480326,57,NULL,5298,0,8801,0,1),(480327,57,NULL,4646,0,8801,1,2),(480328,57,NULL,8924,0,8801,2,3),(480329,58,NULL,5278,0,8801,0,1),(480330,58,NULL,4793,0,8801,1,2),(480331,58,NULL,123098,0,8801,2,3),(480332,59,NULL,5869,0,8801,0,1),(480333,59,NULL,115695,0,8801,1,2),(480334,60,NULL,4729,0,8801,0,1),(480335,60,NULL,118981,0,8801,1,2),(480336,61,NULL,4729,0,8801,0,1),(480337,61,NULL,4646,0,8801,1,2),(480338,61,NULL,4647,0,8801,2,3),(480339,61,NULL,6303,0,8801,3,4),(480340,1,NULL,4679,0,8802,0,1),(480341,1,NULL,190462,0,8802,1,2),(480342,2,NULL,4793,0,8802,0,1),(480343,2,NULL,5271,0,8802,1,2),(480344,2,NULL,5050,0,8802,2,3),(480345,2,NULL,9267,0,8802,3,4),(480346,3,NULL,4756,0,8802,0,1),(480347,3,NULL,5433,0,8802,1,2),(480348,3,NULL,5416,0,8802,2,3),(480349,3,NULL,150880,0,8802,3,4),(480350,4,NULL,4662,0,8802,0,1),(480351,4,NULL,5050,0,8802,1,2),(480352,4,NULL,9101,0,8802,2,3),(480353,5,NULL,4675,0,8802,0,1),(480354,5,NULL,173264,0,8802,1,2),(480355,6,NULL,9100,0,8802,0,1),(480356,6,NULL,190467,0,8802,1,2),(480357,7,NULL,4661,0,8802,0,1),(480358,7,NULL,190467,0,8802,1,2),(480359,8,NULL,114144,0,8802,0,1),(480360,8,NULL,7040,0,8802,1,2),(480361,8,NULL,7987,0,8802,2,3),(480362,8,NULL,65824,0,8802,3,4),(480363,8,NULL,4646,0,8802,4,5),(480364,8,NULL,7415,0,8802,5,6),(480365,8,NULL,4646,0,8802,6,7),(480366,8,NULL,34189,0,8802,7,8),(480367,9,NULL,116350,0,8802,0,1),(480368,9,NULL,59928,0,8802,1,2),(480369,10,NULL,4664,0,8802,0,1),(480370,10,NULL,104042,0,8802,1,2),(480371,11,NULL,4864,0,8802,0,1),(480372,11,NULL,4710,0,8802,1,2),(480373,11,NULL,4646,0,8802,2,3),(480374,11,NULL,10946,0,8802,3,4),(480375,12,NULL,5112,0,8802,0,1),(480376,12,NULL,73322,0,8802,1,2),(480377,12,NULL,190473,0,8802,2,3),(480378,13,NULL,4682,0,8802,0,1),(480379,13,NULL,4676,0,8802,1,2),(480380,13,NULL,4675,0,8802,2,3),(480381,13,NULL,27072,0,8802,3,4),(480382,14,NULL,125948,0,8802,0,1),(480383,14,NULL,13806,0,8802,1,2),(480384,15,NULL,107024,0,8802,0,1),(480385,15,NULL,26625,0,8802,1,2),(480386,16,NULL,5507,0,8802,0,1),(480387,16,NULL,108673,0,8802,1,2),(480388,16,NULL,4646,0,8802,2,3),(480389,16,NULL,4683,0,8802,3,4),(480390,16,NULL,5369,0,8802,4,5),(480391,17,NULL,4710,0,8802,0,1),(480392,17,NULL,107024,0,8802,1,2),(480393,17,NULL,143297,0,8802,2,3),(480394,18,NULL,4665,0,8802,0,1),(480395,18,NULL,6201,0,8802,1,2),(480396,18,NULL,108009,0,8802,2,3),(480397,18,NULL,10512,0,8802,3,4),(480398,19,NULL,4793,0,8802,0,1),(480399,19,NULL,190479,0,8802,1,2),(480400,20,NULL,4664,0,8802,0,1),(480401,20,NULL,8169,0,8802,1,2),(480402,21,NULL,117046,0,8802,0,1),(480403,21,NULL,6787,0,8802,1,2),(480404,22,NULL,7791,0,8802,0,1),(480405,22,NULL,4710,0,8802,1,2),(480406,22,NULL,4646,0,8802,2,3),(480407,22,NULL,4647,0,8802,3,4),(480408,22,NULL,92056,0,8802,4,5),(480409,23,NULL,5112,0,8802,0,1),(480410,23,NULL,7791,0,8802,1,2),(480411,23,NULL,4710,0,8802,2,3),(480412,23,NULL,12345,0,8802,3,4),(480413,24,NULL,4756,0,8802,0,1),(480414,24,NULL,16338,0,8802,1,2),(480415,25,NULL,4664,0,8802,0,1),(480416,25,NULL,4646,0,8802,1,2),(480417,25,NULL,6625,0,8802,2,3),(480418,26,NULL,73415,0,8802,0,1),(480419,26,NULL,13011,0,8802,1,2),(480420,26,NULL,185337,0,8802,2,3),(480421,27,NULL,4657,0,8802,0,1),(480422,27,NULL,16431,0,8802,1,2),(480423,28,NULL,6143,0,8802,0,1),(480424,28,NULL,12119,0,8802,1,2),(480425,29,NULL,4664,0,8802,0,1),(480426,29,NULL,115650,0,8802,1,2),(480427,30,NULL,5271,0,8802,0,1),(480428,30,NULL,4863,0,8802,1,2),(480429,30,NULL,4710,0,8802,2,3),(480430,30,NULL,124893,0,8802,3,4),(480431,31,NULL,100220,0,8802,0,1),(480432,31,NULL,150418,0,8802,1,2),(480433,32,NULL,27415,0,8802,0,1),(480434,32,NULL,4646,0,8802,1,2),(480435,32,NULL,10946,0,8802,2,3),(480436,33,NULL,4710,0,8802,0,1),(480437,33,NULL,5271,0,8802,1,2),(480438,33,NULL,109299,0,8802,2,3),(480439,34,NULL,4679,0,8802,0,1),(480440,34,NULL,12418,0,8802,1,2),(480441,34,NULL,113963,0,8802,2,3),(480442,35,NULL,5112,0,8802,0,1),(480443,35,NULL,5111,0,8802,1,2),(480444,35,NULL,87531,0,8802,2,3),(480445,36,NULL,4710,0,8802,0,1),(480446,36,NULL,23062,0,8802,1,2),(480447,37,NULL,127197,0,8802,0,1),(480448,37,NULL,20929,0,8802,1,2),(480449,38,NULL,73033,0,8802,0,1),(480450,38,NULL,11509,0,8802,1,2),(480451,38,NULL,39580,0,8802,2,3),(480452,38,NULL,152455,0,8802,3,4),(480453,39,NULL,7987,0,8802,0,1),(480454,39,NULL,101164,0,8802,1,2),(480455,40,NULL,4675,0,8802,0,1),(480456,40,NULL,4669,0,8802,1,2),(480457,40,NULL,10894,0,8802,2,3),(480458,41,NULL,5112,0,8802,0,1),(480459,41,NULL,4710,0,8802,1,2),(480460,41,NULL,104146,0,8802,2,3),(480461,41,NULL,182899,0,8802,3,4),(480462,42,NULL,4665,0,8802,0,1),(480463,42,NULL,4827,0,8802,1,2),(480464,42,NULL,4667,0,8802,2,3),(480465,42,NULL,130797,0,8802,3,4),(480466,43,NULL,4710,0,8802,0,1),(480467,43,NULL,73415,0,8802,1,2),(480468,43,NULL,72971,0,8802,2,3),(480469,43,NULL,130370,0,8802,3,4),(480470,44,NULL,4889,0,8802,0,1),(480471,44,NULL,5226,0,8802,1,2),(480472,44,NULL,131105,0,8802,2,3),(480473,45,NULL,13228,0,8802,0,1),(480474,45,NULL,186388,0,8802,1,2),(480475,46,NULL,9492,0,8802,0,1),(480476,46,NULL,4710,0,8802,1,2),(480477,46,NULL,4646,0,8802,2,3),(480478,46,NULL,9818,0,8802,3,4),(480479,47,NULL,32700,0,8802,0,1),(480480,47,NULL,4676,0,8802,1,2),(480481,47,NULL,153596,0,8802,2,3),(480482,48,NULL,4688,0,8802,0,1),(480483,48,NULL,165973,0,8802,1,2),(480484,49,NULL,5112,0,8802,0,1),(480485,49,NULL,6380,0,8802,1,2),(480486,49,NULL,4646,0,8802,2,3),(480487,49,NULL,4647,0,8802,3,4),(480488,49,NULL,33017,0,8802,4,5),(480489,50,NULL,5112,0,8802,0,1),(480490,50,NULL,4710,0,8802,1,2),(480491,50,NULL,57370,0,8802,2,3),(480492,51,NULL,4864,0,8802,0,1),(480493,51,NULL,4710,0,8802,1,2),(480494,51,NULL,175724,0,8802,2,3),(480495,52,NULL,4710,0,8802,0,1),(480496,52,NULL,5271,0,8802,1,2),(480497,52,NULL,4646,0,8802,2,3),(480498,52,NULL,4647,0,8802,3,4),(480499,52,NULL,105000,0,8802,4,5),(480500,53,NULL,57093,0,8802,0,1),(480501,53,NULL,4646,0,8802,1,2),(480502,53,NULL,4647,0,8802,2,3),(480503,53,NULL,10783,0,8802,3,4),(480504,54,NULL,4822,0,8802,0,1),(480505,54,NULL,4646,0,8802,1,2),(480506,54,NULL,104293,0,8802,2,3),(480507,55,NULL,4688,0,8802,0,1),(480508,55,NULL,4675,0,8802,1,2),(480509,55,NULL,162310,0,8802,2,3),(480510,55,NULL,4646,0,8802,3,4),(480511,55,NULL,81098,0,8802,4,5),(480512,56,NULL,4729,0,8802,0,1),(480513,56,NULL,4965,0,8802,1,2),(480514,56,NULL,4646,0,8802,2,3),(480515,56,NULL,9257,0,8802,3,4),(480516,57,NULL,5112,0,8802,0,1),(480517,57,NULL,4710,0,8802,1,2),(480518,57,NULL,8083,0,8802,2,3),(480519,58,NULL,5507,0,8802,0,1),(480520,58,NULL,7790,0,8802,1,2),(480521,58,NULL,85369,0,8802,2,3),(480522,59,NULL,7019,0,8802,0,1),(480523,59,NULL,122709,0,8802,1,2),(480524,60,NULL,5056,0,8802,0,1),(480525,60,NULL,5557,0,8802,1,2),(480526,61,NULL,4793,0,8802,0,1),(480527,61,NULL,148051,0,8802,1,2),(480528,62,NULL,4645,0,8802,0,1),(480529,62,NULL,102313,0,8802,1,2),(480530,63,NULL,5056,0,8802,0,1),(480531,63,NULL,4646,0,8802,1,2),(480532,63,NULL,7559,0,8802,2,3),(480533,64,NULL,4973,0,8802,0,1),(480534,64,NULL,6355,0,8802,1,2),(480535,64,NULL,4729,0,8802,2,3),(480536,64,NULL,12414,0,8802,3,4),(480537,65,NULL,5112,0,8802,0,1),(480538,65,NULL,4793,0,8802,1,2),(480539,65,NULL,35341,0,8802,2,3),(480540,66,NULL,4662,0,8802,0,1),(480541,66,NULL,4901,0,8802,1,2),(480542,66,NULL,4664,0,8802,2,3),(480543,66,NULL,147869,0,8802,3,4),(480544,67,NULL,4675,0,8802,0,1),(480545,67,NULL,9342,0,8802,1,2),(480546,67,NULL,151966,0,8802,2,3),(480547,68,NULL,4710,0,8802,0,1),(480548,68,NULL,4866,0,8802,1,2),(480549,68,NULL,190517,0,8802,2,3),(480550,69,NULL,57979,0,8802,0,1),(480551,69,NULL,104042,0,8802,1,2),(480552,70,NULL,187958,0,8802,0,1),(480553,70,NULL,4646,0,8802,1,2),(480554,70,NULL,27885,0,8802,2,3),(480555,71,NULL,4793,0,8802,0,1),(480556,71,NULL,5112,0,8802,1,2),(480557,71,NULL,5507,0,8802,2,3),(480558,71,NULL,4646,0,8802,3,4),(480559,71,NULL,114622,0,8802,4,5),(480560,72,NULL,5271,0,8802,0,1),(480561,72,NULL,9541,0,8802,1,2),(480562,72,NULL,5112,0,8802,2,3),(480563,72,NULL,5932,0,8802,3,4),(480564,72,NULL,6250,0,8802,4,5),(480565,73,NULL,17386,0,8802,0,1),(480566,73,NULL,13282,0,8802,1,2),(480567,74,NULL,4864,0,8802,0,1),(480568,74,NULL,158467,0,8802,1,2),(480569,75,NULL,9541,0,8802,0,1),(480570,75,NULL,4793,0,8802,1,2),(480571,75,NULL,4646,0,8802,2,3),(480572,75,NULL,7124,0,8802,3,4),(480573,76,NULL,4793,0,8802,0,1),(480574,76,NULL,4646,0,8802,1,2),(480575,76,NULL,23016,0,8802,2,3),(480576,77,NULL,57207,0,8802,0,1),(480577,77,NULL,13842,0,8802,1,2),(480578,78,NULL,4710,0,8802,0,1),(480579,78,NULL,72896,0,8802,1,2),(480580,78,NULL,184959,0,8802,2,3),(480581,79,NULL,4863,0,8802,0,1),(480582,79,NULL,4710,0,8802,1,2),(480583,79,NULL,85125,0,8802,2,3),(480584,80,NULL,10812,0,8802,0,1),(480585,80,NULL,4646,0,8802,1,2),(480586,80,NULL,7415,0,8802,2,3),(480587,1,NULL,4688,0,8803,0,1),(480588,1,NULL,4646,0,8803,1,2),(480589,1,NULL,4647,0,8803,2,3),(480590,1,NULL,8603,0,8803,3,4),(480591,2,NULL,5589,0,8803,0,1),(480592,2,NULL,4735,0,8803,1,2),(480593,2,NULL,31185,0,8803,2,3),(480594,3,NULL,4662,0,8803,0,1),(480595,3,NULL,4889,0,8803,1,2),(480596,3,NULL,4646,0,8803,2,3),(480597,3,NULL,4647,0,8803,3,4),(480598,3,NULL,34508,0,8803,4,5),(480599,4,NULL,4962,0,8803,0,1),(480600,4,NULL,88026,0,8803,1,2),(480601,5,NULL,4675,0,8803,0,1),(480602,5,NULL,4645,0,8803,1,2),(480603,5,NULL,179914,0,8803,2,3),(480604,6,NULL,6042,0,8803,0,1),(480605,6,NULL,4688,0,8803,1,2),(480606,6,NULL,4646,0,8803,2,3),(480607,6,NULL,24120,0,8803,3,4),(480608,7,NULL,4863,0,8803,0,1),(480609,7,NULL,5507,0,8803,1,2),(480610,7,NULL,4646,0,8803,2,3),(480611,7,NULL,53160,0,8803,3,4),(480612,8,NULL,4710,0,8803,0,1),(480613,8,NULL,4646,0,8803,1,2),(480614,8,NULL,4647,0,8803,2,3),(480615,8,NULL,77107,0,8803,3,4),(480616,9,NULL,5271,0,8803,0,1),(480617,9,NULL,190535,0,8803,1,2),(480618,10,NULL,9233,0,8803,0,1),(480619,10,NULL,4710,0,8803,1,2),(480620,10,NULL,53397,0,8803,2,3),(480621,11,NULL,122620,0,8803,0,1),(480622,11,NULL,6187,0,8803,1,2),(480623,1,NULL,9492,0,8804,0,1),(480624,1,NULL,7791,0,8804,1,2),(480625,2,NULL,4688,0,8804,0,1),(480626,2,NULL,4729,0,8804,1,2),(480627,2,NULL,5368,0,8804,2,3),(480628,3,NULL,5112,0,8804,0,1),(480629,3,NULL,4710,0,8804,1,2),(480630,3,NULL,5271,0,8804,2,3),(480631,4,NULL,4664,0,8804,0,1),(480632,4,NULL,13228,0,8804,1,2),(480633,5,NULL,57093,0,8804,0,1),(480634,6,NULL,116136,0,8804,0,1),(480635,6,NULL,104042,0,8804,1,2),(480636,7,NULL,4837,0,8804,0,1),(480637,7,NULL,73033,0,8804,1,2),(480638,7,NULL,127892,0,8804,2,3),(480639,8,NULL,4864,0,8804,0,1),(480640,8,NULL,5112,0,8804,1,2),(480641,9,NULL,17386,0,8804,0,1),(480642,9,NULL,9492,0,8804,1,2),(480643,10,NULL,9635,0,8804,0,1),(480644,10,NULL,4837,0,8804,1,2),(480645,10,NULL,6832,0,8804,2,3),(480646,11,NULL,4710,0,8804,0,1),(480647,11,NULL,9492,0,8804,1,2),(480648,11,NULL,190545,0,8804,2,3),(480649,11,NULL,73354,0,8804,3,4),(480650,12,NULL,6583,0,8804,0,1),(480651,12,NULL,5150,0,8804,1,2),(480652,13,NULL,4675,0,8804,0,1),(480653,13,NULL,4669,0,8804,1,2),(480654,14,NULL,4793,0,8804,0,1),(480655,14,NULL,7791,0,8804,1,2),(480656,15,NULL,5869,0,8804,0,1),(480657,15,NULL,5271,0,8804,1,2),(480658,16,NULL,4665,0,8804,0,1),(480659,16,NULL,5311,0,8804,1,2),(480660,17,NULL,4664,0,8804,0,1),(480661,17,NULL,4889,0,8804,1,2),(480662,17,NULL,4676,0,8804,2,3),(480663,18,NULL,5150,0,8804,0,1),(480664,18,NULL,4675,0,8804,1,2),(480665,19,NULL,4710,0,8804,0,1),(480666,19,NULL,107024,0,8804,1,2),(480667,19,NULL,99823,0,8804,2,3),(480668,20,NULL,4863,0,8804,0,1),(480669,20,NULL,4710,0,8804,1,2),(480670,20,NULL,4793,0,8804,2,3),(480671,20,NULL,6380,0,8804,3,4),(480672,21,NULL,106087,0,8804,0,1),(480673,22,NULL,4676,0,8804,0,1),(480674,22,NULL,4822,0,8804,1,2),(480675,23,NULL,4793,0,8804,0,1),(480676,23,NULL,5112,0,8804,1,2),(480677,23,NULL,115977,0,8804,2,3),(480678,24,NULL,4675,0,8804,0,1),(480679,24,NULL,4657,0,8804,1,2),(480680,25,NULL,4793,0,8804,0,1),(480681,26,NULL,5156,0,8804,0,1),(480682,26,NULL,4662,0,8804,1,2),(480683,27,NULL,4670,0,8804,0,1),(480684,27,NULL,4675,0,8804,1,2),(480685,28,NULL,7791,0,8804,0,1),(480686,29,NULL,4675,0,8804,0,1),(480687,29,NULL,5246,0,8804,1,2),(480688,30,NULL,5226,0,8804,0,1),(480689,30,NULL,4675,0,8804,1,2),(480690,31,NULL,4645,0,8804,0,1),(480691,32,NULL,57955,0,8804,0,1),(480692,32,NULL,4836,0,8804,1,2),(480693,33,NULL,110610,0,8804,0,1),(480694,34,NULL,4822,0,8804,0,1),(480695,34,NULL,5150,0,8804,1,2),(480696,34,NULL,4676,0,8804,2,3),(480697,35,NULL,4654,0,8804,0,1),(480698,35,NULL,5567,0,8804,1,2),(480699,35,NULL,5192,0,8804,2,3),(480700,36,NULL,4793,0,8804,0,1),(480701,36,NULL,5507,0,8804,1,2),(480702,37,NULL,4851,0,8804,0,1),(480703,37,NULL,4823,0,8804,1,2),(480704,37,NULL,5442,0,8804,2,3),(480705,38,NULL,6380,0,8804,0,1),(480706,38,NULL,5907,0,8804,1,2),(480707,38,NULL,4837,0,8804,2,3),(480708,38,NULL,5112,0,8804,3,4),(480709,39,NULL,4688,0,8804,0,1),(480710,39,NULL,4880,0,8804,1,2),(480711,39,NULL,33127,0,8804,2,3),(480712,39,NULL,190558,0,8804,3,4),(480713,40,NULL,4657,0,8804,0,1),(480714,40,NULL,4676,0,8804,1,2),(480715,40,NULL,190558,0,8804,2,3),(480716,41,NULL,4682,0,8804,0,1),(480717,41,NULL,109093,0,8804,1,2),(480718,42,NULL,4851,0,8804,0,1),(480719,42,NULL,4669,0,8804,1,2),(480720,43,NULL,4823,0,8804,0,1),(480721,43,NULL,30827,0,8804,1,2),(480722,44,NULL,4675,0,8804,0,1),(480723,44,NULL,4676,0,8804,1,2),(480724,44,NULL,12003,0,8804,2,3),(480725,45,NULL,5208,0,8804,0,1),(480726,45,NULL,77157,0,8804,1,2),(480727,46,NULL,5150,0,8804,0,1),(480728,46,NULL,26342,0,8804,1,2),(480729,47,NULL,5527,0,8804,0,1),(480730,47,NULL,12420,0,8804,1,2),(480731,48,NULL,5316,0,8804,0,1),(480732,48,NULL,8528,0,8804,1,2),(480733,49,NULL,177704,0,8804,0,1),(480734,49,NULL,4889,0,8804,1,2),(480735,49,NULL,31243,0,8804,2,3),(480736,50,NULL,9100,0,8804,0,1),(480737,50,NULL,5117,0,8804,1,2),(480738,51,NULL,5842,0,8804,0,1),(480739,51,NULL,4646,0,8804,1,2),(480740,51,NULL,4647,0,8804,2,3),(480741,51,NULL,80509,0,8804,3,4),(480742,52,NULL,4664,0,8804,0,1),(480743,52,NULL,4646,0,8804,1,2),(480744,52,NULL,4647,0,8804,2,3),(480745,52,NULL,54147,0,8804,3,4),(480746,53,NULL,101871,0,8804,0,1),(480747,53,NULL,114542,0,8804,1,2),(480748,54,NULL,122272,0,8804,0,1),(480749,54,NULL,34439,0,8804,1,2),(480750,55,NULL,4645,0,8804,0,1),(480751,55,NULL,4661,0,8804,1,2),(480752,55,NULL,82669,0,8804,2,3),(480753,56,NULL,9524,0,8804,0,1),(480754,56,NULL,4646,0,8804,1,2),(480755,56,NULL,4683,0,8804,2,3),(480756,56,NULL,5711,0,8804,3,4),(480757,57,NULL,4645,0,8804,0,1),(480758,57,NULL,152702,0,8804,1,2),(480759,57,NULL,150774,0,8804,2,3),(480760,1,NULL,11384,0,8805,0,1),(480761,1,NULL,5050,0,8805,1,2),(480762,1,NULL,32754,0,8805,2,3),(480763,2,NULL,4664,0,8805,0,1),(480764,2,NULL,9109,0,8805,1,2),(480765,3,NULL,4662,0,8805,0,1),(480766,3,NULL,33428,0,8805,1,2),(480767,4,NULL,4729,0,8805,0,1),(480768,4,NULL,5192,0,8805,1,2),(480769,4,NULL,4675,0,8805,2,3),(480770,4,NULL,147869,0,8805,3,4),(480771,5,NULL,4662,0,8805,0,1),(480772,5,NULL,15548,0,8805,1,2),(480773,6,NULL,5056,0,8805,0,1),(480774,6,NULL,5678,0,8805,1,2),(480775,6,NULL,5234,0,8805,2,3),(480776,7,NULL,9100,0,8805,0,1),(480777,7,NULL,190575,0,8805,1,2),(480778,8,NULL,75531,0,8805,0,1),(480779,8,NULL,4675,0,8805,1,2),(480780,8,NULL,115927,0,8805,2,3),(480781,9,NULL,4645,0,8805,0,1),(480782,9,NULL,9345,0,8805,1,2),(480783,10,NULL,4675,0,8805,0,1),(480784,10,NULL,4823,0,8805,1,2),(480785,10,NULL,135644,0,8805,2,3),(480786,11,NULL,4675,0,8805,0,1),(480787,11,NULL,76999,0,8805,1,2),(480788,12,NULL,101871,0,8805,0,1),(480789,12,NULL,76999,0,8805,1,2),(480790,13,NULL,4729,0,8805,0,1),(480791,13,NULL,13792,0,8805,1,2),(480792,14,NULL,4665,0,8805,0,1),(480793,14,NULL,4645,0,8805,1,2),(480794,14,NULL,4646,0,8805,2,3),(480795,14,NULL,7128,0,8805,3,4),(480796,15,NULL,4675,0,8805,0,1),(480797,15,NULL,79095,0,8805,1,2),(480798,16,NULL,4664,0,8805,0,1),(480799,16,NULL,5751,0,8805,1,2),(480800,16,NULL,5108,0,8805,2,3),(480801,17,NULL,7995,0,8805,0,1),(480802,17,NULL,4676,0,8805,1,2),(480803,17,NULL,4646,0,8805,2,3),(480804,17,NULL,4647,0,8805,3,4),(480805,17,NULL,12017,0,8805,4,5),(480806,18,NULL,4645,0,8805,0,1),(480807,18,NULL,4676,0,8805,1,2),(480808,18,NULL,79943,0,8805,2,3),(480809,18,NULL,78425,0,8805,3,4),(480810,19,NULL,4901,0,8805,0,1),(480811,19,NULL,79440,0,8805,1,2),(480812,20,NULL,4688,0,8805,0,1),(480813,20,NULL,7077,0,8805,1,2),(480814,20,NULL,5050,0,8805,2,3),(480815,20,NULL,15676,0,8805,3,4),(480816,21,NULL,4880,0,8805,0,1),(480817,21,NULL,4848,0,8805,1,2),(480818,21,NULL,132174,0,8805,2,3),(480819,22,NULL,4688,0,8805,0,1),(480820,22,NULL,6583,0,8805,1,2),(480821,22,NULL,134335,0,8805,2,3),(480822,23,NULL,5226,0,8805,0,1),(480823,23,NULL,5219,0,8805,1,2),(480824,24,NULL,5150,0,8805,0,1),(480825,24,NULL,190589,0,8805,1,2),(480826,25,NULL,4688,0,8805,0,1),(480827,25,NULL,5790,0,8805,1,2),(480828,25,NULL,33979,0,8805,2,3),(480829,26,NULL,4675,0,8805,0,1),(480830,26,NULL,22801,0,8805,1,2),(480831,27,NULL,4901,0,8805,0,1),(480832,27,NULL,4646,0,8805,1,2),(480833,27,NULL,82721,0,8805,2,3),(480834,28,NULL,4729,0,8805,0,1),(480835,28,NULL,104534,0,8805,1,2),(480836,29,NULL,101047,0,8805,0,1),(480837,29,NULL,4670,0,8805,1,2),(480838,29,NULL,20561,0,8805,2,3),(480839,30,NULL,4675,0,8805,0,1),(480840,30,NULL,4646,0,8805,1,2),(480841,30,NULL,102918,0,8805,2,3),(480842,31,NULL,4965,0,8805,0,1),(480843,31,NULL,4645,0,8805,1,2),(480844,31,NULL,9573,0,8805,2,3),(480845,32,NULL,4675,0,8805,0,1),(480846,32,NULL,4905,0,8805,1,2),(480847,32,NULL,187314,0,8805,2,3),(480848,33,NULL,4676,0,8805,0,1),(480849,33,NULL,4683,0,8805,1,2),(480850,33,NULL,114073,0,8805,2,3),(480851,34,NULL,9100,0,8805,0,1),(480852,34,NULL,34439,0,8805,1,2),(480853,35,NULL,4676,0,8805,0,1),(480854,35,NULL,116547,0,8805,1,2),(480855,36,NULL,4675,0,8805,0,1),(480856,36,NULL,34439,0,8805,1,2),(480857,37,NULL,5208,0,8805,0,1),(480858,37,NULL,5050,0,8805,1,2),(480859,37,NULL,10511,0,8805,2,3),(480860,38,NULL,118680,0,8805,0,1),(480861,38,NULL,4683,0,8805,1,2),(480862,38,NULL,31451,0,8805,2,3),(480863,39,NULL,9100,0,8805,0,1),(480864,39,NULL,23637,0,8805,1,2),(480865,40,NULL,5298,0,8805,0,1),(480866,40,NULL,4657,0,8805,1,2),(480867,40,NULL,4646,0,8805,2,3),(480868,40,NULL,190600,0,8805,3,4),(480869,41,NULL,5566,0,8805,0,1),(480870,41,NULL,59375,0,8805,1,2),(480871,41,NULL,4667,0,8805,2,3),(480872,41,NULL,4665,0,8805,3,4),(480873,41,NULL,4965,0,8805,4,5),(480874,41,NULL,4729,0,8805,5,6),(480875,41,NULL,4646,0,8805,6,7),(480876,41,NULL,10759,0,8805,7,8),(480877,41,NULL,7561,0,8805,8,9),(480878,41,NULL,76615,0,8805,9,10),(480879,42,NULL,4664,0,8805,0,1),(480880,42,NULL,4683,0,8805,1,2),(480881,42,NULL,8392,0,8805,2,3),(480882,43,NULL,190603,0,8805,0,1),(480883,43,NULL,190604,0,8805,1,2),(480884,44,NULL,6352,0,8805,0,1),(480885,44,NULL,4646,0,8805,1,2),(480886,44,NULL,4647,0,8805,2,3),(480887,44,NULL,9661,0,8805,3,4),(480888,45,NULL,4675,0,8805,0,1),(480889,45,NULL,4645,0,8805,1,2),(480890,45,NULL,154961,0,8805,2,3),(480891,46,NULL,4880,0,8805,0,1),(480892,46,NULL,6042,0,8805,1,2),(480893,46,NULL,5444,0,8805,2,3),(480894,46,NULL,145690,0,8805,3,4),(480895,47,NULL,4675,0,8805,0,1),(480896,47,NULL,4657,0,8805,1,2),(480897,47,NULL,4646,0,8805,2,3),(480898,47,NULL,4647,0,8805,3,4),(480899,47,NULL,114685,0,8805,4,5),(480900,48,NULL,4905,0,8805,0,1),(480901,48,NULL,76756,0,8805,1,2),(480902,49,NULL,4675,0,8805,0,1),(480903,49,NULL,161296,0,8805,1,2),(480904,50,NULL,8349,0,8805,0,1),(480905,50,NULL,8740,0,8805,1,2),(480906,50,NULL,9575,0,8805,2,3),(480907,51,NULL,5751,0,8805,0,1),(480908,51,NULL,4670,0,8805,1,2),(480909,51,NULL,20281,0,8805,2,3),(480910,52,NULL,4675,0,8805,0,1),(480911,52,NULL,4664,0,8805,1,2),(480912,52,NULL,133983,0,8805,2,3),(480913,53,NULL,165642,0,8805,0,1),(480914,53,NULL,4665,0,8805,1,2),(480915,53,NULL,33436,0,8805,2,3),(480916,54,NULL,4657,0,8805,0,1),(480917,54,NULL,4676,0,8805,1,2),(480918,54,NULL,5150,0,8805,2,3),(480919,54,NULL,116676,0,8805,3,4),(480920,55,NULL,100220,0,8805,0,1),(480921,55,NULL,4676,0,8805,1,2),(480922,55,NULL,13282,0,8805,2,3),(480923,56,NULL,6583,0,8805,0,1),(480924,56,NULL,4646,0,8805,1,2),(480925,56,NULL,4647,0,8805,2,3),(480926,56,NULL,25284,0,8805,3,4),(480927,57,NULL,190616,0,8805,0,1),(480928,57,NULL,6245,0,8805,1,2),(480929,57,NULL,4646,0,8805,2,3),(480930,57,NULL,15091,0,8805,3,4),(480931,58,NULL,4998,0,8805,0,1),(480932,58,NULL,6583,0,8805,1,2),(480933,58,NULL,190618,0,8805,2,3),(480934,59,NULL,4664,0,8805,0,1),(480935,59,NULL,4646,0,8805,1,2),(480936,59,NULL,4647,0,8805,2,3),(480937,59,NULL,9790,0,8805,3,4),(480938,60,NULL,4664,0,8805,0,1),(480939,60,NULL,4646,0,8805,1,2),(480940,60,NULL,4683,0,8805,2,3),(480941,60,NULL,5369,0,8805,3,4),(480942,61,NULL,4645,0,8805,0,1),(480943,61,NULL,4646,0,8805,1,2),(480944,61,NULL,86262,0,8805,2,3),(480945,62,NULL,75531,0,8805,0,1),(480946,62,NULL,5192,0,8805,1,2),(480947,62,NULL,5559,0,8805,2,3),(480948,63,NULL,4665,0,8805,0,1),(480949,63,NULL,4646,0,8805,1,2),(480950,63,NULL,31966,0,8805,2,3),(480951,64,NULL,4664,0,8805,0,1),(480952,64,NULL,4646,0,8805,1,2),(480953,64,NULL,190623,0,8805,2,3),(480954,64,NULL,6121,0,8805,3,4),(480955,65,NULL,4665,0,8805,0,1),(480956,65,NULL,35804,0,8805,1,2),(480957,66,NULL,4675,0,8805,0,1),(480958,66,NULL,4688,0,8805,1,2),(480959,66,NULL,6042,0,8805,2,3),(480960,66,NULL,19930,0,8805,3,4),(480961,67,NULL,4675,0,8805,0,1),(480962,67,NULL,7016,0,8805,1,2),(480963,67,NULL,147447,0,8805,2,3),(480964,68,NULL,4688,0,8805,0,1),(480965,68,NULL,5787,0,8805,1,2),(480966,68,NULL,4646,0,8805,2,3),(480967,68,NULL,11793,0,8805,3,4),(480968,69,NULL,4679,0,8805,0,1),(480969,69,NULL,150346,0,8805,1,2),(480970,1,NULL,100722,0,8806,0,1),(480971,1,NULL,5842,0,8806,1,2),(480972,1,NULL,4645,0,8806,2,3),(480973,1,NULL,30429,0,8806,3,4),(480974,2,NULL,165047,0,8806,0,1),(480975,2,NULL,165048,0,8806,1,2),(480976,3,NULL,7745,0,8806,0,1),(480977,3,NULL,28656,0,8806,1,2),(480978,4,NULL,4729,0,8806,0,1),(480979,4,NULL,190629,0,8806,1,2),(480980,5,NULL,5208,0,8806,0,1),(480981,5,NULL,109299,0,8806,1,2),(480982,6,NULL,5112,0,8806,0,1),(480983,6,NULL,13011,0,8806,1,2),(480984,6,NULL,5050,0,8806,2,3),(480985,6,NULL,13512,0,8806,3,4),(480986,7,NULL,4932,0,8806,0,1),(480987,7,NULL,4645,0,8806,1,2),(480988,7,NULL,17920,0,8806,2,3),(480989,8,NULL,4789,0,8806,0,1),(480990,8,NULL,40496,0,8806,1,2),(480991,9,NULL,115977,0,8806,0,1),(480992,9,NULL,4646,0,8806,1,2),(480993,9,NULL,148598,0,8806,2,3),(480994,10,NULL,4889,0,8806,0,1),(480995,10,NULL,13896,0,8806,1,2),(480996,11,NULL,4836,0,8806,0,1),(480997,11,NULL,9233,0,8806,1,2),(480998,11,NULL,5507,0,8806,2,3),(480999,11,NULL,116210,0,8806,3,4),(481000,12,NULL,5112,0,8806,0,1),(481001,12,NULL,108673,0,8806,1,2),(481002,12,NULL,84982,0,8806,2,3),(481003,13,NULL,4837,0,8806,0,1),(481004,13,NULL,9492,0,8806,1,2),(481005,13,NULL,10267,0,8806,2,3),(481006,14,NULL,190638,0,8806,0,1),(481007,14,NULL,190639,0,8806,1,2),(481008,14,NULL,4646,0,8806,2,3),(481009,14,NULL,20510,0,8806,3,4),(481010,15,NULL,4675,0,8806,0,1),(481011,15,NULL,190641,0,8806,1,2),(481012,16,NULL,4729,0,8806,0,1),(481013,16,NULL,151886,0,8806,1,2),(481014,17,NULL,4645,0,8806,0,1),(481015,17,NULL,4675,0,8806,1,2),(481016,17,NULL,4822,0,8806,2,3),(481017,17,NULL,22218,0,8806,3,4),(481018,18,NULL,7745,0,8806,0,1),(481019,18,NULL,4675,0,8806,1,2),(481020,18,NULL,4646,0,8806,2,3),(481021,18,NULL,4683,0,8806,3,4),(481022,18,NULL,6303,0,8806,4,5),(481023,19,NULL,6380,0,8806,0,1),(481024,19,NULL,4710,0,8806,1,2),(481025,19,NULL,9635,0,8806,2,3),(481026,19,NULL,19037,0,8806,3,4),(481027,20,NULL,4657,0,8806,0,1),(481028,20,NULL,143690,0,8806,1,2),(481029,21,NULL,4863,0,8806,0,1),(481030,21,NULL,4710,0,8806,1,2),(481031,21,NULL,4836,0,8806,2,3),(481032,21,NULL,190647,0,8806,3,4),(481033,22,NULL,4675,0,8806,0,1),(481034,22,NULL,134335,0,8806,1,2),(481035,23,NULL,114387,0,8806,0,1),(481036,23,NULL,5111,0,8806,1,2),(481037,23,NULL,4836,0,8806,2,3),(481038,23,NULL,13282,0,8806,3,4),(481039,24,NULL,4664,0,8806,0,1),(481040,24,NULL,4646,0,8806,1,2),(481041,24,NULL,4647,0,8806,2,3),(481042,24,NULL,8902,0,8806,3,4),(481043,25,NULL,135105,0,8806,0,1),(481044,25,NULL,26891,0,8806,1,2),(481045,26,NULL,4863,0,8806,0,1),(481046,26,NULL,9492,0,8806,1,2),(481047,26,NULL,190652,0,8806,2,3),(481048,27,NULL,9169,0,8806,0,1),(481049,27,NULL,122289,0,8806,1,2),(481050,28,NULL,17386,0,8806,0,1),(481051,28,NULL,5112,0,8806,1,2),(481052,28,NULL,4646,0,8806,2,3),(481053,28,NULL,4647,0,8806,3,4),(481054,28,NULL,13368,0,8806,4,5),(481055,29,NULL,4837,0,8806,0,1),(481056,29,NULL,9541,0,8806,1,2),(481057,29,NULL,4646,0,8806,2,3),(481058,29,NULL,63220,0,8806,3,4),(481059,30,NULL,4676,0,8806,0,1),(481060,30,NULL,113807,0,8806,1,2),(481061,31,NULL,4667,0,8806,0,1),(481062,31,NULL,4932,0,8806,1,2),(481063,32,NULL,9492,0,8806,0,1),(481064,32,NULL,16431,0,8806,1,2),(481065,33,NULL,4710,0,8806,0,1),(481066,33,NULL,123520,0,8806,1,2),(481067,34,NULL,4836,0,8806,0,1),(481068,34,NULL,4646,0,8806,1,2),(481069,34,NULL,4647,0,8806,2,3),(481070,34,NULL,25187,0,8806,3,4),(481071,35,NULL,4652,0,8806,0,1),(481072,35,NULL,4962,0,8806,1,2),(481073,35,NULL,10545,0,8806,2,3),(481074,36,NULL,5271,0,8806,0,1),(481075,36,NULL,158039,0,8806,1,2),(481076,37,NULL,4710,0,8806,0,1),(481077,37,NULL,9541,0,8806,1,2),(481078,37,NULL,119721,0,8806,2,3),(481079,38,NULL,4688,0,8806,0,1),(481080,38,NULL,4646,0,8806,1,2),(481081,38,NULL,17415,0,8806,2,3),(481082,39,NULL,4729,0,8806,0,1),(481083,39,NULL,5208,0,8806,1,2),(481084,39,NULL,7583,0,8806,2,3),(481085,40,NULL,4675,0,8806,0,1),(481086,40,NULL,5030,0,8806,1,2),(481087,40,NULL,40856,0,8806,2,3),(481088,40,NULL,76747,0,8806,3,4),(481089,41,NULL,4905,0,8806,0,1),(481090,41,NULL,4823,0,8806,1,2),(481091,41,NULL,175056,0,8806,2,3),(481092,42,NULL,7791,0,8806,0,1),(481093,42,NULL,4710,0,8806,1,2),(481094,42,NULL,4646,0,8806,2,3),(481095,42,NULL,170895,0,8806,3,4),(481096,43,NULL,5507,0,8806,0,1),(481097,43,NULL,78425,0,8806,1,2),(481098,44,NULL,4675,0,8806,0,1),(481099,44,NULL,4905,0,8806,1,2),(481100,44,NULL,131096,0,8806,2,3),(481101,44,NULL,23923,0,8806,3,4),(481102,45,NULL,9492,0,8806,0,1),(481103,45,NULL,4837,0,8806,1,2),(481104,45,NULL,139653,0,8806,2,3),(481105,45,NULL,118291,0,8806,3,4),(481106,46,NULL,4665,0,8806,0,1),(481107,46,NULL,5050,0,8806,1,2),(481108,46,NULL,13391,0,8806,2,3),(481109,47,NULL,9100,0,8806,0,1),(481110,47,NULL,4646,0,8806,1,2),(481111,47,NULL,4647,0,8806,2,3),(481112,47,NULL,80509,0,8806,3,4),(481113,48,NULL,4645,0,8806,0,1),(481114,48,NULL,27429,0,8806,1,2),(481115,49,NULL,5112,0,8806,0,1),(481116,49,NULL,23341,0,8806,1,2),(481117,50,NULL,4863,0,8806,0,1),(481118,50,NULL,4710,0,8806,1,2),(481119,50,NULL,126806,0,8806,2,3),(481120,51,NULL,4837,0,8806,0,1),(481121,51,NULL,4646,0,8806,1,2),(481122,51,NULL,116433,0,8806,2,3),(481123,52,NULL,5271,0,8806,0,1),(481124,52,NULL,21659,0,8806,1,2),(481125,53,NULL,4662,0,8806,0,1),(481126,53,NULL,59824,0,8806,1,2),(481127,54,NULL,4710,0,8806,0,1),(481128,54,NULL,5271,0,8806,1,2),(481129,54,NULL,35994,0,8806,2,3),(481130,55,NULL,5112,0,8806,0,1),(481131,55,NULL,4710,0,8806,1,2),(481132,55,NULL,4646,0,8806,2,3),(481133,55,NULL,4647,0,8806,3,4),(481134,55,NULL,33017,0,8806,4,5),(481135,56,NULL,7565,0,8806,0,1),(481136,56,NULL,4676,0,8806,1,2),(481137,56,NULL,33854,0,8806,2,3),(481138,57,NULL,4664,0,8806,0,1),(481139,57,NULL,4676,0,8806,1,2),(481140,57,NULL,122100,0,8806,2,3),(481141,58,NULL,5316,0,8806,0,1),(481142,58,NULL,165973,0,8806,1,2),(481143,59,NULL,5112,0,8806,0,1),(481144,59,NULL,4710,0,8806,1,2),(481145,59,NULL,12209,0,8806,2,3),(481146,60,NULL,4710,0,8806,0,1),(481147,60,NULL,190682,0,8806,1,2),(481148,61,NULL,4864,0,8806,0,1),(481149,61,NULL,4837,0,8806,1,2),(481150,61,NULL,7024,0,8806,2,3),(481151,62,NULL,159681,0,8806,0,1),(481152,62,NULL,4646,0,8806,1,2),(481153,62,NULL,7895,0,8806,2,3),(481154,63,NULL,5112,0,8806,0,1),(481155,63,NULL,11087,0,8806,1,2),(481156,64,NULL,4932,0,8806,0,1),(481157,64,NULL,7016,0,8806,1,2),(481158,64,NULL,4646,0,8806,2,3),(481159,64,NULL,7895,0,8806,3,4),(481160,65,NULL,106398,0,8806,0,1),(481161,65,NULL,76999,0,8806,1,2),(481162,66,NULL,73278,0,8806,0,1),(481163,66,NULL,65830,0,8806,1,2),(481164,67,NULL,5156,0,8806,0,1),(481165,67,NULL,4759,0,8806,1,2),(481166,67,NULL,10627,0,8806,2,3),(481167,67,NULL,184002,0,8806,3,4),(481168,68,NULL,5271,0,8806,0,1),(481169,68,NULL,190690,0,8806,1,2),(481170,69,NULL,190692,0,8806,0,1),(481171,69,NULL,5271,0,8806,1,2),(481172,69,NULL,36696,0,8806,2,3),(481173,70,NULL,104146,0,8806,0,1),(481174,70,NULL,190694,0,8806,1,2),(481175,71,NULL,73415,0,8806,0,1),(481176,71,NULL,171591,0,8806,1,2),(481177,72,NULL,119943,0,8806,0,1),(481178,72,NULL,4863,0,8806,1,2),(481179,72,NULL,4646,0,8806,2,3),(481180,72,NULL,4683,0,8806,3,4),(481181,72,NULL,5369,0,8806,4,5),(481182,73,NULL,5507,0,8806,0,1),(481183,73,NULL,35810,0,8806,1,2),(481184,74,NULL,108673,0,8806,0,1),(481185,74,NULL,4710,0,8806,1,2),(481186,74,NULL,4646,0,8806,2,3),(481187,74,NULL,4647,0,8806,3,4),(481188,74,NULL,9907,0,8806,4,5),(481189,1,NULL,4863,0,8807,0,1),(481190,1,NULL,5932,0,8807,1,2),(481191,1,NULL,5507,0,8807,2,3),(481192,1,NULL,13728,0,8807,3,4),(481193,2,NULL,6521,0,8807,0,1),(481194,2,NULL,4664,0,8807,1,2),(481195,2,NULL,190701,0,8807,2,3),(481196,3,NULL,5768,0,8807,0,1),(481197,3,NULL,4665,0,8807,1,2),(481198,3,NULL,52814,0,8807,2,3),(481199,4,NULL,4783,0,8807,0,1),(481200,4,NULL,190704,0,8807,1,2),(481201,5,NULL,4793,0,8807,0,1),(481202,5,NULL,190706,0,8807,1,2),(481203,6,NULL,9233,0,8807,0,1),(481204,6,NULL,5507,0,8807,1,2),(481205,6,NULL,5665,0,8807,2,3),(481206,6,NULL,7790,0,8807,3,4),(481207,6,NULL,25170,0,8807,4,5),(481208,7,NULL,4688,0,8807,0,1),(481209,7,NULL,76876,0,8807,1,2),(481210,8,NULL,5246,0,8807,0,1),(481211,8,NULL,23275,0,8807,1,2),(481212,9,NULL,5507,0,8807,0,1),(481213,9,NULL,5907,0,8807,1,2),(481214,9,NULL,5112,0,8807,2,3),(481215,9,NULL,115999,0,8807,3,4),(481216,10,NULL,4710,0,8807,0,1),(481217,10,NULL,58109,0,8807,1,2),(481218,10,NULL,123981,0,8807,2,3),(481219,11,NULL,4793,0,8807,0,1),(481220,11,NULL,4710,0,8807,1,2),(481221,11,NULL,92668,0,8807,2,3),(481222,12,NULL,4710,0,8807,0,1),(481223,12,NULL,5112,0,8807,1,2),(481224,12,NULL,4646,0,8807,2,3),(481225,12,NULL,4647,0,8807,3,4),(481226,12,NULL,8902,0,8807,4,5),(481227,13,NULL,13595,0,8807,0,1),(481228,13,NULL,136588,0,8807,1,2),(481229,14,NULL,4837,0,8807,0,1),(481230,14,NULL,4646,0,8807,1,2),(481231,14,NULL,4647,0,8807,2,3),(481232,14,NULL,80509,0,8807,3,4),(481233,15,NULL,9492,0,8807,0,1),(481234,15,NULL,122239,0,8807,1,2),(481235,15,NULL,4710,0,8807,2,3),(481236,15,NULL,116661,0,8807,3,4),(481237,16,NULL,4837,0,8807,0,1),(481238,16,NULL,5050,0,8807,1,2),(481239,16,NULL,8240,0,8807,2,3),(481240,17,NULL,9492,0,8807,0,1),(481241,17,NULL,5112,0,8807,1,2),(481242,17,NULL,150152,0,8807,2,3),(481243,18,NULL,9541,0,8807,0,1),(481244,18,NULL,4646,0,8807,1,2),(481245,18,NULL,7550,0,8807,2,3),(481246,18,NULL,4646,0,8807,3,4),(481247,18,NULL,161441,0,8807,4,5),(481248,19,NULL,5226,0,8807,0,1),(481249,19,NULL,4675,0,8807,1,2),(481250,19,NULL,76465,0,8807,2,3),(481251,20,NULL,7565,0,8807,0,1),(481252,20,NULL,10963,0,8807,1,2),(481253,21,NULL,114387,0,8807,0,1),(481254,21,NULL,5050,0,8807,1,2),(481255,21,NULL,28920,0,8807,2,3),(481256,22,NULL,5869,0,8807,0,1),(481257,22,NULL,5507,0,8807,1,2),(481258,22,NULL,190721,0,8807,2,3),(481259,22,NULL,84212,0,8807,3,4),(481260,23,NULL,4710,0,8807,0,1),(481261,23,NULL,9492,0,8807,1,2),(481262,23,NULL,148941,0,8807,2,3),(481263,24,NULL,5146,0,8807,0,1),(481264,24,NULL,5050,0,8807,1,2),(481265,24,NULL,87553,0,8807,2,3),(481266,25,NULL,114416,0,8807,0,1),(481267,25,NULL,22490,0,8807,1,2),(481268,26,NULL,108528,0,8807,0,1),(481269,26,NULL,4646,0,8807,1,2),(481270,26,NULL,29889,0,8807,2,3),(481271,27,NULL,5869,0,8807,0,1),(481272,27,NULL,5907,0,8807,1,2),(481273,27,NULL,80326,0,8807,2,3),(481274,28,NULL,5507,0,8807,0,1),(481275,28,NULL,190726,0,8807,1,2),(481276,29,NULL,190728,0,8807,0,1),(481277,29,NULL,58005,0,8807,1,2),(481278,29,NULL,101047,0,8807,2,3),(481279,30,NULL,4744,0,8807,0,1),(481280,30,NULL,6583,0,8807,1,2),(481281,30,NULL,113799,0,8807,2,3),(481282,31,NULL,4729,0,8807,0,1),(481283,31,NULL,4670,0,8807,1,2),(481284,31,NULL,5226,0,8807,2,3),(481285,31,NULL,114304,0,8807,3,4),(481286,32,NULL,4880,0,8807,0,1),(481287,32,NULL,21678,0,8807,1,2),(481288,33,NULL,4645,0,8807,0,1),(481289,33,NULL,121238,0,8807,1,2),(481290,34,NULL,57776,0,8807,0,1),(481291,34,NULL,130290,0,8807,1,2),(481292,35,NULL,7565,0,8807,0,1),(481293,35,NULL,12420,0,8807,1,2),(481294,36,NULL,4729,0,8807,0,1),(481295,36,NULL,4646,0,8807,1,2),(481296,36,NULL,4647,0,8807,2,3),(481297,36,NULL,16568,0,8807,3,4),(481298,37,NULL,73415,0,8807,0,1),(481299,37,NULL,151145,0,8807,1,2),(481300,38,NULL,59375,0,8807,0,1),(481301,38,NULL,4688,0,8807,1,2),(481302,38,NULL,4645,0,8807,2,3),(481303,38,NULL,10351,0,8807,3,4),(481304,39,NULL,177890,0,8807,0,1),(481305,39,NULL,4864,0,8807,1,2),(481306,39,NULL,132101,0,8807,2,3),(481307,40,NULL,5271,0,8807,0,1),(481308,40,NULL,93911,0,8807,1,2),(481309,40,NULL,122826,0,8807,2,3),(481310,41,NULL,4665,0,8807,0,1),(481311,41,NULL,135408,0,8807,1,2),(481312,42,NULL,4994,0,8807,0,1),(481313,42,NULL,6056,0,8807,1,2),(481314,42,NULL,125967,0,8807,2,3),(481315,43,NULL,4675,0,8807,0,1),(481316,43,NULL,4791,0,8807,1,2),(481317,43,NULL,153255,0,8807,2,3),(481318,44,NULL,4662,0,8807,0,1),(481319,44,NULL,13218,0,8807,1,2),(481320,45,NULL,5112,0,8807,0,1),(481321,45,NULL,4710,0,8807,1,2),(481322,45,NULL,18694,0,8807,2,3),(481323,46,NULL,4645,0,8807,0,1),(481324,46,NULL,5845,0,8807,1,2),(481325,47,NULL,4665,0,8807,0,1),(481326,47,NULL,8695,0,8807,1,2),(481327,48,NULL,4657,0,8807,0,1),(481328,48,NULL,6778,0,8807,1,2),(481329,48,NULL,5637,0,8807,2,3),(481330,48,NULL,4646,0,8807,3,4),(481331,48,NULL,7128,0,8807,4,5),(481332,49,NULL,4837,0,8807,0,1),(481333,49,NULL,4710,0,8807,1,2),(481334,49,NULL,4646,0,8807,2,3),(481335,49,NULL,4683,0,8807,3,4),(481336,49,NULL,14848,0,8807,4,5),(481337,50,NULL,4657,0,8807,0,1),(481338,50,NULL,6245,0,8807,1,2),(481339,50,NULL,6315,0,8807,2,3),(481340,51,NULL,4744,0,8807,0,1),(481341,51,NULL,5192,0,8807,1,2),(481342,51,NULL,5264,0,8807,2,3),(481343,51,NULL,76711,0,8807,3,4),(481344,52,NULL,4901,0,8807,0,1),(481345,52,NULL,5659,0,8807,1,2),(481346,52,NULL,6145,0,8807,2,3),(481347,53,NULL,4670,0,8807,0,1),(481348,53,NULL,4675,0,8807,1,2),(481349,53,NULL,33979,0,8807,2,3),(481350,54,NULL,57340,0,8807,0,1),(481351,54,NULL,190750,0,8807,1,2),(481352,55,NULL,4837,0,8807,0,1),(481353,55,NULL,85345,0,8807,1,2),(481354,56,NULL,5507,0,8807,0,1),(481355,56,NULL,4710,0,8807,1,2),(481356,56,NULL,5897,0,8807,2,3),(481357,57,NULL,4710,0,8807,0,1),(481358,57,NULL,114404,0,8807,1,2),(481359,57,NULL,114412,0,8807,2,3),(481360,58,NULL,5507,0,8807,0,1),(481361,58,NULL,4710,0,8807,1,2),(481362,58,NULL,12772,0,8807,2,3),(481363,58,NULL,27607,0,8807,3,4),(481364,59,NULL,7016,0,8807,0,1),(481365,59,NULL,7565,0,8807,1,2),(481366,59,NULL,167649,0,8807,2,3),(481367,60,NULL,4670,0,8807,0,1),(481368,60,NULL,4729,0,8807,1,2),(481369,60,NULL,146898,0,8807,2,3),(481370,61,NULL,4670,0,8807,0,1),(481371,61,NULL,5050,0,8807,1,2),(481372,61,NULL,18745,0,8807,2,3),(481373,62,NULL,4864,0,8807,0,1),(481374,62,NULL,4793,0,8807,1,2),(481375,62,NULL,5932,0,8807,2,3),(481376,62,NULL,176319,0,8807,3,4),(481377,63,NULL,5298,0,8807,0,1),(481378,63,NULL,13842,0,8807,1,2),(481379,64,NULL,7307,0,8807,0,1),(481380,64,NULL,4646,0,8807,1,2),(481381,64,NULL,6605,0,8807,2,3),(481382,65,NULL,4864,0,8807,0,1),(481383,65,NULL,190412,0,8807,1,2),(481384,66,NULL,4889,0,8807,0,1),(481385,66,NULL,147688,0,8807,1,2),(481386,67,NULL,82368,0,8807,0,1),(481387,67,NULL,7791,0,8807,1,2),(481388,67,NULL,6832,0,8807,2,3),(481389,67,NULL,5507,0,8807,3,4),(481390,67,NULL,4793,0,8807,4,5),(481391,67,NULL,24436,0,8807,5,6),(481392,68,NULL,4675,0,8807,0,1),(481393,68,NULL,7016,0,8807,1,2),(481394,68,NULL,4646,0,8807,2,3),(481395,68,NULL,4647,0,8807,3,4),(481396,68,NULL,8902,0,8807,4,5),(481397,69,NULL,5112,0,8807,0,1),(481398,69,NULL,4710,0,8807,1,2),(481399,69,NULL,4891,0,8807,2,3),(481400,69,NULL,4892,0,8807,3,4),(481401,69,NULL,4893,0,8807,4,5),(481402,70,NULL,119251,0,8807,0,1),(481403,70,NULL,5718,0,8807,1,2),(481404,70,NULL,15452,0,8807,2,3),(481405,71,NULL,5503,0,8807,0,1),(481406,71,NULL,163469,0,8807,1,2),(481407,72,NULL,10267,0,8807,0,1),(481408,72,NULL,6039,0,8807,1,2),(481409,72,NULL,127828,0,8807,2,3),(481410,73,NULL,4865,0,8807,0,1),(481411,73,NULL,190767,0,8807,1,2),(481412,74,NULL,5112,0,8807,0,1),(481413,74,NULL,5507,0,8807,1,2),(481414,74,NULL,8169,0,8807,2,3),(481415,75,NULL,4769,0,8807,0,1),(481416,75,NULL,5192,0,8807,1,2),(481417,75,NULL,144159,0,8807,2,3),(481418,76,NULL,4656,0,8807,0,1),(481419,76,NULL,4755,0,8807,1,2),(481420,76,NULL,4729,0,8807,2,3),(481421,76,NULL,27192,0,8807,3,4),(481422,77,NULL,5226,0,8807,0,1),(481423,77,NULL,5751,0,8807,1,2),(481424,77,NULL,113654,0,8807,2,3),(481425,78,NULL,9492,0,8807,0,1),(481426,78,NULL,190773,0,8807,1,2),(481427,79,NULL,9233,0,8807,0,1),(481428,79,NULL,4837,0,8807,1,2),(481429,79,NULL,4864,0,8807,2,3),(481430,79,NULL,159167,0,8807,3,4),(481431,79,NULL,4646,0,8807,4,5),(481432,79,NULL,34691,0,8807,5,6),(481433,79,NULL,4646,0,8807,6,7),(481434,79,NULL,80219,0,8807,7,8),(481435,80,NULL,4863,0,8807,0,1),(481436,80,NULL,4710,0,8807,1,2),(481437,80,NULL,5278,0,8807,2,3),(481438,80,NULL,73415,0,8807,3,4),(481439,80,NULL,11625,0,8807,4,5),(481440,81,NULL,4657,0,8807,0,1),(481441,81,NULL,4905,0,8807,1,2),(481442,81,NULL,20698,0,8807,2,3),(481443,82,NULL,59375,0,8807,0,1),(481444,82,NULL,6195,0,8807,1,2),(481445,82,NULL,12859,0,8807,2,3),(481446,82,NULL,5050,0,8807,3,4),(481447,82,NULL,37180,0,8807,4,5),(481448,83,NULL,5444,0,8807,0,1),(481449,83,NULL,113765,0,8807,1,2),(481450,84,NULL,8801,0,8807,0,1),(481451,84,NULL,190779,0,8807,1,2),(481452,85,NULL,4665,0,8807,0,1),(481453,85,NULL,4646,0,8807,1,2),(481454,85,NULL,7854,0,8807,2,3),(481455,1,NULL,7636,0,8808,0,1),(481456,1,NULL,7791,0,8808,1,2),(481457,1,NULL,6380,0,8808,2,3),(481458,1,NULL,31460,0,8808,3,4),(481459,2,NULL,4665,0,8808,0,1),(481460,2,NULL,4646,0,8808,1,2),(481461,2,NULL,39444,0,8808,2,3),(481462,2,NULL,36530,0,8808,3,4),(481463,3,NULL,73415,0,8808,0,1),(481464,3,NULL,4836,0,8808,1,2),(481465,3,NULL,20698,0,8808,2,3),(481466,4,NULL,4729,0,8808,0,1),(481467,4,NULL,15797,0,8808,1,2),(481468,5,NULL,73033,0,8808,0,1),(481469,5,NULL,12461,0,8808,1,2),(481470,6,NULL,73415,0,8808,0,1),(481471,6,NULL,72896,0,8808,1,2),(481472,6,NULL,136032,0,8808,2,3),(481473,7,NULL,4901,0,8808,0,1),(481474,7,NULL,4889,0,8808,1,2),(481475,7,NULL,20341,0,8808,2,3),(481476,8,NULL,7016,0,8808,0,1),(481477,8,NULL,6245,0,8808,1,2),(481478,8,NULL,4646,0,8808,2,3),(481479,8,NULL,86116,0,8808,3,4),(481480,9,NULL,4889,0,8808,0,1),(481481,9,NULL,4645,0,8808,1,2),(481482,9,NULL,4932,0,8808,2,3),(481483,9,NULL,5050,0,8808,3,4),(481484,9,NULL,168583,0,8808,4,5),(481485,10,NULL,5112,0,8808,0,1),(481486,10,NULL,5507,0,8808,1,2),(481487,10,NULL,138308,0,8808,2,3),(481488,1,NULL,5271,0,8809,0,1),(481489,2,NULL,7574,0,8809,0,1),(481490,2,NULL,4675,0,8809,1,2),(481491,3,NULL,100135,0,8809,0,1),(481492,4,NULL,4710,0,8809,0,1),(481493,4,NULL,5271,0,8809,1,2),(481494,5,NULL,4880,0,8809,0,1),(481495,5,NULL,4744,0,8809,1,2),(481496,6,NULL,4675,0,8809,0,1),(481497,6,NULL,5751,0,8809,1,2),(481498,7,NULL,4645,0,8809,0,1),(481499,8,NULL,4682,0,8809,0,1),(481500,8,NULL,4744,0,8809,1,2),(481501,9,NULL,107024,0,8809,0,1),(481502,10,NULL,4664,0,8809,0,1),(481503,11,NULL,5507,0,8809,0,1),(481504,11,NULL,5112,0,8809,1,2),(481505,11,NULL,4710,0,8809,2,3),(481506,11,NULL,12772,0,8809,3,4),(481507,12,NULL,6325,0,8809,0,1),(481508,12,NULL,108673,0,8809,1,2),(481509,112,NULL,4793,0,8809,0,1),(481510,112,NULL,104242,0,8809,1,2),(481511,112,NULL,5271,0,8809,2,3),(481512,13,NULL,4836,0,8809,0,1),(481513,13,NULL,4710,0,8809,1,2),(481514,14,NULL,4823,0,8809,0,1),(481515,14,NULL,5226,0,8809,1,2),(481516,15,NULL,4710,0,8809,0,1),(481517,15,NULL,5112,0,8809,1,2),(481518,16,NULL,4688,0,8809,0,1),(481519,17,NULL,17386,0,8809,0,1),(481520,17,NULL,73278,0,8809,1,2),(481521,17,NULL,6832,0,8809,2,3),(481522,17,NULL,4710,0,8809,3,4),(481523,18,NULL,177704,0,8809,0,1),(481524,19,NULL,5091,0,8809,0,1),(481525,19,NULL,4652,0,8809,1,2),(481526,20,NULL,5208,0,8809,0,1),(481527,21,NULL,4664,0,8809,0,1),(481528,21,NULL,4688,0,8809,1,2),(481529,22,NULL,57535,0,8809,0,1),(481530,23,NULL,4665,0,8809,0,1),(481531,23,NULL,4682,0,8809,1,2),(481532,23,NULL,4905,0,8809,2,3),(481533,24,NULL,9233,0,8809,0,1),(481534,24,NULL,93911,0,8809,1,2),(481535,25,NULL,17386,0,8809,0,1),(481536,25,NULL,4710,0,8809,1,2),(481537,25,NULL,72910,0,8809,2,3),(481538,26,NULL,108673,0,8809,0,1),(481539,27,NULL,60117,0,8809,0,1),(481540,27,NULL,61535,0,8809,1,2),(481541,27,NULL,74630,0,8809,2,3),(481542,27,NULL,62046,0,8809,3,4),(481543,27,NULL,62282,0,8809,4,5),(481544,28,NULL,4837,0,8809,0,1),(481545,29,NULL,4907,0,8809,0,1),(481546,29,NULL,4675,0,8809,1,2),(481547,29,NULL,4735,0,8809,2,3),(481548,30,NULL,5212,0,8809,0,1),(481549,31,NULL,57717,0,8809,0,1),(481550,32,NULL,5271,0,8809,0,1),(481551,32,NULL,5932,0,8809,1,2),(481552,32,NULL,5112,0,8809,2,3),(481553,33,NULL,4822,0,8809,0,1),(481554,33,NULL,4657,0,8809,1,2),(481555,34,NULL,73552,0,8809,0,1),(481556,34,NULL,4710,0,8809,1,2),(481557,34,NULL,5637,0,8809,2,3),(481558,134,NULL,57955,0,8809,0,1),(481559,134,NULL,4710,0,8809,1,2),(481560,134,NULL,153098,0,8809,2,3),(481561,35,NULL,4793,0,8809,0,1),(481562,35,NULL,4710,0,8809,1,2),(481563,36,NULL,72896,0,8809,0,1),(481564,36,NULL,73415,0,8809,1,2),(481565,36,NULL,7791,0,8809,2,3),(481566,37,NULL,4682,0,8809,0,1),(481567,37,NULL,5455,0,8809,1,2),(481568,38,NULL,4675,0,8809,0,1),(481569,39,NULL,4676,0,8809,0,1),(481570,39,NULL,5570,0,8809,1,2),(481571,40,NULL,4669,0,8809,0,1),(481572,40,NULL,4675,0,8809,1,2),(481573,41,NULL,4657,0,8809,0,1),(481574,41,NULL,4682,0,8809,1,2),(481575,41,NULL,4729,0,8809,2,3),(481576,42,NULL,6743,0,8809,0,1),(481577,43,NULL,4676,0,8809,0,1),(481578,43,NULL,4645,0,8809,1,2),(481579,44,NULL,4710,0,8809,0,1),(481580,44,NULL,4793,0,8809,1,2),(481581,44,NULL,6380,0,8809,2,3),(481582,45,NULL,4664,0,8809,0,1),(481583,46,NULL,4791,0,8809,0,1),(481584,46,NULL,5150,0,8809,1,2),(481585,47,NULL,4661,0,8809,0,1),(481586,48,NULL,5566,0,8809,0,1),(481587,48,NULL,59375,0,8809,1,2),(481588,48,NULL,5455,0,8809,2,3),(481589,48,NULL,11419,0,8809,3,4),(481590,48,NULL,4646,0,8809,4,5),(481591,48,NULL,11420,0,8809,5,6),(481592,49,NULL,4675,0,8809,0,1),(481593,49,NULL,4965,0,8809,1,2),(481594,49,NULL,4646,0,8809,2,3),(481595,49,NULL,9664,0,8809,3,4),(481596,50,NULL,4675,0,8809,0,1),(481597,50,NULL,4803,0,8809,1,2),(481598,50,NULL,4965,0,8809,2,3),(481599,50,NULL,4662,0,8809,3,4),(481600,50,NULL,128721,0,8809,4,5),(481601,51,NULL,5455,0,8809,0,1),(481602,51,NULL,5050,0,8809,1,2),(481603,51,NULL,18985,0,8809,2,3),(481604,52,NULL,4661,0,8809,0,1),(481605,52,NULL,20023,0,8809,1,2),(481606,53,NULL,4675,0,8809,0,1),(481607,53,NULL,4676,0,8809,1,2),(481608,53,NULL,5050,0,8809,2,3),(481609,53,NULL,34691,0,8809,3,4),(481610,54,NULL,4756,0,8809,0,1),(481611,54,NULL,9017,0,8809,1,2),(481612,54,NULL,77124,0,8809,2,3),(481613,55,NULL,4676,0,8809,0,1),(481614,55,NULL,5150,0,8809,1,2),(481615,55,NULL,4646,0,8809,2,3),(481616,55,NULL,154861,0,8809,3,4),(481617,1,NULL,190817,0,8810,0,1),(481618,1,NULL,32044,0,8810,1,2),(481619,2,NULL,6042,0,8810,0,1),(481620,2,NULL,4932,0,8810,1,2),(481621,2,NULL,130999,0,8810,2,3),(481622,3,NULL,4729,0,8810,0,1),(481623,3,NULL,127992,0,8810,1,2),(481624,4,NULL,4664,0,8810,0,1),(481625,4,NULL,10894,0,8810,1,2),(481626,5,NULL,4787,0,8810,0,1),(481627,5,NULL,122453,0,8810,1,2),(481628,6,NULL,4783,0,8810,0,1),(481629,6,NULL,6245,0,8810,1,2),(481630,6,NULL,92649,0,8810,2,3),(481631,7,NULL,4735,0,8810,0,1),(481632,7,NULL,4645,0,8810,1,2),(481633,7,NULL,7016,0,8810,2,3),(481634,7,NULL,26759,0,8810,3,4),(481635,8,NULL,71925,0,8810,0,1),(481636,8,NULL,5156,0,8810,1,2),(481637,8,NULL,5628,0,8810,2,3),(481638,9,NULL,59375,0,8810,0,1),(481639,9,NULL,4675,0,8810,1,2),(481640,9,NULL,4676,0,8810,2,3),(481641,9,NULL,26354,0,8810,3,4),(481642,10,NULL,5751,0,8810,0,1),(481643,10,NULL,28952,0,8810,1,2),(481644,11,NULL,59375,0,8810,0,1),(481645,11,NULL,4688,0,8810,1,2),(481646,11,NULL,4657,0,8810,2,3),(481647,11,NULL,4645,0,8810,3,4),(481648,11,NULL,190825,0,8810,4,5),(481649,11,NULL,5050,0,8810,5,6),(481650,11,NULL,22309,0,8810,6,7),(481651,12,NULL,4932,0,8810,0,1),(481652,12,NULL,4965,0,8810,1,2),(481653,12,NULL,128499,0,8810,2,3),(481654,12,NULL,128500,0,8810,3,4),(481655,13,NULL,4675,0,8810,0,1),(481656,13,NULL,20578,0,8810,1,2),(481657,14,NULL,4905,0,8810,0,1),(481658,14,NULL,83734,0,8810,1,2),(481659,15,NULL,101871,0,8810,0,1),(481660,15,NULL,5831,0,8810,1,2),(481661,16,NULL,5056,0,8810,0,1),(481662,16,NULL,19048,0,8810,1,2),(481663,17,NULL,5150,0,8810,0,1),(481664,17,NULL,176262,0,8810,1,2),(481665,18,NULL,9929,0,8810,0,1),(481666,18,NULL,4645,0,8810,1,2),(481667,18,NULL,22820,0,8810,2,3),(481668,19,NULL,4880,0,8810,0,1),(481669,19,NULL,4664,0,8810,1,2),(481670,19,NULL,134605,0,8810,2,3),(481671,20,NULL,151189,0,8810,0,1),(481672,20,NULL,5311,0,8810,1,2),(481673,20,NULL,122542,0,8810,2,3),(481674,21,NULL,4688,0,8810,0,1),(481675,21,NULL,4661,0,8810,1,2),(481676,21,NULL,84212,0,8810,2,3),(481677,22,NULL,5842,0,8810,0,1),(481678,22,NULL,4646,0,8810,1,2),(481679,22,NULL,4647,0,8810,2,3),(481680,22,NULL,80509,0,8810,3,4),(481681,23,NULL,4729,0,8810,0,1),(481682,23,NULL,4905,0,8810,1,2),(481683,23,NULL,190836,0,8810,2,3),(481684,24,NULL,4657,0,8810,0,1),(481685,24,NULL,4744,0,8810,1,2),(481686,24,NULL,190838,0,8810,2,3),(481687,25,NULL,6201,0,8810,0,1),(481688,25,NULL,34778,0,8810,1,2),(481689,26,NULL,87562,0,8810,0,1),(481690,26,NULL,116318,0,8810,1,2),(481691,27,NULL,5090,0,8810,0,1),(481692,27,NULL,25187,0,8810,1,2),(481693,28,NULL,4676,0,8810,0,1),(481694,28,NULL,4646,0,8810,1,2),(481695,28,NULL,4647,0,8810,2,3),(481696,28,NULL,8738,0,8810,3,4),(481697,29,NULL,5751,0,8810,0,1),(481698,29,NULL,4675,0,8810,1,2),(481699,29,NULL,26687,0,8810,2,3),(481700,30,NULL,5056,0,8810,0,1),(481701,30,NULL,12420,0,8810,1,2),(481702,31,NULL,4670,0,8810,0,1),(481703,31,NULL,4823,0,8810,1,2),(481704,31,NULL,12414,0,8810,2,3),(481705,32,NULL,4789,0,8810,0,1),(481706,32,NULL,24133,0,8810,1,2),(481707,32,NULL,4755,0,8810,2,3),(481708,32,NULL,6688,0,8810,3,4),(481709,32,NULL,190847,0,8810,4,5),(481710,33,NULL,4676,0,8810,0,1),(481711,33,NULL,4675,0,8810,1,2),(481712,33,NULL,120001,0,8810,2,3),(481713,34,NULL,4667,0,8810,0,1),(481714,34,NULL,190849,0,8810,1,2),(481715,34,NULL,122852,0,8810,2,3),(481716,35,NULL,4645,0,8810,0,1),(481717,35,NULL,4683,0,8810,1,2),(481718,35,NULL,114073,0,8810,2,3),(481719,36,NULL,4675,0,8810,0,1),(481720,36,NULL,4670,0,8810,1,2),(481721,36,NULL,76756,0,8810,2,3),(481722,37,NULL,4688,0,8810,0,1),(481723,37,NULL,6042,0,8810,1,2),(481724,37,NULL,113714,0,8810,2,3),(481725,38,NULL,5056,0,8810,0,1),(481726,38,NULL,5050,0,8810,1,2),(481727,38,NULL,92056,0,8810,2,3),(481728,39,NULL,4664,0,8810,0,1),(481729,39,NULL,5411,0,8810,1,2),(481730,40,NULL,4676,0,8810,0,1),(481731,40,NULL,4646,0,8810,1,2),(481732,40,NULL,4647,0,8810,2,3),(481733,40,NULL,5234,0,8810,3,4),(481734,41,NULL,4901,0,8810,0,1),(481735,41,NULL,4646,0,8810,1,2),(481736,41,NULL,190854,0,8810,2,3),(481737,42,NULL,5056,0,8810,0,1),(481738,42,NULL,76999,0,8810,1,2),(481739,43,NULL,7745,0,8810,0,1),(481740,43,NULL,4675,0,8810,1,2),(481741,43,NULL,5773,0,8810,2,3),(481742,44,NULL,4688,0,8810,0,1),(481743,44,NULL,6042,0,8810,1,2),(481744,44,NULL,81220,0,8810,2,3),(481745,45,NULL,4676,0,8810,0,1),(481746,45,NULL,4675,0,8810,1,2),(481747,45,NULL,5057,0,8810,2,3),(481748,45,NULL,10539,0,8810,3,4),(481749,46,NULL,4675,0,8810,0,1),(481750,46,NULL,6042,0,8810,1,2),(481751,46,NULL,12176,0,8810,2,3),(481752,47,NULL,5150,0,8810,0,1),(481753,47,NULL,4675,0,8810,1,2),(481754,47,NULL,4646,0,8810,2,3),(481755,47,NULL,11655,0,8810,3,4),(481756,48,NULL,4645,0,8810,0,1),(481757,48,NULL,4664,0,8810,1,2),(481758,48,NULL,6848,0,8810,2,3),(481759,49,NULL,4645,0,8810,0,1),(481760,49,NULL,4646,0,8810,1,2),(481761,49,NULL,20952,0,8810,2,3),(481762,50,NULL,6583,0,8810,0,1),(481763,50,NULL,5050,0,8810,1,2),(481764,50,NULL,190863,0,8810,2,3),(481765,51,NULL,4675,0,8810,0,1),(481766,51,NULL,12420,0,8810,1,2),(481767,52,NULL,5208,0,8810,0,1),(481768,52,NULL,5419,0,8810,1,2),(481769,52,NULL,4683,0,8810,2,3),(481770,52,NULL,31451,0,8810,3,4),(481771,53,NULL,4675,0,8810,0,1),(481772,53,NULL,7565,0,8810,1,2),(481773,53,NULL,52943,0,8810,2,3),(481774,54,NULL,6209,0,8810,0,1),(481775,54,NULL,4675,0,8810,1,2),(481776,54,NULL,20797,0,8810,2,3),(481777,55,NULL,4675,0,8810,0,1),(481778,55,NULL,4669,0,8810,1,2),(481779,55,NULL,129588,0,8810,2,3),(481780,56,NULL,4665,0,8810,0,1),(481781,56,NULL,4646,0,8810,1,2),(481782,56,NULL,20572,0,8810,2,3),(481783,57,NULL,4676,0,8810,0,1),(481784,57,NULL,4645,0,8810,1,2),(481785,57,NULL,4932,0,8810,2,3),(481786,57,NULL,9335,0,8810,3,4),(481787,58,NULL,9100,0,8810,0,1),(481788,58,NULL,13818,0,8810,1,2),(481789,58,NULL,116318,0,8810,2,3),(481790,59,NULL,5743,0,8810,0,1),(481791,59,NULL,5090,0,8810,1,2),(481792,59,NULL,6143,0,8810,2,3),(481793,59,NULL,12374,0,8810,3,4),(481794,60,NULL,4676,0,8810,0,1),(481795,60,NULL,6688,0,8810,1,2),(481796,60,NULL,190870,0,8810,2,3),(481797,61,NULL,5057,0,8810,0,1),(481798,61,NULL,4729,0,8810,1,2),(481799,61,NULL,28065,0,8810,2,3),(481800,62,NULL,5156,0,8810,0,1),(481801,62,NULL,4756,0,8810,1,2),(481802,62,NULL,76999,0,8810,2,3),(481803,63,NULL,5842,0,8810,0,1),(481804,63,NULL,190874,0,8810,1,2),(481805,1,NULL,5416,0,8811,0,1),(481806,1,NULL,11773,0,8811,1,2),(481807,2,NULL,5226,0,8811,0,1),(481808,2,NULL,142996,0,8811,1,2),(481809,3,NULL,4688,0,8811,0,1),(481810,3,NULL,4744,0,8811,1,2),(481811,3,NULL,116490,0,8811,2,3),(481812,4,NULL,4664,0,8811,0,1),(481813,4,NULL,9631,0,8811,1,2),(481814,5,NULL,63425,0,8811,0,1),(481815,5,NULL,125825,0,8811,1,2),(481816,6,NULL,5057,0,8811,0,1),(481817,6,NULL,35682,0,8811,1,2),(481818,7,NULL,6039,0,8811,0,1),(481819,7,NULL,6039,0,8811,1,2),(481820,8,NULL,4669,0,8811,0,1),(481821,8,NULL,4646,0,8811,1,2),(481822,8,NULL,4647,0,8811,2,3),(481823,8,NULL,37195,0,8811,3,4),(481824,9,NULL,75531,0,8811,0,1),(481825,9,NULL,4744,0,8811,1,2),(481826,9,NULL,53846,0,8811,2,3),(481827,10,NULL,6371,0,8811,0,1),(481828,10,NULL,113619,0,8811,1,2),(481829,11,NULL,182490,0,8811,0,1),(481830,11,NULL,12418,0,8811,1,2),(481831,11,NULL,5090,0,8811,2,3),(481832,12,NULL,4669,0,8811,0,1),(481833,12,NULL,6583,0,8811,1,2),(481834,12,NULL,184950,0,8811,2,3),(481835,13,NULL,73032,0,8811,0,1),(481836,13,NULL,4793,0,8811,1,2),(481837,13,NULL,151159,0,8811,2,3),(481838,14,NULL,4664,0,8811,0,1),(481839,14,NULL,4729,0,8811,1,2),(481840,14,NULL,7730,0,8811,2,3),(481841,15,NULL,4851,0,8811,0,1),(481842,15,NULL,5246,0,8811,1,2),(481843,15,NULL,11087,0,8811,2,3),(481844,16,NULL,4793,0,8811,0,1),(481845,16,NULL,190885,0,8811,1,2),(481846,16,NULL,4646,0,8811,2,3),(481847,16,NULL,4683,0,8811,3,4),(481848,16,NULL,5873,0,8811,4,5),(481849,17,NULL,5112,0,8811,0,1),(481850,17,NULL,127492,0,8811,1,2),(481851,18,NULL,7745,0,8811,0,1),(481852,18,NULL,4646,0,8811,1,2),(481853,18,NULL,24148,0,8811,2,3),(481854,19,NULL,4675,0,8811,0,1),(481855,19,NULL,184796,0,8811,1,2),(481856,20,NULL,5112,0,8811,0,1),(481857,20,NULL,73415,0,8811,1,2),(481858,20,NULL,4646,0,8811,2,3),(481859,20,NULL,113156,0,8811,3,4),(481860,21,NULL,5507,0,8811,0,1),(481861,21,NULL,4646,0,8811,1,2),(481862,21,NULL,104293,0,8811,2,3),(481863,22,NULL,4669,0,8811,0,1),(481864,22,NULL,4646,0,8811,1,2),(481865,22,NULL,4647,0,8811,2,3),(481866,22,NULL,37195,0,8811,3,4),(481867,23,NULL,75531,0,8811,0,1),(481868,23,NULL,4744,0,8811,1,2),(481869,23,NULL,53846,0,8811,2,3),(481870,24,NULL,6371,0,8811,0,1),(481871,24,NULL,113619,0,8811,1,2),(481872,25,NULL,4675,0,8811,0,1),(481873,25,NULL,12418,0,8811,1,2),(481874,25,NULL,5090,0,8811,2,3),(481875,26,NULL,4669,0,8811,0,1),(481876,26,NULL,6583,0,8811,1,2),(481877,26,NULL,184950,0,8811,2,3),(481878,27,NULL,73032,0,8811,0,1),(481879,27,NULL,4793,0,8811,1,2),(481880,27,NULL,151159,0,8811,2,3),(481881,28,NULL,4664,0,8811,0,1),(481882,28,NULL,4729,0,8811,1,2),(481883,28,NULL,7730,0,8811,2,3),(481884,29,NULL,4851,0,8811,0,1),(481885,29,NULL,5246,0,8811,1,2),(481886,29,NULL,11087,0,8811,2,3),(481887,30,NULL,4793,0,8811,0,1),(481888,30,NULL,190885,0,8811,1,2),(481889,30,NULL,4646,0,8811,2,3),(481890,30,NULL,4683,0,8811,3,4),(481891,30,NULL,5873,0,8811,4,5),(481892,31,NULL,5112,0,8811,0,1),(481893,31,NULL,127492,0,8811,1,2),(481894,32,NULL,7745,0,8811,0,1),(481895,32,NULL,4646,0,8811,1,2),(481896,32,NULL,24148,0,8811,2,3),(481897,33,NULL,4675,0,8811,0,1),(481898,33,NULL,184796,0,8811,1,2),(481899,34,NULL,4675,0,8811,0,1),(481900,34,NULL,73415,0,8811,1,2),(481901,34,NULL,4646,0,8811,2,3),(481902,34,NULL,113156,0,8811,3,4),(481903,35,NULL,5507,0,8811,0,1),(481904,35,NULL,4646,0,8811,1,2),(481905,35,NULL,104293,0,8811,2,3),(481906,36,NULL,5507,0,8811,0,1),(481907,36,NULL,5112,0,8811,1,2),(481908,36,NULL,4646,0,8811,2,3),(481909,36,NULL,4683,0,8811,3,4),(481910,36,NULL,5873,0,8811,4,5),(481911,37,NULL,4675,0,8811,0,1),(481912,37,NULL,5442,0,8811,1,2),(481913,37,NULL,4755,0,8811,2,3),(481914,37,NULL,12005,0,8811,3,4),(481915,38,NULL,4710,0,8811,0,1),(481916,38,NULL,114404,0,8811,1,2),(481917,38,NULL,128181,0,8811,2,3),(481918,39,NULL,4710,0,8811,0,1),(481919,39,NULL,4646,0,8811,1,2),(481920,39,NULL,4647,0,8811,2,3),(481921,39,NULL,77107,0,8811,3,4),(481922,40,NULL,4729,0,8811,0,1),(481923,40,NULL,4646,0,8811,1,2),(481924,40,NULL,7128,0,8811,2,3),(481925,41,NULL,7636,0,8811,0,1),(481926,41,NULL,128685,0,8811,1,2),(481927,41,NULL,59928,0,8811,2,3),(481928,42,NULL,158466,0,8811,0,1),(481929,42,NULL,5507,0,8811,1,2),(481930,42,NULL,151359,0,8811,2,3),(481931,43,NULL,4848,0,8811,0,1),(481932,43,NULL,5208,0,8811,1,2),(481933,43,NULL,4646,0,8811,2,3),(481934,43,NULL,51016,0,8811,3,4),(481935,44,NULL,9230,0,8811,0,1),(481936,44,NULL,107024,0,8811,1,2),(481937,44,NULL,4837,0,8811,2,3),(481938,44,NULL,104242,0,8811,3,4),(481939,44,NULL,73415,0,8811,4,5),(481940,44,NULL,54450,0,8811,5,6),(481941,44,NULL,190898,0,8811,6,7),(481942,45,NULL,4645,0,8811,0,1),(481943,45,NULL,4675,0,8811,1,2),(481944,45,NULL,147869,0,8811,2,3),(481945,46,NULL,9100,0,8811,0,1),(481946,46,NULL,4646,0,8811,1,2),(481947,46,NULL,4647,0,8811,2,3),(481948,46,NULL,19566,0,8811,3,4),(481949,47,NULL,4789,0,8811,0,1),(481950,47,NULL,4664,0,8811,1,2),(481951,47,NULL,4646,0,8811,2,3),(481952,47,NULL,4647,0,8811,3,4),(481953,47,NULL,6303,0,8811,4,5),(481954,48,NULL,9524,0,8811,0,1),(481955,48,NULL,7565,0,8811,1,2),(481956,48,NULL,140779,0,8811,2,3),(481957,49,NULL,4664,0,8811,0,1),(481958,49,NULL,77426,0,8811,1,2),(481959,50,NULL,4793,0,8811,0,1),(481960,50,NULL,12414,0,8811,1,2),(481961,51,NULL,73415,0,8811,0,1),(481962,51,NULL,190905,0,8811,1,2),(481963,52,NULL,4675,0,8811,0,1),(481964,52,NULL,142898,0,8811,1,2),(481965,53,NULL,4729,0,8811,0,1),(481966,53,NULL,9503,0,8811,1,2),(481967,54,NULL,4837,0,8811,0,1),(481968,54,NULL,4646,0,8811,1,2),(481969,54,NULL,4647,0,8811,2,3),(481970,54,NULL,5355,0,8811,3,4),(481971,55,NULL,4836,0,8811,0,1),(481972,55,NULL,4793,0,8811,1,2),(481973,55,NULL,5050,0,8811,2,3),(481974,55,NULL,9170,0,8811,3,4),(481975,56,NULL,4836,0,8811,0,1),(481976,56,NULL,5112,0,8811,1,2),(481977,56,NULL,4646,0,8811,2,3),(481978,56,NULL,9818,0,8811,3,4),(481979,57,NULL,5718,0,8811,0,1),(481980,57,NULL,4866,0,8811,1,2),(481981,57,NULL,145905,0,8811,2,3),(481982,58,NULL,4822,0,8811,0,1),(481983,58,NULL,138430,0,8811,1,2),(481984,59,NULL,7745,0,8811,0,1),(481985,59,NULL,4676,0,8811,1,2),(481986,59,NULL,76661,0,8811,2,3),(481987,60,NULL,73415,0,8811,0,1),(481988,60,NULL,21032,0,8811,1,2),(481989,61,NULL,5112,0,8811,0,1),(481990,61,NULL,4793,0,8811,1,2),(481991,61,NULL,4646,0,8811,2,3),(481992,61,NULL,119044,0,8811,3,4),(481993,62,NULL,5271,0,8811,0,1),(481994,62,NULL,15185,0,8811,1,2),(481995,63,NULL,5226,0,8811,0,1),(481996,63,NULL,5097,0,8811,1,2),(481997,63,NULL,5246,0,8811,2,3),(481998,63,NULL,4646,0,8811,3,4),(481999,63,NULL,4647,0,8811,4,5),(482000,63,NULL,10098,0,8811,5,6),(482001,64,NULL,5311,0,8811,0,1),(482002,64,NULL,6583,0,8811,1,2),(482003,64,NULL,5050,0,8811,2,3),(482004,64,NULL,101872,0,8811,3,4),(482005,65,NULL,4729,0,8811,0,1),(482006,65,NULL,6583,0,8811,1,2),(482007,65,NULL,115751,0,8811,2,3),(482008,66,NULL,4675,0,8811,0,1),(482009,66,NULL,4837,0,8811,1,2),(482010,66,NULL,117821,0,8811,2,3),(482011,67,NULL,108673,0,8811,0,1),(482012,67,NULL,137496,0,8811,1,2),(482013,68,NULL,7636,0,8811,0,1),(482014,68,NULL,6810,0,8811,1,2),(482015,69,NULL,4676,0,8811,0,1),(482016,69,NULL,4675,0,8811,1,2),(482017,70,NULL,4679,0,8811,0,1),(482018,70,NULL,4932,0,8811,1,2),(482019,70,NULL,4646,0,8811,2,3),(482020,70,NULL,76936,0,8811,3,4),(482021,71,NULL,73408,0,8811,0,1),(482022,71,NULL,17592,0,8811,1,2),(482023,72,NULL,5212,0,8811,0,1),(482024,72,NULL,20320,0,8811,1,2),(482025,73,NULL,5271,0,8811,0,1),(482026,73,NULL,76999,0,8811,1,2),(482027,74,NULL,115162,0,8811,0,1),(482028,74,NULL,5507,0,8811,1,2),(482029,74,NULL,7965,0,8811,2,3),(482030,75,NULL,4845,0,8811,0,1),(482031,75,NULL,5050,0,8811,1,2),(482032,75,NULL,80620,0,8811,2,3),(482033,76,NULL,4670,0,8811,0,1),(482034,76,NULL,5751,0,8811,1,2),(482035,76,NULL,15013,0,8811,2,3),(482036,77,NULL,4675,0,8811,0,1),(482037,77,NULL,5050,0,8811,1,2),(482038,77,NULL,80620,0,8811,2,3),(482039,78,NULL,4864,0,8811,0,1),(482040,78,NULL,22410,0,8811,1,2),(482041,79,NULL,17386,0,8811,0,1),(482042,79,NULL,9492,0,8811,1,2),(482043,79,NULL,121739,0,8811,2,3),(482044,80,NULL,5507,0,8811,0,1),(482045,80,NULL,82368,0,8811,1,2),(482046,80,NULL,4646,0,8811,2,3),(482047,80,NULL,4647,0,8811,3,4),(482048,80,NULL,98946,0,8811,4,5),(482049,81,NULL,4889,0,8811,0,1),(482050,81,NULL,190928,0,8811,1,2),(482051,82,NULL,5869,0,8811,0,1),(482052,82,NULL,5507,0,8811,1,2),(482053,82,NULL,20713,0,8811,2,3),(482054,83,NULL,4836,0,8811,0,1),(482055,83,NULL,108673,0,8811,1,2),(482056,83,NULL,30827,0,8811,2,3),(482057,84,NULL,4793,0,8811,0,1),(482058,84,NULL,156228,0,8811,1,2),(482059,84,NULL,9499,0,8811,2,3),(482060,1,NULL,4905,0,8812,0,1),(482061,1,NULL,4645,0,8812,1,2),(482062,1,NULL,4675,0,8812,2,3),(482063,1,NULL,118413,0,8812,3,4),(482064,2,NULL,4645,0,8812,0,1),(482065,2,NULL,4646,0,8812,1,2),(482066,2,NULL,9818,0,8812,2,3),(482067,3,NULL,4675,0,8812,0,1),(482068,3,NULL,4679,0,8812,1,2),(482069,3,NULL,25674,0,8812,2,3),(482070,4,NULL,4729,0,8812,0,1),(482071,4,NULL,190935,0,8812,1,2),(482072,4,NULL,129019,0,8812,2,3),(482073,5,NULL,4676,0,8812,0,1),(482074,5,NULL,4646,0,8812,1,2),(482075,5,NULL,9257,0,8812,2,3),(482076,6,NULL,4863,0,8812,0,1),(482077,6,NULL,5907,0,8812,1,2),(482078,6,NULL,5869,0,8812,2,3),(482079,6,NULL,23238,0,8812,3,4),(482080,7,NULL,4675,0,8812,0,1),(482081,7,NULL,119830,0,8812,1,2),(482082,8,NULL,121828,0,8812,0,1),(482083,8,NULL,5368,0,8812,1,2),(482084,9,NULL,4688,0,8812,0,1),(482085,9,NULL,151145,0,8812,1,2),(482086,10,NULL,4863,0,8812,0,1),(482087,10,NULL,190940,0,8812,1,2),(482088,11,NULL,5507,0,8812,0,1),(482089,11,NULL,13256,0,8812,1,2),(482090,12,NULL,4669,0,8812,0,1),(482091,12,NULL,138430,0,8812,1,2),(482092,13,NULL,4710,0,8812,0,1),(482093,13,NULL,13011,0,8812,1,2),(482094,13,NULL,27577,0,8812,2,3),(482095,14,NULL,4682,0,8812,0,1),(482096,14,NULL,5795,0,8812,1,2),(482097,14,NULL,6143,0,8812,2,3),(482098,14,NULL,87386,0,8812,3,4),(482099,15,NULL,4973,0,8812,0,1),(482100,15,NULL,6245,0,8812,1,2),(482101,15,NULL,135993,0,8812,2,3),(482102,16,NULL,4645,0,8812,0,1),(482103,16,NULL,4688,0,8812,1,2),(482104,16,NULL,4657,0,8812,2,3),(482105,16,NULL,154707,0,8812,3,4),(482106,17,NULL,4863,0,8812,0,1),(482107,17,NULL,4710,0,8812,1,2),(482108,17,NULL,5271,0,8812,2,3),(482109,17,NULL,18278,0,8812,3,4),(482110,18,NULL,4932,0,8812,0,1),(482111,18,NULL,4669,0,8812,1,2),(482112,18,NULL,4646,0,8812,2,3),(482113,18,NULL,116976,0,8812,3,4),(482114,19,NULL,4710,0,8812,0,1),(482115,19,NULL,127440,0,8812,1,2),(482116,19,NULL,7213,0,8812,2,3),(482117,20,NULL,5628,0,8812,0,1),(482118,20,NULL,4832,0,8812,1,2),(482119,20,NULL,178191,0,8812,2,3),(482120,21,NULL,4710,0,8812,0,1),(482121,21,NULL,5907,0,8812,1,2),(482122,21,NULL,131242,0,8812,2,3),(482123,22,NULL,5112,0,8812,0,1),(482124,22,NULL,4710,0,8812,1,2),(482125,22,NULL,190951,0,8812,2,3),(482126,23,NULL,4688,0,8812,0,1),(482127,23,NULL,9516,0,8812,1,2),(482128,24,NULL,107024,0,8812,0,1),(482129,24,NULL,5112,0,8812,1,2),(482130,24,NULL,4646,0,8812,2,3),(482131,24,NULL,4647,0,8812,3,4),(482132,24,NULL,25284,0,8812,4,5),(482133,25,NULL,5112,0,8812,0,1),(482134,25,NULL,73415,0,8812,1,2),(482135,25,NULL,8174,0,8812,2,3),(482136,26,NULL,4688,0,8812,0,1),(482137,26,NULL,4965,0,8812,1,2),(482138,26,NULL,93331,0,8812,2,3),(482139,27,NULL,6081,0,8812,0,1),(482140,27,NULL,4646,0,8812,1,2),(482141,27,NULL,4647,0,8812,2,3),(482142,27,NULL,91320,0,8812,3,4),(482143,28,NULL,134709,0,8812,0,1),(482144,28,NULL,5313,0,8812,1,2),(482145,29,NULL,9233,0,8812,0,1),(482146,29,NULL,117427,0,8812,1,2),(482147,30,NULL,4710,0,8812,0,1),(482148,30,NULL,5112,0,8812,1,2),(482149,30,NULL,151886,0,8812,2,3),(482150,31,NULL,4822,0,8812,0,1),(482151,31,NULL,4657,0,8812,1,2),(482152,31,NULL,173565,0,8812,2,3),(482153,32,NULL,4675,0,8812,0,1),(482154,32,NULL,4669,0,8812,1,2),(482155,32,NULL,4965,0,8812,2,3),(482156,32,NULL,132101,0,8812,3,4),(482157,33,NULL,6180,0,8812,0,1),(482158,33,NULL,5150,0,8812,1,2),(482159,33,NULL,155626,0,8812,2,3),(482160,34,NULL,5112,0,8812,0,1),(482161,34,NULL,7790,0,8812,1,2),(482162,34,NULL,11805,0,8812,2,3),(482163,34,NULL,137379,0,8812,3,4),(482164,35,NULL,6728,0,8812,0,1),(482165,35,NULL,4657,0,8812,1,2),(482166,35,NULL,8900,0,8812,2,3),(482167,36,NULL,4664,0,8812,0,1),(482168,36,NULL,119696,0,8812,1,2),(482169,37,NULL,4793,0,8812,0,1),(482170,37,NULL,5271,0,8812,1,2),(482171,37,NULL,7791,0,8812,2,3),(482172,37,NULL,5050,0,8812,3,4),(482173,37,NULL,8691,0,8812,4,5),(482174,38,NULL,4710,0,8812,0,1),(482175,38,NULL,5112,0,8812,1,2),(482176,38,NULL,76470,0,8812,2,3),(482177,39,NULL,4864,0,8812,0,1),(482178,39,NULL,119402,0,8812,1,2),(482179,40,NULL,5150,0,8812,0,1),(482180,40,NULL,4646,0,8812,1,2),(482181,40,NULL,4647,0,8812,2,3),(482182,40,NULL,8768,0,8812,3,4),(482183,41,NULL,11192,0,8812,0,1),(482184,41,NULL,77154,0,8812,1,2),(482185,42,NULL,73415,0,8812,0,1),(482186,42,NULL,4710,0,8812,1,2),(482187,42,NULL,4646,0,8812,2,3),(482188,42,NULL,4647,0,8812,3,4),(482189,42,NULL,78893,0,8812,4,5),(482190,43,NULL,4688,0,8812,0,1),(482191,43,NULL,4744,0,8812,1,2),(482192,43,NULL,118459,0,8812,2,3),(482193,44,NULL,4710,0,8812,0,1),(482194,44,NULL,110707,0,8812,1,2),(482195,44,NULL,12772,0,8812,2,3),(482196,44,NULL,4646,0,8812,3,4),(482197,44,NULL,17464,0,8812,4,5),(482198,45,NULL,107024,0,8812,0,1),(482199,45,NULL,24974,0,8812,1,2),(482200,46,NULL,5575,0,8812,0,1),(482201,46,NULL,5576,0,8812,1,2),(482202,46,NULL,190969,0,8812,2,3),(482203,47,NULL,4837,0,8812,0,1),(482204,47,NULL,7791,0,8812,1,2),(482205,47,NULL,5050,0,8812,2,3),(482206,47,NULL,13128,0,8812,3,4),(482207,48,NULL,7791,0,8812,0,1),(482208,48,NULL,4836,0,8812,1,2),(482209,48,NULL,103254,0,8812,2,3),(482210,49,NULL,4863,0,8812,0,1),(482211,49,NULL,4710,0,8812,1,2),(482212,49,NULL,4793,0,8812,2,3),(482213,49,NULL,6380,0,8812,3,4),(482214,49,NULL,175194,0,8812,4,5),(482215,50,NULL,5112,0,8812,0,1),(482216,50,NULL,4793,0,8812,1,2),(482217,50,NULL,5050,0,8812,2,3),(482218,50,NULL,26618,0,8812,3,4),(482219,51,NULL,4661,0,8812,0,1),(482220,51,NULL,5050,0,8812,1,2),(482221,51,NULL,5890,0,8812,2,3),(482222,52,NULL,4837,0,8812,0,1),(482223,52,NULL,9109,0,8812,1,2),(482224,53,NULL,4729,0,8812,0,1),(482225,53,NULL,4646,0,8812,1,2),(482226,53,NULL,4647,0,8812,2,3),(482227,53,NULL,77107,0,8812,3,4),(482228,54,NULL,4783,0,8812,0,1),(482229,54,NULL,6245,0,8812,1,2),(482230,54,NULL,159474,0,8812,2,3),(482231,55,NULL,4675,0,8812,0,1),(482232,55,NULL,4676,0,8812,1,2),(482233,55,NULL,5050,0,8812,2,3),(482234,55,NULL,181821,0,8812,3,4),(482235,56,NULL,101871,0,8812,0,1),(482236,56,NULL,115814,0,8812,1,2),(482237,57,NULL,4729,0,8812,0,1),(482238,57,NULL,4646,0,8812,1,2),(482239,57,NULL,92879,0,8812,2,3),(482240,58,NULL,4710,0,8812,0,1),(482241,58,NULL,4837,0,8812,1,2),(482242,58,NULL,4864,0,8812,2,3),(482243,58,NULL,92320,0,8812,3,4),(482244,59,NULL,7791,0,8812,0,1),(482245,59,NULL,23238,0,8812,1,2),(482246,60,NULL,4744,0,8812,0,1),(482247,60,NULL,6143,0,8812,1,2),(482248,60,NULL,4676,0,8812,2,3),(482249,60,NULL,5343,0,8812,3,4),(482250,61,NULL,108673,0,8812,0,1),(482251,61,NULL,9492,0,8812,1,2),(482252,61,NULL,81402,0,8812,2,3),(482253,62,NULL,4864,0,8812,0,1),(482254,62,NULL,4793,0,8812,1,2),(482255,62,NULL,159995,0,8812,2,3),(482256,63,NULL,4932,0,8812,0,1),(482257,63,NULL,41370,0,8812,1,2),(482258,64,NULL,5111,0,8812,0,1),(482259,64,NULL,143892,0,8812,1,2),(482260,65,NULL,4823,0,8812,0,1),(482261,65,NULL,4675,0,8812,1,2),(482262,65,NULL,4646,0,8812,2,3),(482263,65,NULL,8998,0,8812,3,4),(482264,66,NULL,106398,0,8812,0,1),(482265,66,NULL,15838,0,8812,1,2),(482266,67,NULL,116809,0,8812,0,1),(482267,67,NULL,190987,0,8812,1,2),(482268,68,NULL,4710,0,8812,0,1),(482269,68,NULL,190989,0,8812,1,2),(482270,69,NULL,4676,0,8812,0,1),(482271,69,NULL,5192,0,8812,1,2),(482272,69,NULL,4756,0,8812,2,3),(482273,69,NULL,149165,0,8812,3,4),(482274,70,NULL,103307,0,8812,0,1),(482275,70,NULL,128522,0,8812,1,2),(482276,71,NULL,5507,0,8812,0,1),(482277,71,NULL,134894,0,8812,1,2),(482278,72,NULL,9100,0,8812,0,1),(482279,72,NULL,26625,0,8812,1,2),(482280,73,NULL,4645,0,8812,0,1),(482281,73,NULL,4675,0,8812,1,2),(482282,73,NULL,121570,0,8812,2,3),(482283,74,NULL,4837,0,8812,0,1),(482284,74,NULL,4646,0,8812,1,2),(482285,74,NULL,83511,0,8812,2,3),(482286,75,NULL,4676,0,8812,0,1),(482287,75,NULL,161279,0,8812,1,2),(482288,76,NULL,4676,0,8812,0,1),(482289,76,NULL,4683,0,8812,1,2),(482290,76,NULL,114073,0,8812,2,3),(482291,77,NULL,4665,0,8812,0,1),(482292,77,NULL,4645,0,8812,1,2),(482293,77,NULL,4646,0,8812,2,3),(482294,77,NULL,83240,0,8812,3,4),(482295,78,NULL,58109,0,8812,0,1),(482296,78,NULL,7635,0,8812,1,2),(482297,78,NULL,5050,0,8812,2,3),(482298,78,NULL,24228,0,8812,3,4),(482299,79,NULL,4793,0,8812,0,1),(482300,79,NULL,4646,0,8812,1,2),(482301,79,NULL,4647,0,8812,2,3),(482302,79,NULL,92056,0,8812,3,4),(482303,80,NULL,4688,0,8812,0,1),(482304,80,NULL,27066,0,8812,1,2),(482305,81,NULL,4901,0,8812,0,1),(482306,81,NULL,116336,0,8812,1,2),(482307,82,NULL,51829,0,8812,0,1),(482308,82,NULL,4815,0,8812,1,2),(482309,82,NULL,132888,0,8812,2,3),(482310,1,NULL,4675,0,8813,0,1),(482311,1,NULL,19376,0,8813,1,2),(482312,2,NULL,4675,0,8813,0,1),(482313,2,NULL,4646,0,8813,1,2),(482314,2,NULL,153230,0,8813,2,3),(482315,3,NULL,6583,0,8813,0,1),(482316,3,NULL,4822,0,8813,1,2),(482317,3,NULL,4675,0,8813,2,3),(482318,3,NULL,4646,0,8813,3,4),(482319,3,NULL,4647,0,8813,4,5),(482320,3,NULL,25284,0,8813,5,6),(482321,4,NULL,4688,0,8813,0,1),(482322,4,NULL,6042,0,8813,1,2),(482323,4,NULL,5090,0,8813,2,3),(482324,4,NULL,10267,0,8813,3,4),(482325,5,NULL,5112,0,8813,0,1),(482326,5,NULL,191002,0,8813,1,2),(482327,6,NULL,4675,0,8813,0,1),(482328,6,NULL,12488,0,8813,1,2),(482329,6,NULL,4646,0,8813,2,3),(482330,6,NULL,4647,0,8813,3,4),(482331,6,NULL,10225,0,8813,4,5),(482332,7,NULL,5527,0,8813,0,1),(482333,7,NULL,4646,0,8813,1,2),(482334,7,NULL,4647,0,8813,2,3),(482335,7,NULL,13085,0,8813,3,4),(482336,8,NULL,113871,0,8813,0,1),(482337,8,NULL,5111,0,8813,1,2),(482338,8,NULL,4646,0,8813,2,3),(482339,8,NULL,11523,0,8813,3,4),(482340,9,NULL,57093,0,8813,0,1),(482341,9,NULL,53766,0,8813,1,2),(482342,10,NULL,5271,0,8813,0,1),(482343,10,NULL,191008,0,8813,1,2),(482344,11,NULL,5112,0,8813,0,1),(482345,11,NULL,108673,0,8813,1,2),(482346,11,NULL,5050,0,8813,2,3),(482347,11,NULL,24228,0,8813,3,4),(482348,12,NULL,4688,0,8813,0,1),(482349,12,NULL,6583,0,8813,1,2),(482350,12,NULL,4744,0,8813,2,3),(482351,12,NULL,4646,0,8813,3,4),(482352,12,NULL,20510,0,8813,4,5),(482353,13,NULL,4657,0,8813,0,1),(482354,13,NULL,4676,0,8813,1,2),(482355,13,NULL,10894,0,8813,2,3),(482356,14,NULL,4645,0,8813,0,1),(482357,14,NULL,4729,0,8813,1,2),(482358,14,NULL,9100,0,8813,2,3),(482359,14,NULL,24681,0,8813,3,4),(482360,15,NULL,4710,0,8813,0,1),(482361,15,NULL,5050,0,8813,1,2),(482362,15,NULL,80620,0,8813,2,3),(482363,16,NULL,4794,0,8813,0,1),(482364,16,NULL,5932,0,8813,1,2),(482365,16,NULL,73415,0,8813,2,3),(482366,16,NULL,162138,0,8813,3,4),(482367,17,NULL,6325,0,8813,0,1),(482368,17,NULL,108673,0,8813,1,2),(482369,17,NULL,71828,0,8813,2,3),(482370,18,NULL,5112,0,8813,0,1),(482371,18,NULL,4864,0,8813,1,2),(482372,18,NULL,5576,0,8813,2,3),(482373,20,NULL,4675,0,8813,0,1),(482374,20,NULL,130090,0,8813,1,2),(482375,21,NULL,4710,0,8813,0,1),(482376,21,NULL,16141,0,8813,1,2),(482377,22,NULL,153843,0,8813,0,1),(482378,22,NULL,111852,0,8813,1,2),(482379,23,NULL,5751,0,8813,0,1),(482380,23,NULL,4675,0,8813,1,2),(482381,23,NULL,156461,0,8813,2,3),(482382,24,NULL,9541,0,8813,0,1),(482383,24,NULL,191020,0,8813,1,2),(482384,24,NULL,5111,0,8813,2,3),(482385,24,NULL,172648,0,8813,3,4),(482386,25,NULL,5056,0,8813,0,1),(482387,25,NULL,4646,0,8813,1,2),(482388,25,NULL,13113,0,8813,2,3),(482389,26,NULL,4675,0,8813,0,1),(482390,26,NULL,4676,0,8813,1,2),(482391,26,NULL,4679,0,8813,2,3),(482392,26,NULL,4645,0,8813,3,4),(482393,26,NULL,35651,0,8813,4,5),(482394,27,NULL,4702,0,8813,0,1),(482395,27,NULL,16894,0,8813,1,2),(482396,28,NULL,4827,0,8813,0,1),(482397,28,NULL,5255,0,8813,1,2),(482398,28,NULL,12641,0,8813,2,3),(482399,1,NULL,9541,0,8814,0,1),(482400,1,NULL,4836,0,8814,1,2),(482401,1,NULL,4837,0,8814,2,3),(482402,2,NULL,4783,0,8814,0,1),(482403,2,NULL,5150,0,8814,1,2),(482404,2,NULL,6245,0,8814,2,3),(482405,3,NULL,4670,0,8814,0,1),(482406,3,NULL,4789,0,8814,1,2),(482407,4,NULL,4710,0,8814,0,1),(482408,5,NULL,5271,0,8814,0,1),(482409,5,NULL,4710,0,8814,1,2),(482410,5,NULL,57955,0,8814,2,3),(482411,6,NULL,5507,0,8814,0,1),(482412,6,NULL,5112,0,8814,1,2),(482413,7,NULL,4863,0,8814,0,1),(482414,7,NULL,4793,0,8814,1,2),(482415,7,NULL,5271,0,8814,2,3),(482416,8,NULL,4669,0,8814,0,1),(482417,8,NULL,4656,0,8814,1,2),(482418,9,NULL,4645,0,8814,0,1),(482419,9,NULL,4675,0,8814,1,2),(482420,10,NULL,9541,0,8814,0,1),(482421,10,NULL,17386,0,8814,1,2),(482422,10,NULL,107024,0,8814,2,3),(482423,11,NULL,5112,0,8814,0,1),(482424,11,NULL,4837,0,8814,1,2),(482425,11,NULL,4710,0,8814,2,3),(482426,12,NULL,5056,0,8814,0,1),(482427,13,NULL,5057,0,8814,0,1),(482428,13,NULL,19449,0,8814,1,2),(482429,13,NULL,163966,0,8814,2,3),(482430,14,NULL,5193,0,8814,0,1),(482431,14,NULL,58799,0,8814,1,2),(482432,14,NULL,191032,0,8814,2,3),(482433,15,NULL,4905,0,8814,0,1),(482434,15,NULL,5208,0,8814,1,2),(482435,15,NULL,7745,0,8814,2,3),(482436,15,NULL,134009,0,8814,3,4),(482437,16,NULL,4675,0,8814,0,1),(482438,16,NULL,4729,0,8814,1,2),(482439,16,NULL,4646,0,8814,2,3),(482440,16,NULL,54606,0,8814,3,4),(482441,17,NULL,4675,0,8814,0,1),(482442,17,NULL,4657,0,8814,1,2),(482443,17,NULL,6628,0,8814,2,3),(482444,18,NULL,4907,0,8814,0,1),(482445,18,NULL,27045,0,8814,1,2),(482446,19,NULL,4822,0,8814,0,1),(482447,19,NULL,8856,0,8814,1,2),(482448,20,NULL,8071,0,8814,0,1),(482449,20,NULL,81021,0,8814,1,2),(482450,21,NULL,4661,0,8814,0,1),(482451,21,NULL,21631,0,8814,1,2),(482452,21,NULL,115408,0,8814,2,3),(482453,22,NULL,4645,0,8814,0,1),(482454,22,NULL,4646,0,8814,1,2),(482455,22,NULL,4647,0,8814,2,3),(482456,22,NULL,51472,0,8814,3,4),(482457,23,NULL,5208,0,8814,0,1),(482458,23,NULL,12414,0,8814,1,2),(482459,24,NULL,4965,0,8814,0,1),(482460,24,NULL,4657,0,8814,1,2),(482461,24,NULL,156432,0,8814,2,3),(482462,25,NULL,4664,0,8814,0,1),(482463,25,NULL,4702,0,8814,1,2),(482464,25,NULL,4646,0,8814,2,3),(482465,25,NULL,4647,0,8814,3,4),(482466,25,NULL,77107,0,8814,4,5),(482467,26,NULL,5226,0,8814,0,1),(482468,26,NULL,5237,0,8814,1,2),(482469,27,NULL,4880,0,8814,0,1),(482470,27,NULL,4744,0,8814,1,2),(482471,27,NULL,152737,0,8814,2,3),(482472,28,NULL,4665,0,8814,0,1),(482473,28,NULL,117809,0,8814,1,2),(482474,29,NULL,5208,0,8814,0,1),(482475,29,NULL,158210,0,8814,1,2),(482476,30,NULL,5056,0,8814,0,1),(482477,30,NULL,5050,0,8814,1,2),(482478,30,NULL,9101,0,8814,2,3),(482479,31,NULL,76171,0,8814,0,1),(482480,31,NULL,191046,0,8814,1,2),(482481,31,NULL,8341,0,8814,2,3),(482482,31,NULL,4832,0,8814,3,4),(482483,31,NULL,9083,0,8814,4,5),(482484,32,NULL,4675,0,8814,0,1),(482485,32,NULL,4905,0,8814,1,2),(482486,32,NULL,130833,0,8814,2,3),(482487,33,NULL,4965,0,8814,0,1),(482488,33,NULL,154580,0,8814,1,2),(482489,34,NULL,7373,0,8814,0,1),(482490,34,NULL,191050,0,8814,1,2),(482491,35,NULL,4688,0,8814,0,1),(482492,35,NULL,4744,0,8814,1,2),(482493,35,NULL,191052,0,8814,2,3),(482494,35,NULL,5890,0,8814,3,4),(482495,35,NULL,4646,0,8814,4,5),(482496,35,NULL,26789,0,8814,5,6),(482497,35,NULL,82849,0,8814,6,7),(482498,36,NULL,4664,0,8814,0,1),(482499,36,NULL,28076,0,8814,1,2),(482500,37,NULL,6143,0,8814,0,1),(482501,37,NULL,101798,0,8814,1,2),(482502,37,NULL,188022,0,8814,2,3),(482503,38,NULL,4675,0,8814,0,1),(482504,38,NULL,132595,0,8814,1,2),(482505,39,NULL,5057,0,8814,0,1),(482506,39,NULL,4688,0,8814,1,2),(482507,39,NULL,4905,0,8814,2,3),(482508,39,NULL,92649,0,8814,3,4),(482509,40,NULL,90481,0,8814,0,1),(482510,40,NULL,118515,0,8814,1,2),(482511,41,NULL,9524,0,8814,0,1),(482512,41,NULL,4646,0,8814,1,2),(482513,41,NULL,4647,0,8814,2,3),(482514,41,NULL,9902,0,8814,3,4),(482515,42,NULL,5056,0,8814,0,1),(482516,42,NULL,142132,0,8814,1,2),(482517,43,NULL,4756,0,8814,0,1),(482518,43,NULL,93096,0,8814,1,2),(482519,44,NULL,4889,0,8814,0,1),(482520,44,NULL,4675,0,8814,1,2),(482521,44,NULL,85206,0,8814,2,3),(482522,45,NULL,103013,0,8814,0,1),(482523,45,NULL,36303,0,8814,1,2),(482524,46,NULL,5751,0,8814,0,1),(482525,46,NULL,4675,0,8814,1,2),(482526,46,NULL,4646,0,8814,2,3),(482527,46,NULL,51016,0,8814,3,4),(482528,47,NULL,12418,0,8814,0,1),(482529,47,NULL,4756,0,8814,1,2),(482530,47,NULL,10062,0,8814,2,3),(482531,48,NULL,5208,0,8814,0,1),(482532,48,NULL,4646,0,8814,1,2),(482533,48,NULL,4647,0,8814,2,3),(482534,48,NULL,9735,0,8814,3,4),(482535,49,NULL,106814,0,8814,0,1),(482536,49,NULL,10512,0,8814,1,2),(482537,50,NULL,4688,0,8814,0,1),(482538,50,NULL,151764,0,8814,1,2),(482539,1,NULL,4670,0,8815,0,1),(482540,1,NULL,5416,0,8815,1,2),(482541,1,NULL,4822,0,8815,2,3),(482542,1,NULL,4675,0,8815,3,4),(482543,1,NULL,4646,0,8815,4,5),(482544,1,NULL,117753,0,8815,5,6),(482545,2,NULL,4791,0,8815,0,1),(482546,2,NULL,4675,0,8815,1,2),(482547,2,NULL,25548,0,8815,2,3),(482548,3,NULL,113871,0,8815,0,1),(482549,3,NULL,114298,0,8815,1,2),(482550,4,NULL,9100,0,8815,0,1),(482551,4,NULL,116237,0,8815,1,2),(482552,5,NULL,4836,0,8815,0,1),(482553,5,NULL,4646,0,8815,1,2),(482554,5,NULL,4647,0,8815,2,3),(482555,5,NULL,191069,0,8815,3,4),(482556,6,NULL,4965,0,8815,0,1),(482557,6,NULL,5567,0,8815,1,2),(482558,6,NULL,5192,0,8815,2,3),(482559,6,NULL,4803,0,8815,3,4),(482560,7,NULL,4863,0,8815,0,1),(482561,7,NULL,5932,0,8815,1,2),(482562,7,NULL,8174,0,8815,2,3),(482563,8,NULL,4901,0,8815,0,1),(482564,8,NULL,4803,0,8815,1,2),(482565,8,NULL,159399,0,8815,2,3),(482566,9,NULL,5271,0,8815,0,1),(482567,9,NULL,93911,0,8815,1,2),(482568,9,NULL,82224,0,8815,2,3),(482569,10,NULL,4675,0,8815,0,1),(482570,10,NULL,4646,0,8815,1,2),(482571,10,NULL,82473,0,8815,2,3),(482572,11,NULL,177704,0,8815,0,1),(482573,11,NULL,4664,0,8815,1,2),(482574,11,NULL,185023,0,8815,2,3),(482575,12,NULL,4682,0,8815,0,1),(482576,12,NULL,8795,0,8815,1,2),(482577,13,NULL,4710,0,8815,0,1),(482578,13,NULL,5932,0,8815,1,2),(482579,13,NULL,26821,0,8815,2,3),(482580,14,NULL,4710,0,8815,0,1),(482581,14,NULL,120784,0,8815,1,2),(482582,15,NULL,5246,0,8815,0,1),(482583,15,NULL,116715,0,8815,1,2),(482584,16,NULL,4664,0,8815,0,1),(482585,16,NULL,8856,0,8815,1,2),(482586,17,NULL,4675,0,8815,0,1),(482587,17,NULL,4791,0,8815,1,2),(482588,17,NULL,155053,0,8815,2,3),(482589,18,NULL,7565,0,8815,0,1),(482590,18,NULL,4755,0,8815,1,2),(482591,18,NULL,131162,0,8815,2,3),(482592,19,NULL,5112,0,8815,0,1),(482593,19,NULL,4710,0,8815,1,2),(482594,19,NULL,9233,0,8815,2,3),(482595,19,NULL,62400,0,8815,3,4),(482596,20,NULL,4837,0,8815,0,1),(482597,20,NULL,4710,0,8815,1,2),(482598,20,NULL,10267,0,8815,2,3),(482599,21,NULL,5932,0,8815,0,1),(482600,21,NULL,13896,0,8815,1,2),(482601,22,NULL,161827,0,8815,0,1),(482602,22,NULL,5050,0,8815,1,2),(482603,22,NULL,9194,0,8815,2,3),(482604,23,NULL,4665,0,8815,0,1),(482605,23,NULL,4729,0,8815,1,2),(482606,23,NULL,191085,0,8815,2,3),(482607,24,NULL,4664,0,8815,0,1),(482608,24,NULL,4646,0,8815,1,2),(482609,24,NULL,5050,0,8815,2,3),(482610,24,NULL,13139,0,8815,3,4),(482611,25,NULL,4675,0,8815,0,1),(482612,25,NULL,22218,0,8815,1,2),(482613,26,NULL,4837,0,8815,0,1),(482614,26,NULL,23702,0,8815,1,2),(482615,27,NULL,99012,0,8815,0,1),(482616,27,NULL,17386,0,8815,1,2),(482617,27,NULL,4646,0,8815,2,3),(482618,27,NULL,4647,0,8815,3,4),(482619,27,NULL,6292,0,8815,4,5),(482620,28,NULL,4793,0,8815,0,1),(482621,28,NULL,12414,0,8815,1,2),(482622,29,NULL,4837,0,8815,0,1),(482623,29,NULL,4793,0,8815,1,2),(482624,29,NULL,5050,0,8815,2,3),(482625,29,NULL,9713,0,8815,3,4),(482626,30,NULL,5112,0,8815,0,1),(482627,30,NULL,4710,0,8815,1,2),(482628,30,NULL,4864,0,8815,2,3),(482629,30,NULL,31918,0,8815,3,4),(482630,31,NULL,4664,0,8815,0,1),(482631,31,NULL,5208,0,8815,1,2),(482632,31,NULL,4646,0,8815,2,3),(482633,31,NULL,4647,0,8815,3,4),(482634,31,NULL,113624,0,8815,4,5),(482635,32,NULL,5507,0,8815,0,1),(482636,32,NULL,9233,0,8815,1,2),(482637,32,NULL,115154,0,8815,2,3),(482638,33,NULL,117046,0,8815,0,1),(482639,33,NULL,114207,0,8815,1,2),(482640,34,NULL,5111,0,8815,0,1),(482641,34,NULL,9530,0,8815,1,2),(482642,35,NULL,5112,0,8815,0,1),(482643,35,NULL,4710,0,8815,1,2),(482644,35,NULL,92582,0,8815,2,3),(482645,36,NULL,73518,0,8815,0,1),(482646,36,NULL,5112,0,8815,1,2),(482647,36,NULL,4646,0,8815,2,3),(482648,36,NULL,104293,0,8815,3,4),(482649,37,NULL,5507,0,8815,0,1),(482650,37,NULL,4837,0,8815,1,2),(482651,37,NULL,4646,0,8815,2,3),(482652,37,NULL,9897,0,8815,3,4),(482653,38,NULL,4863,0,8815,0,1),(482654,38,NULL,4837,0,8815,1,2),(482655,38,NULL,9396,0,8815,2,3),(482656,39,NULL,126265,0,8815,0,1),(482657,39,NULL,145469,0,8815,1,2),(482658,40,NULL,9635,0,8815,0,1),(482659,40,NULL,5271,0,8815,1,2),(482660,40,NULL,13282,0,8815,2,3),(482661,41,NULL,13011,0,8815,0,1),(482662,41,NULL,4646,0,8815,1,2),(482663,41,NULL,10056,0,8815,2,3),(482664,42,NULL,5507,0,8815,0,1),(482665,42,NULL,5112,0,8815,1,2),(482666,42,NULL,24623,0,8815,2,3),(482667,43,NULL,5112,0,8815,0,1),(482668,43,NULL,73518,0,8815,1,2),(482669,43,NULL,4646,0,8815,2,3),(482670,43,NULL,9818,0,8815,3,4),(482671,44,NULL,17386,0,8815,0,1),(482672,44,NULL,4793,0,8815,1,2),(482673,44,NULL,4646,0,8815,2,3),(482674,44,NULL,29936,0,8815,3,4),(482675,45,NULL,7565,0,8815,0,1),(482676,45,NULL,4676,0,8815,1,2),(482677,45,NULL,153980,0,8815,2,3),(482678,46,NULL,5150,0,8815,0,1),(482679,46,NULL,4646,0,8815,1,2),(482680,46,NULL,35199,0,8815,2,3),(482681,47,NULL,4889,0,8815,0,1),(482682,47,NULL,156745,0,8815,1,2),(482683,48,NULL,4755,0,8815,0,1),(482684,48,NULL,10375,0,8815,1,2),(482685,49,NULL,4664,0,8815,0,1),(482686,49,NULL,4670,0,8815,1,2),(482687,49,NULL,4646,0,8815,2,3),(482688,49,NULL,104293,0,8815,3,4),(482689,50,NULL,5208,0,8815,0,1),(482690,50,NULL,191106,0,8815,1,2),(482691,51,NULL,7040,0,8815,0,1),(482692,51,NULL,4866,0,8815,1,2),(482693,51,NULL,150146,0,8815,2,3),(482694,51,NULL,4646,0,8815,3,4),(482695,51,NULL,92250,0,8815,4,5),(482696,52,NULL,17386,0,8815,0,1),(482697,52,NULL,5050,0,8815,1,2),(482698,52,NULL,24228,0,8815,2,3),(482699,53,NULL,5271,0,8815,0,1),(482700,53,NULL,85369,0,8815,1,2),(482701,54,NULL,4822,0,8815,0,1),(482702,54,NULL,5050,0,8815,1,2),(482703,54,NULL,32787,0,8815,2,3),(482704,55,NULL,4710,0,8815,0,1),(482705,55,NULL,4864,0,8815,1,2),(482706,55,NULL,73239,0,8815,2,3),(482707,56,NULL,5226,0,8815,0,1),(482708,56,NULL,119824,0,8815,1,2),(482709,57,NULL,4664,0,8815,0,1),(482710,57,NULL,59566,0,8815,1,2),(482711,58,NULL,4667,0,8815,0,1),(482712,58,NULL,4744,0,8815,1,2),(482713,58,NULL,4646,0,8815,2,3),(482714,58,NULL,128848,0,8815,3,4),(482715,59,NULL,4864,0,8815,0,1),(482716,59,NULL,5507,0,8815,1,2),(482717,59,NULL,149507,0,8815,2,3),(482718,60,NULL,4793,0,8815,0,1),(482719,60,NULL,5576,0,8815,1,2),(482720,61,NULL,4664,0,8815,0,1),(482721,61,NULL,4676,0,8815,1,2),(482722,61,NULL,4646,0,8815,2,3),(482723,61,NULL,9897,0,8815,3,4),(482724,62,NULL,4669,0,8815,0,1),(482725,62,NULL,4645,0,8815,1,2),(482726,62,NULL,148626,0,8815,2,3),(482727,63,NULL,5659,0,8815,0,1),(482728,63,NULL,116336,0,8815,1,2),(482729,64,NULL,5444,0,8815,0,1),(482730,64,NULL,4682,0,8815,1,2),(482731,64,NULL,19037,0,8815,2,3),(482732,65,NULL,5112,0,8815,0,1),(482733,65,NULL,4646,0,8815,1,2),(482734,65,NULL,24328,0,8815,2,3),(482735,66,NULL,5057,0,8815,0,1),(482736,66,NULL,4729,0,8815,1,2),(482737,66,NULL,5050,0,8815,2,3),(482738,66,NULL,23689,0,8815,3,4),(482739,67,NULL,4863,0,8815,0,1),(482740,67,NULL,9635,0,8815,1,2),(482741,67,NULL,4646,0,8815,2,3),(482742,67,NULL,29936,0,8815,3,4),(482743,68,NULL,6325,0,8815,0,1),(482744,68,NULL,5907,0,8815,1,2),(482745,68,NULL,191119,0,8815,2,3),(482746,69,NULL,5503,0,8815,0,1),(482747,69,NULL,122620,0,8815,1,2),(482748,69,NULL,153370,0,8815,2,3),(482749,70,NULL,4965,0,8815,0,1),(482750,70,NULL,5050,0,8815,1,2),(482751,70,NULL,13391,0,8815,2,3),(482752,71,NULL,4664,0,8815,0,1),(482753,71,NULL,6245,0,8815,1,2),(482754,71,NULL,53846,0,8815,2,3),(482755,72,NULL,5111,0,8815,0,1),(482756,72,NULL,125155,0,8815,1,2),(482757,73,NULL,10812,0,8815,0,1),(482758,73,NULL,4793,0,8815,1,2),(482759,73,NULL,117364,0,8815,2,3),(482760,74,NULL,4793,0,8815,0,1),(482761,74,NULL,4646,0,8815,1,2),(482762,74,NULL,4647,0,8815,2,3),(482763,74,NULL,92056,0,8815,3,4),(482764,75,NULL,114215,0,8815,0,1),(482765,75,NULL,150669,0,8815,1,2),(482766,76,NULL,98891,0,8815,0,1),(482767,76,NULL,4646,0,8815,1,2),(482768,76,NULL,23694,0,8815,2,3),(482769,77,NULL,4710,0,8815,0,1),(482770,77,NULL,5271,0,8815,1,2),(482771,77,NULL,127166,0,8815,2,3),(482772,78,NULL,4710,0,8815,0,1),(482773,78,NULL,143808,0,8815,1,2),(482774,78,NULL,113423,0,8815,2,3),(482775,1,NULL,5112,0,8816,0,1),(482776,2,NULL,5111,0,8816,0,1),(482777,2,NULL,4793,0,8816,1,2),(482778,2,NULL,4710,0,8816,2,3),(482779,3,NULL,4787,0,8816,0,1),(482780,3,NULL,6688,0,8816,1,2),(482781,4,NULL,7791,0,8816,0,1),(482782,4,NULL,5112,0,8816,1,2),(482783,5,NULL,5112,0,8816,0,1),(482784,6,NULL,5111,0,8816,0,1),(482785,6,NULL,14032,0,8816,1,2),(482786,7,NULL,4837,0,8816,0,1),(482787,7,NULL,4710,0,8816,1,2),(482788,7,NULL,104944,0,8816,2,3),(482789,8,NULL,4664,0,8816,0,1),(482790,9,NULL,4661,0,8816,0,1),(482791,10,NULL,4837,0,8816,0,1),(482792,10,NULL,73415,0,8816,1,2),(482793,110,NULL,132277,0,8816,0,1),(482794,110,NULL,4864,0,8816,1,2),(482795,11,NULL,4729,0,8816,0,1),(482796,11,NULL,9100,0,8816,1,2),(482797,12,NULL,107024,0,8816,0,1),(482798,13,NULL,9100,0,8816,0,1),(482799,14,NULL,32475,0,8816,0,1),(482800,15,NULL,4664,0,8816,0,1),(482801,15,NULL,4645,0,8816,1,2),(482802,16,NULL,108673,0,8816,0,1),(482803,16,NULL,132265,0,8816,1,2),(482804,17,NULL,177704,0,8816,0,1),(482805,17,NULL,4676,0,8816,1,2),(482806,17,NULL,30524,0,8816,2,3),(482807,18,NULL,4662,0,8816,0,1),(482808,18,NULL,4675,0,8816,1,2),(482809,18,NULL,35002,0,8816,2,3),(482810,18,NULL,4646,0,8816,3,4),(482811,18,NULL,25988,0,8816,4,5),(482812,19,NULL,124071,0,8816,0,1),(482813,19,NULL,4932,0,8816,1,2),(482814,19,NULL,4646,0,8816,2,3),(482815,19,NULL,5050,0,8816,3,4),(482816,19,NULL,168583,0,8816,4,5),(482817,20,NULL,10773,0,8816,0,1),(482818,20,NULL,11001,0,8816,1,2),(482819,21,NULL,4652,0,8816,0,1),(482820,21,NULL,5255,0,8816,1,2),(482821,21,NULL,8650,0,8816,2,3),(482822,22,NULL,4756,0,8816,0,1),(482823,22,NULL,4658,0,8816,1,2),(482824,22,NULL,22311,0,8816,2,3),(482825,23,NULL,12027,0,8816,0,1),(482826,23,NULL,25492,0,8816,1,2),(482827,24,NULL,6143,0,8816,0,1),(482828,24,NULL,5236,0,8816,1,2),(482829,24,NULL,10551,0,8816,2,3),(482830,25,NULL,4670,0,8816,0,1),(482831,25,NULL,4675,0,8816,1,2),(482832,25,NULL,5050,0,8816,2,3),(482833,25,NULL,8240,0,8816,3,4),(482834,26,NULL,4789,0,8816,0,1),(482835,26,NULL,4657,0,8816,1,2),(482836,26,NULL,138730,0,8816,2,3),(482837,27,NULL,4679,0,8816,0,1),(482838,27,NULL,4965,0,8816,1,2),(482839,27,NULL,191145,0,8816,2,3),(482840,28,NULL,9993,0,8816,0,1),(482841,28,NULL,188219,0,8816,1,2),(482842,29,NULL,4880,0,8816,0,1),(482843,29,NULL,4667,0,8816,1,2),(482844,29,NULL,4676,0,8816,2,3),(482845,29,NULL,143232,0,8816,3,4),(482846,30,NULL,4675,0,8816,0,1),(482847,30,NULL,6148,0,8816,1,2),(482848,30,NULL,173305,0,8816,2,3),(482849,31,NULL,5150,0,8816,0,1),(482850,31,NULL,5845,0,8816,1,2),(482851,32,NULL,5156,0,8816,0,1),(482852,32,NULL,9929,0,8816,1,2),(482853,32,NULL,4756,0,8816,2,3),(482854,32,NULL,5226,0,8816,3,4),(482855,32,NULL,5027,0,8816,4,5),(482856,32,NULL,110169,0,8816,5,6),(482857,32,NULL,85768,0,8816,6,7),(482858,32,NULL,5027,0,8816,7,8),(482859,32,NULL,6367,0,8816,8,9),(482860,32,NULL,94276,0,8816,9,10),(482861,33,NULL,4661,0,8816,0,1),(482862,33,NULL,22438,0,8816,1,2),(482863,34,NULL,5056,0,8816,0,1),(482864,34,NULL,4688,0,8816,1,2),(482865,34,NULL,117646,0,8816,2,3),(482866,35,NULL,4670,0,8816,0,1),(482867,35,NULL,4646,0,8816,1,2),(482868,35,NULL,4647,0,8816,2,3),(482869,35,NULL,113720,0,8816,3,4),(482870,36,NULL,4682,0,8816,0,1),(482871,36,NULL,5659,0,8816,1,2),(482872,36,NULL,108640,0,8816,2,3),(482873,37,NULL,4822,0,8816,0,1),(482874,37,NULL,13209,0,8816,1,2),(482875,38,NULL,32700,0,8816,0,1),(482876,38,NULL,177704,0,8816,1,2),(482877,38,NULL,11127,0,8816,2,3),(482878,39,NULL,110745,0,8816,0,1),(482879,39,NULL,24677,0,8816,1,2),(482880,40,NULL,4664,0,8816,0,1),(482881,40,NULL,4965,0,8816,1,2),(482882,41,NULL,4675,0,8816,0,1),(482883,41,NULL,6250,0,8816,1,2),(482884,42,NULL,4688,0,8816,0,1),(482885,42,NULL,138113,0,8816,1,2),(482886,43,NULL,4662,0,8816,0,1),(482887,43,NULL,130313,0,8816,1,2),(482888,44,NULL,5107,0,8816,0,1),(482889,44,NULL,4688,0,8816,1,2),(482890,44,NULL,4676,0,8816,2,3),(482891,44,NULL,4646,0,8816,3,4),(482892,44,NULL,4647,0,8816,4,5),(482893,44,NULL,131260,0,8816,5,6),(482894,45,NULL,4670,0,8816,0,1),(482895,45,NULL,4646,0,8816,1,2),(482896,45,NULL,4683,0,8816,2,3),(482897,45,NULL,5369,0,8816,3,4),(482898,46,NULL,4688,0,8816,0,1),(482899,46,NULL,4905,0,8816,1,2),(482900,46,NULL,4675,0,8816,2,3),(482901,46,NULL,26465,0,8816,3,4),(482902,47,NULL,4675,0,8816,0,1),(482903,47,NULL,5192,0,8816,1,2),(482904,47,NULL,31381,0,8816,2,3),(482905,48,NULL,116165,0,8816,0,1),(482906,48,NULL,4646,0,8816,1,2),(482907,48,NULL,5050,0,8816,2,3),(482908,48,NULL,5890,0,8816,3,4),(482909,49,NULL,4645,0,8816,0,1),(482910,49,NULL,12201,0,8816,1,2),(482911,50,NULL,6438,0,8816,0,1),(482912,50,NULL,15246,0,8816,1,2),(482913,51,NULL,113710,0,8816,0,1),(482914,51,NULL,4645,0,8816,1,2),(482915,51,NULL,116237,0,8816,2,3),(482916,52,NULL,6499,0,8816,0,1),(482917,52,NULL,6787,0,8816,1,2),(482918,52,NULL,54474,0,8816,2,3),(482919,53,NULL,4675,0,8816,0,1),(482920,53,NULL,5050,0,8816,1,2),(482921,53,NULL,8240,0,8816,2,3),(482922,1,NULL,5192,0,8817,0,1),(482923,1,NULL,6039,0,8817,1,2),(482924,1,NULL,11305,0,8817,2,3),(482925,2,NULL,4675,0,8817,0,1),(482926,2,NULL,4646,0,8817,1,2),(482927,2,NULL,4683,0,8817,2,3),(482928,2,NULL,15978,0,8817,3,4),(482929,3,NULL,4675,0,8817,0,1),(482930,3,NULL,4645,0,8817,1,2),(482931,3,NULL,4997,0,8817,2,3),(482932,4,NULL,5056,0,8817,0,1),(482933,4,NULL,28466,0,8817,1,2),(482934,5,NULL,191170,0,8817,0,1),(482935,5,NULL,4646,0,8817,1,2),(482936,5,NULL,52436,0,8817,2,3),(482937,6,NULL,8349,0,8817,0,1),(482938,6,NULL,5050,0,8817,1,2),(482939,6,NULL,24274,0,8817,2,3),(482940,7,NULL,6143,0,8817,0,1),(482941,7,NULL,4827,0,8817,1,2),(482942,7,NULL,8461,0,8817,2,3),(482943,8,NULL,5090,0,8817,0,1),(482944,8,NULL,5050,0,8817,1,2),(482945,8,NULL,191173,0,8817,2,3),(482946,9,NULL,5192,0,8817,0,1),(482947,9,NULL,4675,0,8817,1,2),(482948,9,NULL,4646,0,8817,2,3),(482949,9,NULL,7257,0,8817,3,4),(482950,10,NULL,4726,0,8817,0,1),(482951,10,NULL,22095,0,8817,1,2),(482952,11,NULL,4675,0,8817,0,1),(482953,11,NULL,4822,0,8817,1,2),(482954,11,NULL,113777,0,8817,2,3),(482955,12,NULL,4675,0,8817,0,1),(482956,12,NULL,4662,0,8817,1,2),(482957,12,NULL,152368,0,8817,2,3),(482958,13,NULL,4667,0,8817,0,1),(482959,13,NULL,4664,0,8817,1,2),(482960,13,NULL,138605,0,8817,2,3),(482961,14,NULL,177704,0,8817,0,1),(482962,14,NULL,4695,0,8817,1,2),(482963,14,NULL,5050,0,8817,2,3),(482964,14,NULL,16481,0,8817,3,4),(482965,15,NULL,4688,0,8817,0,1),(482966,15,NULL,16468,0,8817,1,2),(482967,16,NULL,4675,0,8817,0,1),(482968,16,NULL,24436,0,8817,1,2),(482969,17,NULL,5246,0,8817,0,1),(482970,17,NULL,115200,0,8817,1,2),(482971,18,NULL,4880,0,8817,0,1),(482972,18,NULL,99307,0,8817,1,2),(482973,18,NULL,37138,0,8817,2,3),(482974,19,NULL,4905,0,8817,0,1),(482975,19,NULL,8327,0,8817,1,2),(482976,20,NULL,4665,0,8817,0,1),(482977,20,NULL,122047,0,8817,1,2),(482978,21,NULL,4662,0,8817,0,1),(482979,21,NULL,18857,0,8817,1,2),(482980,22,NULL,5192,0,8817,0,1),(482981,22,NULL,4688,0,8817,1,2),(482982,22,NULL,5716,0,8817,2,3),(482983,23,NULL,5226,0,8817,0,1),(482984,23,NULL,5097,0,8817,1,2),(482985,23,NULL,24742,0,8817,2,3),(482986,24,NULL,4827,0,8817,0,1),(482987,24,NULL,21943,0,8817,1,2),(482988,25,NULL,6802,0,8817,0,1),(482989,25,NULL,4646,0,8817,1,2),(482990,25,NULL,15763,0,8817,2,3),(482991,26,NULL,4822,0,8817,0,1),(482992,26,NULL,7745,0,8817,1,2),(482993,26,NULL,9459,0,8817,2,3),(482994,26,NULL,163463,0,8817,3,4),(482995,27,NULL,5271,0,8817,0,1),(482996,27,NULL,17201,0,8817,1,2),(482997,28,NULL,4675,0,8817,0,1),(482998,28,NULL,6250,0,8817,1,2),(482999,28,NULL,115821,0,8817,2,3),(483000,29,NULL,4675,0,8817,0,1),(483001,29,NULL,7016,0,8817,1,2),(483002,29,NULL,4755,0,8817,2,3),(483003,29,NULL,8892,0,8817,3,4),(483004,30,NULL,57340,0,8817,0,1),(483005,30,NULL,178683,0,8817,1,2),(483006,30,NULL,4646,0,8817,2,3),(483007,30,NULL,24328,0,8817,3,4),(483008,31,NULL,5271,0,8817,0,1),(483009,31,NULL,5050,0,8817,1,2),(483010,31,NULL,13842,0,8817,2,3),(483011,32,NULL,10811,0,8817,0,1),(483012,32,NULL,116262,0,8817,1,2),(483013,32,NULL,4646,0,8817,2,3),(483014,32,NULL,19148,0,8817,3,4),(483015,33,NULL,5869,0,8817,0,1),(483016,33,NULL,130429,0,8817,1,2),(483017,34,NULL,4675,0,8817,0,1),(483018,34,NULL,4670,0,8817,1,2),(483019,34,NULL,9109,0,8817,2,3),(483020,35,NULL,93911,0,8817,0,1),(483021,35,NULL,5762,0,8817,1,2),(483022,36,NULL,4675,0,8817,0,1),(483023,36,NULL,7565,0,8817,1,2),(483024,36,NULL,9459,0,8817,2,3),(483025,36,NULL,32299,0,8817,3,4),(483026,37,NULL,4756,0,8817,0,1),(483027,37,NULL,6087,0,8817,1,2),(483028,37,NULL,4646,0,8817,2,3),(483029,37,NULL,137107,0,8817,3,4),(483030,38,NULL,5156,0,8817,0,1),(483031,38,NULL,90937,0,8817,1,2),(483032,38,NULL,92911,0,8817,2,3),(483033,39,NULL,4803,0,8817,0,1),(483034,39,NULL,8341,0,8817,1,2),(483035,39,NULL,4880,0,8817,2,3),(483036,39,NULL,31303,0,8817,3,4),(483037,40,NULL,4657,0,8817,0,1),(483038,40,NULL,4675,0,8817,1,2),(483039,40,NULL,4848,0,8817,2,3),(483040,40,NULL,4646,0,8817,3,4),(483041,40,NULL,87777,0,8817,4,5),(483042,41,NULL,106398,0,8817,0,1),(483043,41,NULL,13162,0,8817,1,2),(483044,42,NULL,4710,0,8817,0,1),(483045,42,NULL,9573,0,8817,1,2),(483046,43,NULL,4729,0,8817,0,1),(483047,43,NULL,4676,0,8817,1,2),(483048,43,NULL,4646,0,8817,2,3),(483049,43,NULL,4647,0,8817,3,4),(483050,43,NULL,90228,0,8817,4,5),(483051,44,NULL,5246,0,8817,0,1),(483052,44,NULL,4670,0,8817,1,2),(483053,44,NULL,78849,0,8817,2,3),(483054,45,NULL,4688,0,8817,0,1),(483055,45,NULL,4664,0,8817,1,2),(483056,45,NULL,25195,0,8817,2,3),(483057,46,NULL,73415,0,8817,0,1),(483058,46,NULL,107024,0,8817,1,2),(483059,46,NULL,13248,0,8817,2,3),(483060,47,NULL,9100,0,8817,0,1),(483061,47,NULL,4645,0,8817,1,2),(483062,47,NULL,117821,0,8817,2,3),(483063,48,NULL,5869,0,8817,0,1),(483064,48,NULL,4710,0,8817,1,2),(483065,48,NULL,25548,0,8817,2,3),(483066,49,NULL,5192,0,8817,0,1),(483067,49,NULL,4675,0,8817,1,2),(483068,49,NULL,118871,0,8817,2,3),(483069,50,NULL,4837,0,8817,0,1),(483070,50,NULL,5112,0,8817,1,2),(483071,50,NULL,4646,0,8817,2,3),(483072,50,NULL,5378,0,8817,3,4),(483073,50,NULL,92250,0,8817,4,5),(483074,51,NULL,191205,0,8817,0,1),(483075,51,NULL,9297,0,8817,1,2),(483076,51,NULL,176713,0,8817,2,3),(483077,52,NULL,4675,0,8817,0,1),(483078,52,NULL,8334,0,8817,1,2),(483079,52,NULL,89096,0,8817,2,3),(483080,53,NULL,4710,0,8817,0,1),(483081,53,NULL,5222,0,8817,1,2),(483082,54,NULL,5112,0,8817,0,1),(483083,54,NULL,132490,0,8817,1,2),(483084,55,NULL,6832,0,8817,0,1),(483085,55,NULL,9516,0,8817,1,2),(483086,56,NULL,5507,0,8817,0,1),(483087,56,NULL,101749,0,8817,1,2),(483088,56,NULL,4794,0,8817,2,3),(483089,56,NULL,166792,0,8817,3,4),(483090,57,NULL,4645,0,8817,0,1),(483091,57,NULL,5208,0,8817,1,2),(483092,57,NULL,4688,0,8817,2,3),(483093,57,NULL,4646,0,8817,3,4),(483094,57,NULL,19925,0,8817,4,5),(483095,58,NULL,4863,0,8817,0,1),(483096,58,NULL,115462,0,8817,1,2),(483097,58,NULL,11112,0,8817,2,3),(483098,59,NULL,4837,0,8817,0,1),(483099,59,NULL,4836,0,8817,1,2),(483100,59,NULL,185414,0,8817,2,3),(483101,60,NULL,4710,0,8817,0,1),(483102,60,NULL,12955,0,8817,1,2),(483103,1,NULL,5112,0,8818,0,1),(483104,1,NULL,125642,0,8818,1,2),(483105,2,NULL,5111,0,8818,0,1),(483106,2,NULL,111097,0,8818,1,2),(483107,3,NULL,106398,0,8818,0,1),(483108,3,NULL,4646,0,8818,1,2),(483109,3,NULL,7425,0,8818,2,3),(483110,4,NULL,4710,0,8818,0,1),(483111,4,NULL,191216,0,8818,1,2),(483112,5,NULL,11192,0,8818,0,1),(483113,5,NULL,108560,0,8818,1,2),(483114,6,NULL,4662,0,8818,0,1),(483115,6,NULL,6374,0,8818,1,2),(483116,7,NULL,5090,0,8818,0,1),(483117,7,NULL,4645,0,8818,1,2),(483118,7,NULL,4675,0,8818,2,3),(483119,7,NULL,157726,0,8818,3,4),(483120,8,NULL,91304,0,8818,0,1),(483121,8,NULL,169580,0,8818,1,2),(483122,8,NULL,4646,0,8818,2,3),(483123,8,NULL,83375,0,8818,3,4),(483124,9,NULL,100220,0,8818,0,1),(483125,9,NULL,5226,0,8818,1,2),(483126,9,NULL,178656,0,8818,2,3),(483127,10,NULL,6702,0,8818,0,1),(483128,10,NULL,181303,0,8818,1,2),(483129,11,NULL,5298,0,8818,0,1),(483130,11,NULL,4679,0,8818,1,2),(483131,11,NULL,4646,0,8818,2,3),(483132,11,NULL,4647,0,8818,3,4),(483133,11,NULL,52032,0,8818,4,5),(483134,12,NULL,4837,0,8818,0,1),(483135,12,NULL,22267,0,8818,1,2),(483136,13,NULL,4905,0,8818,0,1),(483137,13,NULL,117905,0,8818,1,2),(483138,14,NULL,4679,0,8818,0,1),(483139,14,NULL,4646,0,8818,1,2),(483140,14,NULL,120226,0,8818,2,3),(483141,15,NULL,5112,0,8818,0,1),(483142,15,NULL,5869,0,8818,1,2),(483143,15,NULL,5050,0,8818,2,3),(483144,15,NULL,9101,0,8818,3,4),(483145,16,NULL,4675,0,8818,0,1),(483146,16,NULL,5416,0,8818,1,2),(483147,16,NULL,16597,0,8818,2,3),(483148,17,NULL,4793,0,8818,0,1),(483149,17,NULL,73415,0,8818,1,2),(483150,17,NULL,4646,0,8818,2,3),(483151,17,NULL,17371,0,8818,3,4),(483152,18,NULL,4793,0,8818,0,1),(483153,18,NULL,104242,0,8818,1,2),(483154,18,NULL,5271,0,8818,2,3),(483155,18,NULL,71828,0,8818,3,4),(483156,19,NULL,7791,0,8818,0,1),(483157,19,NULL,4793,0,8818,1,2),(483158,19,NULL,20644,0,8818,2,3),(483159,20,NULL,4863,0,8818,0,1),(483160,20,NULL,114271,0,8818,1,2),(483161,21,NULL,4793,0,8818,0,1),(483162,21,NULL,191233,0,8818,1,2),(483163,22,NULL,4661,0,8818,0,1),(483164,22,NULL,4688,0,8818,1,2),(483165,22,NULL,4646,0,8818,2,3),(483166,22,NULL,24144,0,8818,3,4),(483167,23,NULL,191236,0,8818,0,1),(483168,23,NULL,15013,0,8818,1,2),(483169,24,NULL,4939,0,8818,0,1),(483170,24,NULL,26775,0,8818,1,2),(483171,24,NULL,4692,0,8818,2,3),(483172,24,NULL,4646,0,8818,3,4),(483173,24,NULL,34214,0,8818,4,5),(483174,25,NULL,4688,0,8818,0,1),(483175,25,NULL,4646,0,8818,1,2),(483176,25,NULL,22877,0,8818,2,3),(483177,26,NULL,4675,0,8818,0,1),(483178,26,NULL,5589,0,8818,1,2),(483179,26,NULL,4851,0,8818,2,3),(483180,26,NULL,191239,0,8818,3,4),(483181,27,NULL,8121,0,8818,0,1),(483182,27,NULL,5507,0,8818,1,2),(483183,27,NULL,12687,0,8818,2,3),(483184,28,NULL,4675,0,8818,0,1),(483185,28,NULL,9164,0,8818,1,2),(483186,28,NULL,117892,0,8818,2,3),(483187,29,NULL,84106,0,8818,0,1),(483188,29,NULL,99980,0,8818,1,2),(483189,29,NULL,171386,0,8818,2,3),(483190,30,NULL,4665,0,8818,0,1),(483191,30,NULL,4646,0,8818,1,2),(483192,30,NULL,27593,0,8818,2,3),(483193,31,NULL,4837,0,8818,0,1),(483194,31,NULL,4646,0,8818,1,2),(483195,31,NULL,4647,0,8818,2,3),(483196,31,NULL,91320,0,8818,3,4),(483197,32,NULL,4710,0,8818,0,1),(483198,32,NULL,191245,0,8818,1,2),(483199,33,NULL,4664,0,8818,0,1),(483200,33,NULL,4729,0,8818,1,2),(483201,33,NULL,12076,0,8818,2,3),(483202,34,NULL,5112,0,8818,0,1),(483203,34,NULL,9492,0,8818,1,2),(483204,34,NULL,5108,0,8818,2,3),(483205,35,NULL,5112,0,8818,0,1),(483206,35,NULL,5271,0,8818,1,2),(483207,35,NULL,119877,0,8818,2,3),(483208,36,NULL,4880,0,8818,0,1),(483209,36,NULL,75531,0,8818,1,2),(483210,36,NULL,8125,0,8818,2,3),(483211,37,NULL,4836,0,8818,0,1),(483212,37,NULL,9492,0,8818,1,2),(483213,37,NULL,6167,0,8818,2,3),(483214,38,NULL,119728,0,8818,0,1),(483215,38,NULL,4793,0,8818,1,2),(483216,38,NULL,128584,0,8818,2,3),(483217,39,NULL,4645,0,8818,0,1),(483218,39,NULL,6272,0,8818,1,2),(483219,40,NULL,5271,0,8818,0,1),(483220,40,NULL,27579,0,8818,1,2),(483221,41,NULL,6583,0,8818,0,1),(483222,41,NULL,5226,0,8818,1,2),(483223,41,NULL,9109,0,8818,2,3),(483224,42,NULL,4670,0,8818,0,1),(483225,42,NULL,4755,0,8818,1,2),(483226,42,NULL,5050,0,8818,2,3),(483227,42,NULL,6604,0,8818,3,4),(483228,43,NULL,57727,0,8818,0,1),(483229,43,NULL,119526,0,8818,1,2),(483230,44,NULL,5869,0,8818,0,1),(483231,44,NULL,4793,0,8818,1,2),(483232,44,NULL,73415,0,8818,2,3),(483233,44,NULL,123119,0,8818,3,4),(483234,45,NULL,6583,0,8818,0,1),(483235,45,NULL,4667,0,8818,1,2),(483236,45,NULL,27066,0,8818,2,3),(483237,46,NULL,5575,0,8818,0,1),(483238,46,NULL,5057,0,8818,1,2),(483239,46,NULL,5455,0,8818,2,3),(483240,46,NULL,191255,0,8818,3,4),(483241,47,NULL,5090,0,8818,0,1),(483242,47,NULL,114572,0,8818,1,2),(483243,48,NULL,5057,0,8818,0,1),(483244,48,NULL,4670,0,8818,1,2),(483245,48,NULL,5369,0,8818,2,3),(483246,49,NULL,4645,0,8818,0,1),(483247,49,NULL,76999,0,8818,1,2),(483248,50,NULL,73412,0,8818,0,1),(483249,50,NULL,34439,0,8818,1,2),(483250,51,NULL,191260,0,8818,0,1),(483251,51,NULL,4710,0,8818,1,2),(483252,51,NULL,54438,0,8818,2,3),(483253,52,NULL,5507,0,8818,0,1),(483254,52,NULL,121648,0,8818,1,2),(483255,53,NULL,5056,0,8818,0,1),(483256,53,NULL,110371,0,8818,1,2),(483257,54,NULL,7791,0,8818,0,1),(483258,54,NULL,76999,0,8818,1,2),(483259,55,NULL,4665,0,8818,0,1),(483260,55,NULL,4688,0,8818,1,2),(483261,55,NULL,171322,0,8818,2,3),(483262,56,NULL,4880,0,8818,0,1),(483263,56,NULL,4676,0,8818,1,2),(483264,56,NULL,4646,0,8818,2,3),(483265,56,NULL,19544,0,8818,3,4),(483266,57,NULL,57340,0,8818,0,1),(483267,57,NULL,4837,0,8818,1,2),(483268,57,NULL,119943,0,8818,2,3),(483269,57,NULL,4646,0,8818,3,4),(483270,57,NULL,4647,0,8818,4,5),(483271,57,NULL,91320,0,8818,5,6),(483272,58,NULL,4710,0,8818,0,1),(483273,58,NULL,4646,0,8818,1,2),(483274,58,NULL,4647,0,8818,2,3),(483275,58,NULL,114685,0,8818,3,4),(483276,59,NULL,4675,0,8818,0,1),(483277,59,NULL,4646,0,8818,1,2),(483278,59,NULL,7440,0,8818,2,3),(483279,60,NULL,92598,0,8818,0,1),(483280,60,NULL,5557,0,8818,1,2),(483281,61,NULL,4670,0,8818,0,1),(483282,61,NULL,4729,0,8818,1,2),(483283,61,NULL,5057,0,8818,2,3),(483284,61,NULL,184147,0,8818,3,4),(483285,62,NULL,4664,0,8818,0,1),(483286,62,NULL,4675,0,8818,1,2),(483287,62,NULL,148941,0,8818,2,3),(483288,63,NULL,4676,0,8818,0,1),(483289,63,NULL,38340,0,8818,1,2),(483290,63,NULL,191268,0,8818,2,3),(483291,64,NULL,4822,0,8818,0,1),(483292,64,NULL,104728,0,8818,1,2),(483293,65,NULL,4645,0,8818,0,1),(483294,65,NULL,5108,0,8818,1,2),(483295,66,NULL,4688,0,8818,0,1),(483296,66,NULL,4905,0,8818,1,2),(483297,66,NULL,4799,0,8818,2,3),(483298,66,NULL,4679,0,8818,3,4),(483299,66,NULL,13391,0,8818,4,5),(483300,67,NULL,4793,0,8818,0,1),(483301,67,NULL,5773,0,8818,1,2),(483302,68,NULL,135056,0,8818,0,1),(483303,68,NULL,191271,0,8818,1,2),(483304,69,NULL,4675,0,8818,0,1),(483305,69,NULL,4676,0,8818,1,2),(483306,69,NULL,109093,0,8818,2,3),(483307,70,NULL,12306,0,8818,0,1),(483308,70,NULL,9111,0,8818,1,2),(483309,71,NULL,4645,0,8818,0,1),(483310,71,NULL,53018,0,8818,1,2),(483311,72,NULL,58109,0,8818,0,1),(483312,72,NULL,4646,0,8818,1,2),(483313,72,NULL,161802,0,8818,2,3),(483314,73,NULL,9541,0,8818,0,1),(483315,73,NULL,120527,0,8818,1,2),(483316,1,NULL,5503,0,8819,0,1),(483317,2,NULL,191278,0,8819,0,1),(483318,3,NULL,101871,0,8819,0,1),(483319,4,NULL,4756,0,8819,0,1),(483320,4,NULL,8334,0,8819,1,2),(483321,5,NULL,4710,0,8819,0,1),(483322,5,NULL,4793,0,8819,1,2),(483323,5,NULL,9492,0,8819,2,3),(483324,6,NULL,9492,0,8819,0,1),(483325,6,NULL,191281,0,8819,1,2),(483326,7,NULL,4688,0,8819,0,1),(483327,7,NULL,4905,0,8819,1,2),(483328,8,NULL,4688,0,8819,0,1),(483329,8,NULL,4675,0,8819,1,2),(483330,9,NULL,4675,0,8819,0,1),(483331,9,NULL,117730,0,8819,1,2),(483332,10,NULL,4793,0,8819,0,1),(483333,10,NULL,4837,0,8819,1,2),(483334,11,NULL,120410,0,8819,0,1),(483335,12,NULL,5869,0,8819,0,1),(483336,12,NULL,5112,0,8819,1,2),(483337,13,NULL,9233,0,8819,0,1),(483338,13,NULL,5112,0,8819,1,2),(483339,13,NULL,4710,0,8819,2,3),(483340,14,NULL,57382,0,8819,0,1),(483341,14,NULL,4793,0,8819,1,2),(483342,15,NULL,5112,0,8819,0,1),(483343,15,NULL,7791,0,8819,1,2),(483344,16,NULL,5056,0,8819,0,1),(483345,16,NULL,4675,0,8819,1,2),(483346,17,NULL,4889,0,8819,0,1),(483347,17,NULL,4845,0,8819,1,2),(483348,18,NULL,5298,0,8819,0,1),(483349,18,NULL,4710,0,8819,1,2),(483350,19,NULL,5099,0,8819,0,1),(483351,19,NULL,5208,0,8819,1,2),(483352,19,NULL,4815,0,8819,2,3),(483353,20,NULL,4682,0,8819,0,1),(483354,20,NULL,4675,0,8819,1,2),(483355,21,NULL,5271,0,8819,0,1),(483356,22,NULL,9492,0,8819,0,1),(483357,22,NULL,5112,0,8819,1,2),(483358,23,NULL,9100,0,8819,0,1),(483359,24,NULL,4744,0,8819,0,1),(483360,25,NULL,12743,0,8819,0,1),(483361,25,NULL,4815,0,8819,1,2),(483362,26,NULL,4978,0,8819,0,1),(483363,26,NULL,4675,0,8819,1,2),(483364,26,NULL,5057,0,8819,2,3),(483365,27,NULL,17386,0,8819,0,1),(483366,27,NULL,4866,0,8819,1,2),(483367,27,NULL,7791,0,8819,2,3),(483368,28,NULL,4791,0,8819,0,1),(483369,28,NULL,7016,0,8819,1,2),(483370,28,NULL,6245,0,8819,2,3),(483371,29,NULL,114965,0,8819,0,1),(483372,30,NULL,5112,0,8819,0,1),(483373,31,NULL,7565,0,8819,0,1),(483374,31,NULL,4657,0,8819,1,2),(483375,31,NULL,4675,0,8819,2,3),(483376,32,NULL,87562,0,8819,0,1),(483377,33,NULL,4705,0,8819,0,1),(483378,34,NULL,4889,0,8819,0,1),(483379,35,NULL,100135,0,8819,0,1),(483380,35,NULL,4793,0,8819,1,2),(483381,35,NULL,5907,0,8819,2,3),(483382,36,NULL,4710,0,8819,0,1),(483383,36,NULL,4793,0,8819,1,2),(483384,37,NULL,4710,0,8819,0,1),(483385,37,NULL,120573,0,8819,1,2),(483386,38,NULL,8767,0,8819,0,1),(483387,39,NULL,4863,0,8819,0,1),(483388,39,NULL,174101,0,8819,1,2),(483389,40,NULL,7745,0,8819,0,1),(483390,40,NULL,4675,0,8819,1,2),(483391,40,NULL,5246,0,8819,2,3),(483392,41,NULL,4675,0,8819,0,1),(483393,41,NULL,5589,0,8819,1,2),(483394,41,NULL,4670,0,8819,2,3),(483395,42,NULL,5566,0,8819,0,1),(483396,42,NULL,163149,0,8819,1,2),(483397,42,NULL,5050,0,8819,2,3),(483398,42,NULL,31246,0,8819,3,4),(483399,42,NULL,77357,0,8819,4,5),(483400,43,NULL,4932,0,8819,0,1),(483401,43,NULL,4905,0,8819,1,2),(483402,43,NULL,9111,0,8819,2,3),(483403,44,NULL,4664,0,8819,0,1),(483404,44,NULL,77426,0,8819,1,2),(483405,45,NULL,4664,0,8819,0,1),(483406,45,NULL,5050,0,8819,1,2),(483407,45,NULL,76933,0,8819,2,3),(483408,46,NULL,4880,0,8819,0,1),(483409,46,NULL,4729,0,8819,1,2),(483410,46,NULL,7954,0,8819,2,3),(483411,47,NULL,4769,0,8819,0,1),(483412,47,NULL,5050,0,8819,1,2),(483413,47,NULL,8189,0,8819,2,3),(483414,48,NULL,4978,0,8819,0,1),(483415,48,NULL,6583,0,8819,1,2),(483416,48,NULL,127428,0,8819,2,3),(483417,49,NULL,5419,0,8819,0,1),(483418,49,NULL,40786,0,8819,1,2),(483419,50,NULL,4664,0,8819,0,1),(483420,50,NULL,4880,0,8819,1,2),(483421,50,NULL,4729,0,8819,2,3),(483422,50,NULL,5050,0,8819,3,4),(483423,50,NULL,15813,0,8819,4,5),(483424,51,NULL,4822,0,8819,0,1),(483425,51,NULL,4646,0,8819,1,2),(483426,51,NULL,4647,0,8819,2,3),(483427,51,NULL,140562,0,8819,3,4),(483428,52,NULL,4675,0,8819,0,1),(483429,52,NULL,5751,0,8819,1,2),(483430,52,NULL,4646,0,8819,2,3),(483431,52,NULL,51016,0,8819,3,4),(483432,53,NULL,4965,0,8819,0,1),(483433,53,NULL,191308,0,8819,1,2),(483434,54,NULL,4645,0,8819,0,1),(483435,54,NULL,26625,0,8819,1,2),(483436,55,NULL,11192,0,8819,0,1),(483437,55,NULL,4646,0,8819,1,2),(483438,55,NULL,4647,0,8819,2,3),(483439,55,NULL,80509,0,8819,3,4),(483440,56,NULL,5246,0,8819,0,1),(483441,56,NULL,191310,0,8819,1,2),(483442,57,NULL,4688,0,8819,0,1),(483443,57,NULL,4965,0,8819,1,2),(483444,57,NULL,150854,0,8819,2,3),(483445,58,NULL,8757,0,8819,0,1),(483446,58,NULL,191313,0,8819,1,2),(483447,59,NULL,4676,0,8819,0,1),(483448,59,NULL,4675,0,8819,1,2),(483449,59,NULL,4646,0,8819,2,3),(483450,59,NULL,10879,0,8819,3,4),(483451,60,NULL,5150,0,8819,0,1),(483452,60,NULL,4901,0,8819,1,2),(483453,60,NULL,4646,0,8819,2,3),(483454,60,NULL,118028,0,8819,3,4),(483455,61,NULL,6583,0,8819,0,1),(483456,61,NULL,4670,0,8819,1,2),(483457,61,NULL,31841,0,8819,2,3),(483458,62,NULL,5982,0,8819,0,1),(483459,62,NULL,12999,0,8819,1,2),(483460,63,NULL,4688,0,8819,0,1),(483461,63,NULL,26687,0,8819,1,2),(483462,64,NULL,4965,0,8819,0,1),(483463,64,NULL,148212,0,8819,1,2),(483464,65,NULL,4645,0,8819,0,1),(483465,65,NULL,4646,0,8819,1,2),(483466,65,NULL,4647,0,8819,2,3),(483467,65,NULL,77107,0,8819,3,4),(483468,66,NULL,5768,0,8819,0,1),(483469,66,NULL,13391,0,8819,1,2),(483470,67,NULL,101871,0,8819,0,1),(483471,67,NULL,115814,0,8819,1,2),(483472,68,NULL,5653,0,8819,0,1),(483473,68,NULL,72153,0,8819,1,2),(483474,69,NULL,5419,0,8819,0,1),(483475,69,NULL,116318,0,8819,1,2),(483476,70,NULL,4823,0,8819,0,1),(483477,70,NULL,191322,0,8819,1,2),(483478,71,NULL,10267,0,8819,0,1),(483479,71,NULL,88066,0,8819,1,2),(483480,71,NULL,7740,0,8819,2,3),(483481,72,NULL,4729,0,8819,0,1),(483482,72,NULL,4978,0,8819,1,2),(483483,72,NULL,15135,0,8819,2,3),(483484,73,NULL,4645,0,8819,0,1),(483485,73,NULL,4658,0,8819,1,2),(483486,73,NULL,80267,0,8819,2,3),(483487,74,NULL,4823,0,8819,0,1),(483488,74,NULL,4675,0,8819,1,2),(483489,74,NULL,4822,0,8819,2,3),(483490,74,NULL,115663,0,8819,3,4),(483491,75,NULL,4661,0,8819,0,1),(483492,75,NULL,5050,0,8819,1,2),(483493,75,NULL,9812,0,8819,2,3),(483494,76,NULL,6245,0,8819,0,1),(483495,76,NULL,5527,0,8819,1,2),(483496,76,NULL,8953,0,8819,2,3),(483497,1,NULL,4676,0,8820,0,1),(483498,1,NULL,32513,0,8820,1,2),(483499,2,NULL,4822,0,8820,0,1),(483500,2,NULL,5298,0,8820,1,2),(483501,2,NULL,167712,0,8820,2,3),(483502,2,NULL,12420,0,8820,3,4),(483503,3,NULL,4688,0,8820,0,1),(483504,3,NULL,8392,0,8820,1,2),(483505,4,NULL,5112,0,8820,0,1),(483506,4,NULL,4710,0,8820,1,2),(483507,4,NULL,26849,0,8820,2,3),(483508,5,NULL,6583,0,8820,0,1),(483509,5,NULL,5192,0,8820,1,2),(483510,5,NULL,130589,0,8820,2,3),(483511,6,NULL,5271,0,8820,0,1),(483512,6,NULL,4710,0,8820,1,2),(483513,6,NULL,4646,0,8820,2,3),(483514,6,NULL,172665,0,8820,3,4),(483515,7,NULL,4837,0,8820,0,1),(483516,7,NULL,155793,0,8820,1,2),(483517,8,NULL,5507,0,8820,0,1),(483518,8,NULL,120502,0,8820,1,2),(483519,8,NULL,9432,0,8820,2,3),(483520,8,NULL,7871,0,8820,3,4),(483521,9,NULL,4837,0,8820,0,1),(483522,9,NULL,9541,0,8820,1,2),(483523,9,NULL,117007,0,8820,2,3),(483524,10,NULL,4962,0,8820,0,1),(483525,10,NULL,4905,0,8820,1,2),(483526,10,NULL,77474,0,8820,2,3),(483527,11,NULL,5056,0,8820,0,1),(483528,11,NULL,15943,0,8820,1,2),(483529,12,NULL,4729,0,8820,0,1),(483530,12,NULL,191339,0,8820,1,2),(483531,13,NULL,4965,0,8820,0,1),(483532,13,NULL,6175,0,8820,1,2),(483533,14,NULL,4676,0,8820,0,1),(483534,14,NULL,4675,0,8820,1,2),(483535,14,NULL,4646,0,8820,2,3),(483536,14,NULL,116148,0,8820,3,4),(483537,15,NULL,4837,0,8820,0,1),(483538,15,NULL,127892,0,8820,1,2),(483539,15,NULL,4646,0,8820,2,3),(483540,15,NULL,13432,0,8820,3,4),(483541,16,NULL,5112,0,8820,0,1),(483542,16,NULL,5665,0,8820,1,2),(483543,16,NULL,136881,0,8820,2,3),(483544,17,NULL,4863,0,8820,0,1),(483545,17,NULL,4793,0,8820,1,2),(483546,17,NULL,191344,0,8820,2,3),(483547,18,NULL,13011,0,8820,0,1),(483548,18,NULL,5050,0,8820,1,2),(483549,18,NULL,24274,0,8820,2,3),(483550,19,NULL,7745,0,8820,0,1),(483551,19,NULL,4646,0,8820,1,2),(483552,19,NULL,11793,0,8820,2,3),(483553,20,NULL,5099,0,8820,0,1),(483554,20,NULL,4646,0,8820,1,2),(483555,20,NULL,4647,0,8820,2,3),(483556,20,NULL,33531,0,8820,3,4),(483557,21,NULL,4990,0,8820,0,1),(483558,21,NULL,16497,0,8820,1,2),(483559,22,NULL,5073,0,8820,0,1),(483560,22,NULL,51120,0,8820,1,2),(483561,23,NULL,6195,0,8820,0,1),(483562,23,NULL,162190,0,8820,1,2),(483563,23,NULL,7987,0,8820,2,3),(483564,23,NULL,16141,0,8820,3,4),(483565,24,NULL,5150,0,8820,0,1),(483566,24,NULL,4675,0,8820,1,2),(483567,24,NULL,160137,0,8820,2,3),(483568,25,NULL,169102,0,8820,0,1),(483569,25,NULL,13011,0,8820,1,2),(483570,25,NULL,152979,0,8820,2,3),(483571,26,NULL,4688,0,8820,0,1),(483572,26,NULL,4905,0,8820,1,2),(483573,26,NULL,4646,0,8820,2,3),(483574,26,NULL,21740,0,8820,3,4),(483575,27,NULL,6143,0,8820,0,1),(483576,27,NULL,153600,0,8820,1,2),(483577,28,NULL,188253,0,8820,0,1),(483578,28,NULL,17999,0,8820,1,2),(483579,29,NULL,57736,0,8820,0,1),(483580,29,NULL,120602,0,8820,1,2),(483581,30,NULL,4793,0,8820,0,1),(483582,30,NULL,4836,0,8820,1,2),(483583,30,NULL,4710,0,8820,2,3),(483584,30,NULL,4646,0,8820,3,4),(483585,30,NULL,123737,0,8820,4,5),(483586,31,NULL,5507,0,8820,0,1),(483587,31,NULL,5907,0,8820,1,2),(483588,31,NULL,5869,0,8820,2,3),(483589,31,NULL,4646,0,8820,3,4),(483590,31,NULL,115211,0,8820,4,5),(483591,32,NULL,4866,0,8820,0,1),(483592,32,NULL,10003,0,8820,1,2),(483593,32,NULL,99090,0,8820,2,3),(483594,32,NULL,10000,0,8820,3,4),(483595,32,NULL,4646,0,8820,4,5),(483596,32,NULL,4683,0,8820,5,6),(483597,32,NULL,154879,0,8820,6,7),(483598,33,NULL,116261,0,8820,0,1),(483599,33,NULL,140162,0,8820,1,2),(483600,33,NULL,191361,0,8820,2,3),(483601,33,NULL,95002,0,8820,3,4),(483602,33,NULL,5050,0,8820,4,5),(483603,33,NULL,81443,0,8820,5,6),(483604,34,NULL,4710,0,8820,0,1),(483605,34,NULL,140213,0,8820,1,2),(483606,35,NULL,4863,0,8820,0,1),(483607,35,NULL,4710,0,8820,1,2),(483608,35,NULL,4646,0,8820,2,3),(483609,35,NULL,4683,0,8820,3,4),(483610,35,NULL,6121,0,8820,4,5),(483611,36,NULL,4710,0,8820,0,1),(483612,36,NULL,4836,0,8820,1,2),(483613,36,NULL,4646,0,8820,2,3),(483614,36,NULL,82849,0,8820,3,4),(483615,37,NULL,5271,0,8820,0,1),(483616,37,NULL,4710,0,8820,1,2),(483617,37,NULL,4836,0,8820,2,3),(483618,37,NULL,13912,0,8820,3,4),(483619,38,NULL,5112,0,8820,0,1),(483620,38,NULL,7791,0,8820,1,2),(483621,38,NULL,4836,0,8820,2,3),(483622,38,NULL,114412,0,8820,3,4),(483623,39,NULL,4688,0,8820,0,1),(483624,39,NULL,5057,0,8820,1,2),(483625,39,NULL,4905,0,8820,2,3),(483626,39,NULL,6250,0,8820,3,4),(483627,40,NULL,7134,0,8820,0,1),(483628,40,NULL,4670,0,8820,1,2),(483629,40,NULL,94152,0,8820,2,3),(483630,41,NULL,5507,0,8820,0,1),(483631,41,NULL,5112,0,8820,1,2),(483632,41,NULL,4646,0,8820,2,3),(483633,41,NULL,7835,0,8820,3,4),(483634,42,NULL,6565,0,8820,0,1),(483635,42,NULL,12176,0,8820,1,2),(483636,43,NULL,4688,0,8820,0,1),(483637,43,NULL,4869,0,8820,1,2),(483638,43,NULL,13896,0,8820,2,3),(483639,44,NULL,4645,0,8820,0,1),(483640,44,NULL,4662,0,8820,1,2),(483641,44,NULL,4688,0,8820,2,3),(483642,44,NULL,125972,0,8820,3,4),(483643,45,NULL,114050,0,8820,0,1),(483644,45,NULL,4676,0,8820,1,2),(483645,45,NULL,5237,0,8820,2,3),(483646,46,NULL,96297,0,8820,0,1),(483647,46,NULL,5057,0,8820,1,2),(483648,46,NULL,121653,0,8820,2,3),(483649,46,NULL,51543,0,8820,3,4),(483650,47,NULL,4793,0,8820,0,1),(483651,47,NULL,4646,0,8820,1,2),(483652,47,NULL,29854,0,8820,2,3),(483653,48,NULL,4675,0,8820,0,1),(483654,48,NULL,5557,0,8820,1,2),(483655,49,NULL,107024,0,8820,0,1),(483656,49,NULL,23637,0,8820,1,2),(483657,50,NULL,5112,0,8820,0,1),(483658,50,NULL,73588,0,8820,1,2),(483659,50,NULL,54197,0,8820,2,3),(483660,52,NULL,4710,0,8820,0,1),(483661,52,NULL,21383,0,8820,1,2),(483662,53,NULL,9100,0,8820,0,1),(483663,53,NULL,5050,0,8820,1,2),(483664,53,NULL,18985,0,8820,2,3),(483665,54,NULL,4664,0,8820,0,1),(483666,54,NULL,13960,0,8820,1,2),(483667,55,NULL,5112,0,8820,0,1),(483668,55,NULL,85269,0,8820,1,2),(483669,56,NULL,4932,0,8820,0,1),(483670,56,NULL,4670,0,8820,1,2),(483671,56,NULL,4646,0,8820,2,3),(483672,56,NULL,8998,0,8820,3,4),(483673,57,NULL,4880,0,8820,0,1),(483674,57,NULL,8539,0,8820,1,2),(483675,57,NULL,129954,0,8820,2,3),(483676,58,NULL,4822,0,8820,0,1),(483677,58,NULL,4787,0,8820,1,2),(483678,58,NULL,5762,0,8820,2,3),(483679,59,NULL,5377,0,8820,0,1),(483680,59,NULL,175399,0,8820,1,2),(483681,60,NULL,4645,0,8820,0,1),(483682,60,NULL,139782,0,8820,1,2),(483683,61,NULL,4675,0,8820,0,1),(483684,61,NULL,104534,0,8820,1,2),(483685,62,NULL,59375,0,8820,0,1),(483686,62,NULL,4662,0,8820,1,2),(483687,62,NULL,4702,0,8820,2,3),(483688,62,NULL,8386,0,8820,3,4),(483689,63,NULL,4756,0,8820,0,1),(483690,63,NULL,4851,0,8820,1,2),(483691,63,NULL,129092,0,8820,2,3),(483692,64,NULL,4662,0,8820,0,1),(483693,64,NULL,4664,0,8820,1,2),(483694,64,NULL,101045,0,8820,2,3),(483695,65,NULL,5112,0,8820,0,1),(483696,65,NULL,88071,0,8820,1,2),(483697,66,NULL,7574,0,8820,0,1),(483698,66,NULL,4670,0,8820,1,2),(483699,66,NULL,4645,0,8820,2,3),(483700,66,NULL,92480,0,8820,3,4),(483701,67,NULL,4675,0,8820,0,1),(483702,67,NULL,13718,0,8820,1,2),(483703,67,NULL,4646,0,8820,2,3),(483704,67,NULL,117257,0,8820,3,4),(483705,68,NULL,133710,0,8820,0,1),(483706,68,NULL,32363,0,8820,1,2),(483707,69,NULL,5112,0,8820,0,1),(483708,69,NULL,73415,0,8820,1,2),(483709,69,NULL,5050,0,8820,2,3),(483710,69,NULL,27579,0,8820,3,4),(483711,70,NULL,149847,0,8820,0,1),(483712,70,NULL,20672,0,8820,1,2),(483713,71,NULL,107024,0,8820,0,1),(483714,71,NULL,4646,0,8820,1,2),(483715,71,NULL,85613,0,8820,2,3),(483716,72,NULL,9730,0,8820,0,1),(483717,72,NULL,4837,0,8820,1,2),(483718,72,NULL,5050,0,8820,2,3),(483719,72,NULL,9170,0,8820,3,4),(483720,73,NULL,5514,0,8820,0,1),(483721,73,NULL,173023,0,8820,1,2),(483722,74,NULL,5271,0,8820,0,1),(483723,74,NULL,4793,0,8820,1,2),(483724,74,NULL,4646,0,8820,2,3),(483725,74,NULL,8049,0,8820,3,4),(483726,74,NULL,4683,0,8820,4,5),(483727,74,NULL,128156,0,8820,5,6),(483728,75,NULL,5302,0,8820,0,1),(483729,75,NULL,4729,0,8820,1,2),(483730,75,NULL,184939,0,8820,2,3),(483731,76,NULL,4965,0,8820,0,1),(483732,76,NULL,4710,0,8820,1,2),(483733,76,NULL,92603,0,8820,2,3),(483734,77,NULL,5212,0,8820,0,1),(483735,77,NULL,4962,0,8820,1,2),(483736,77,NULL,12618,0,8820,2,3),(483737,78,NULL,9993,0,8820,0,1),(483738,78,NULL,4729,0,8820,1,2),(483739,78,NULL,5208,0,8820,2,3),(483740,78,NULL,4646,0,8820,3,4),(483741,78,NULL,8749,0,8820,4,5),(483742,78,NULL,18945,0,8820,5,6),(483743,79,NULL,5112,0,8820,0,1),(483744,79,NULL,4646,0,8820,1,2),(483745,79,NULL,4647,0,8820,2,3),(483746,79,NULL,90164,0,8820,3,4),(483747,80,NULL,4645,0,8820,0,1),(483748,80,NULL,6205,0,8820,1,2),(483749,81,NULL,120502,0,8820,0,1),(483750,81,NULL,21246,0,8820,1,2),(483751,82,NULL,4665,0,8820,0,1),(483752,82,NULL,4783,0,8820,1,2),(483753,82,NULL,5156,0,8820,2,3),(483754,82,NULL,6506,0,8820,3,4),(483755,83,NULL,4676,0,8820,0,1),(483756,83,NULL,4675,0,8820,1,2),(483757,83,NULL,4646,0,8820,2,3),(483758,83,NULL,4683,0,8820,3,4),(483759,83,NULL,5369,0,8820,4,5),(483760,84,NULL,114144,0,8820,0,1),(483761,84,NULL,8121,0,8820,1,2),(483762,84,NULL,9635,0,8820,2,3),(483763,84,NULL,8003,0,8820,3,4),(483764,85,NULL,7791,0,8820,0,1),(483765,85,NULL,4710,0,8820,1,2),(483766,85,NULL,5050,0,8820,2,3),(483767,85,NULL,5477,0,8820,3,4),(483768,86,NULL,5111,0,8820,0,1),(483769,86,NULL,191397,0,8820,1,2),(483770,87,NULL,4822,0,8820,0,1),(483771,87,NULL,4675,0,8820,1,2),(483772,87,NULL,6087,0,8820,2,3),(483773,87,NULL,10262,0,8820,3,4),(483774,88,NULL,73415,0,8820,0,1),(483775,88,NULL,9310,0,8820,1,2),(483776,89,NULL,5150,0,8820,0,1),(483777,89,NULL,4675,0,8820,1,2),(483778,89,NULL,4646,0,8820,2,3),(483779,89,NULL,9521,0,8820,3,4),(483780,90,NULL,8071,0,8820,0,1),(483781,90,NULL,35714,0,8820,1,2),(483782,91,NULL,113871,0,8820,0,1),(483783,91,NULL,26309,0,8820,1,2),(483784,92,NULL,17386,0,8820,0,1),(483785,92,NULL,191404,0,8820,1,2),(483786,1,NULL,5156,0,8821,0,1),(483787,1,NULL,4662,0,8821,1,2),(483788,1,NULL,143026,0,8821,2,3),(483789,2,NULL,9233,0,8821,0,1),(483790,2,NULL,36966,0,8821,1,2),(483791,3,NULL,191408,0,8821,0,1),(483792,3,NULL,4646,0,8821,1,2),(483793,3,NULL,191409,0,8821,2,3),(483794,4,NULL,4688,0,8821,0,1),(483795,4,NULL,5057,0,8821,1,2),(483796,4,NULL,4905,0,8821,2,3),(483797,4,NULL,123119,0,8821,3,4),(483798,5,NULL,4837,0,8821,0,1),(483799,5,NULL,4683,0,8821,1,2),(483800,5,NULL,31451,0,8821,2,3),(483801,6,NULL,17386,0,8821,0,1),(483802,6,NULL,17388,0,8821,1,2),(483803,7,NULL,4688,0,8821,0,1),(483804,7,NULL,4905,0,8821,1,2),(483805,7,NULL,5057,0,8821,2,3),(483806,7,NULL,5050,0,8821,3,4),(483807,7,NULL,12998,0,8821,4,5),(483808,8,NULL,4664,0,8821,0,1),(483809,8,NULL,4646,0,8821,1,2),(483810,8,NULL,4647,0,8821,2,3),(483811,8,NULL,80509,0,8821,3,4),(483812,9,NULL,4863,0,8821,0,1),(483813,9,NULL,4837,0,8821,1,2),(483814,9,NULL,191414,0,8821,2,3),(483815,10,NULL,9459,0,8821,0,1),(483816,10,NULL,185931,0,8821,1,2),(483817,10,NULL,23243,0,8821,2,3),(483818,11,NULL,5112,0,8821,0,1),(483819,11,NULL,73415,0,8821,1,2),(483820,11,NULL,4646,0,8821,2,3),(483821,11,NULL,74683,0,8821,3,4),(483822,12,NULL,4710,0,8821,0,1),(483823,12,NULL,9541,0,8821,1,2),(483824,12,NULL,10267,0,8821,2,3),(483825,13,NULL,12306,0,8821,0,1),(483826,13,NULL,4710,0,8821,1,2),(483827,13,NULL,9492,0,8821,2,3),(483828,13,NULL,114454,0,8821,3,4),(483829,14,NULL,9541,0,8821,0,1),(483830,14,NULL,115454,0,8821,1,2),(483831,15,NULL,4669,0,8821,0,1),(483832,15,NULL,9459,0,8821,1,2),(483833,15,NULL,4646,0,8821,2,3),(483834,15,NULL,9974,0,8821,3,4),(483835,16,NULL,4827,0,8821,0,1),(483836,16,NULL,91045,0,8821,1,2),(483837,17,NULL,105282,0,8821,0,1),(483838,17,NULL,77378,0,8821,1,2),(483839,18,NULL,4880,0,8821,0,1),(483840,18,NULL,23848,0,8821,1,2),(483841,18,NULL,24695,0,8821,2,3),(483842,19,NULL,9100,0,8821,0,1),(483843,19,NULL,115814,0,8821,1,2),(483844,20,NULL,5112,0,8821,0,1),(483845,20,NULL,82271,0,8821,1,2),(483846,21,NULL,4822,0,8821,0,1),(483847,21,NULL,4744,0,8821,1,2),(483848,21,NULL,4675,0,8821,2,3),(483849,21,NULL,35798,0,8821,3,4),(483850,22,NULL,4869,0,8821,0,1),(483851,22,NULL,51834,0,8821,1,2),(483852,23,NULL,4793,0,8821,0,1),(483853,23,NULL,4710,0,8821,1,2),(483854,23,NULL,191425,0,8821,2,3),(483855,24,NULL,9541,0,8821,0,1),(483856,24,NULL,4836,0,8821,1,2),(483857,24,NULL,4646,0,8821,2,3),(483858,24,NULL,29646,0,8821,3,4),(483859,25,NULL,4710,0,8821,0,1),(483860,25,NULL,151135,0,8821,1,2),(483861,26,NULL,113871,0,8821,0,1),(483862,26,NULL,191429,0,8821,1,2),(483863,27,NULL,5112,0,8821,0,1),(483864,27,NULL,7791,0,8821,1,2),(483865,27,NULL,21246,0,8821,2,3),(483866,28,NULL,5112,0,8821,0,1),(483867,28,NULL,4646,0,8821,1,2),(483868,28,NULL,4683,0,8821,2,3),(483869,28,NULL,8738,0,8821,3,4),(483870,29,NULL,4665,0,8821,0,1),(483871,29,NULL,15086,0,8821,1,2),(483872,30,NULL,4710,0,8821,0,1),(483873,30,NULL,21015,0,8821,1,2),(483874,31,NULL,4863,0,8821,0,1),(483875,31,NULL,4683,0,8821,1,2),(483876,31,NULL,31451,0,8821,2,3),(483877,32,NULL,17386,0,8821,0,1),(483878,32,NULL,29965,0,8821,1,2),(483879,33,NULL,4729,0,8821,0,1),(483880,33,NULL,10539,0,8821,1,2),(483881,34,NULL,4688,0,8821,0,1),(483882,34,NULL,4905,0,8821,1,2),(483883,34,NULL,5264,0,8821,2,3),(483884,34,NULL,146588,0,8821,3,4),(483885,35,NULL,5566,0,8821,0,1),(483886,35,NULL,5099,0,8821,1,2),(483887,35,NULL,11384,0,8821,2,3),(483888,35,NULL,4692,0,8821,3,4),(483889,35,NULL,5027,0,8821,4,5),(483890,35,NULL,92687,0,8821,5,6),(483891,36,NULL,4675,0,8821,0,1),(483892,36,NULL,155785,0,8821,1,2),(483893,37,NULL,4665,0,8821,0,1),(483894,37,NULL,4688,0,8821,1,2),(483895,37,NULL,4646,0,8821,2,3),(483896,37,NULL,130780,0,8821,3,4),(483897,38,NULL,6039,0,8821,0,1),(483898,38,NULL,22309,0,8821,1,2),(483899,39,NULL,100135,0,8821,0,1),(483900,39,NULL,41226,0,8821,1,2),(483901,40,NULL,5056,0,8821,0,1),(483902,40,NULL,4669,0,8821,1,2),(483903,40,NULL,168886,0,8821,2,3),(483904,41,NULL,5112,0,8821,0,1),(483905,41,NULL,7791,0,8821,1,2),(483906,41,NULL,114794,0,8821,2,3),(483907,42,NULL,107024,0,8821,0,1),(483908,42,NULL,116612,0,8821,1,2),(483909,43,NULL,12772,0,8821,0,1),(483910,43,NULL,27137,0,8821,1,2),(483911,44,NULL,4729,0,8821,0,1),(483912,44,NULL,4676,0,8821,1,2),(483913,44,NULL,191445,0,8821,2,3),(483914,45,NULL,4710,0,8821,0,1),(483915,45,NULL,119078,0,8821,1,2),(483916,46,NULL,4665,0,8821,0,1),(483917,46,NULL,20320,0,8821,1,2),(483918,47,NULL,4866,0,8821,0,1),(483919,47,NULL,4863,0,8821,1,2),(483920,47,NULL,4710,0,8821,2,3),(483921,47,NULL,159167,0,8821,3,4),(483922,47,NULL,4646,0,8821,4,5),(483923,47,NULL,31234,0,8821,5,6),(483924,48,NULL,4688,0,8821,0,1),(483925,48,NULL,188403,0,8821,1,2),(483926,49,NULL,11192,0,8821,0,1),(483927,49,NULL,77154,0,8821,1,2),(483928,50,NULL,5613,0,8821,0,1),(483929,50,NULL,27949,0,8821,1,2),(483930,51,NULL,73415,0,8821,0,1),(483931,51,NULL,5112,0,8821,1,2),(483932,51,NULL,4646,0,8821,2,3),(483933,51,NULL,13966,0,8821,3,4),(483934,52,NULL,111039,0,8821,0,1),(483935,52,NULL,4646,0,8821,1,2),(483936,52,NULL,4647,0,8821,2,3),(483937,52,NULL,78893,0,8821,3,4),(483938,53,NULL,4675,0,8821,0,1),(483939,53,NULL,4676,0,8821,1,2),(483940,53,NULL,4646,0,8821,2,3),(483941,53,NULL,4683,0,8821,3,4),(483942,53,NULL,5873,0,8821,4,5),(483943,54,NULL,4710,0,8821,0,1),(483944,54,NULL,73322,0,8821,1,2),(483945,54,NULL,72959,0,8821,2,3),(483946,54,NULL,191454,0,8821,3,4),(483947,55,NULL,4676,0,8821,0,1),(483948,55,NULL,4932,0,8821,1,2),(483949,55,NULL,7024,0,8821,2,3),(483950,56,NULL,5112,0,8821,0,1),(483951,56,NULL,5271,0,8821,1,2),(483952,56,NULL,5897,0,8821,2,3),(483953,57,NULL,4645,0,8821,0,1),(483954,57,NULL,4675,0,8821,1,2),(483955,57,NULL,4646,0,8821,2,3),(483956,57,NULL,120336,0,8821,3,4),(483957,58,NULL,4837,0,8821,0,1),(483958,58,NULL,128738,0,8821,1,2),(483959,58,NULL,191458,0,8821,2,3),(483960,58,NULL,4646,0,8821,3,4),(483961,58,NULL,191459,0,8821,4,5),(483962,59,NULL,4710,0,8821,0,1),(483963,59,NULL,7791,0,8821,1,2),(483964,59,NULL,4646,0,8821,2,3),(483965,59,NULL,85819,0,8821,3,4),(483966,60,NULL,108557,0,8821,0,1),(483967,60,NULL,4837,0,8821,1,2),(483968,60,NULL,5219,0,8821,2,3),(483969,61,NULL,4645,0,8821,0,1),(483970,61,NULL,76999,0,8821,1,2),(483971,62,NULL,132277,0,8821,0,1),(483972,62,NULL,4864,0,8821,1,2),(483973,62,NULL,4646,0,8821,2,3),(483974,62,NULL,9257,0,8821,3,4),(483975,63,NULL,4675,0,8821,0,1),(483976,63,NULL,7745,0,8821,1,2),(483977,63,NULL,35621,0,8821,2,3),(483978,64,NULL,4665,0,8821,0,1),(483979,64,NULL,4682,0,8821,1,2),(483980,64,NULL,177704,0,8821,2,3),(483981,64,NULL,115243,0,8821,3,4),(483982,65,NULL,7565,0,8821,0,1),(483983,65,NULL,4675,0,8821,1,2),(483984,65,NULL,4822,0,8821,2,3),(483985,65,NULL,5050,0,8821,3,4),(483986,65,NULL,21605,0,8821,4,5),(483987,66,NULL,4652,0,8821,0,1),(483988,66,NULL,5311,0,8821,1,2),(483989,66,NULL,116490,0,8821,2,3),(483990,67,NULL,5112,0,8821,0,1),(483991,67,NULL,12119,0,8821,1,2),(483992,68,NULL,4665,0,8821,0,1),(483993,68,NULL,4688,0,8821,1,2),(483994,68,NULL,4646,0,8821,2,3),(483995,68,NULL,9073,0,8821,3,4),(483996,69,NULL,17386,0,8821,0,1),(483997,69,NULL,155388,0,8821,1,2),(483998,70,NULL,4675,0,8821,0,1),(483999,70,NULL,4895,0,8821,1,2),(484000,70,NULL,91746,0,8821,2,3),(484001,71,NULL,4664,0,8821,0,1),(484002,71,NULL,4889,0,8821,1,2),(484003,71,NULL,4676,0,8821,2,3),(484004,71,NULL,15797,0,8821,3,4),(484005,72,NULL,4836,0,8821,0,1),(484006,72,NULL,5271,0,8821,1,2),(484007,72,NULL,78403,0,8821,2,3),(484008,73,NULL,73217,0,8821,0,1),(484009,73,NULL,11305,0,8821,1,2),(484010,74,NULL,5112,0,8821,0,1),(484011,74,NULL,34439,0,8821,1,2),(484012,75,NULL,5768,0,8821,0,1),(484013,75,NULL,9617,0,8821,1,2),(484014,76,NULL,5192,0,8821,0,1),(484015,76,NULL,4645,0,8821,1,2),(484016,76,NULL,176097,0,8821,2,3),(484017,77,NULL,108673,0,8821,0,1),(484018,77,NULL,5869,0,8821,1,2),(484019,77,NULL,52544,0,8821,2,3),(484020,1,NULL,9541,0,8822,0,1),(484021,2,NULL,4710,0,8822,0,1),(484022,2,NULL,12772,0,8822,1,2),(484023,3,NULL,101871,0,8822,0,1),(484024,4,NULL,4901,0,8822,0,1),(484025,4,NULL,5236,0,8822,1,2),(484026,5,NULL,7565,0,8822,0,1),(484027,5,NULL,4657,0,8822,1,2),(484028,5,NULL,4756,0,8822,2,3),(484029,5,NULL,5433,0,8822,3,4),(484030,6,NULL,150949,0,8822,0,1),(484031,6,NULL,4676,0,8822,1,2),(484032,7,NULL,115620,0,8822,0,1),(484033,8,NULL,136634,0,8822,0,1),(484034,8,NULL,7791,0,8822,1,2),(484035,9,NULL,4710,0,8822,0,1),(484036,9,NULL,5665,0,8822,1,2),(484037,9,NULL,4793,0,8822,2,3),(484038,10,NULL,4675,0,8822,0,1),(484039,11,NULL,5507,0,8822,0,1),(484040,12,NULL,4990,0,8822,0,1),(484041,12,NULL,121214,0,8822,1,2),(484042,13,NULL,4880,0,8822,0,1),(484043,13,NULL,4664,0,8822,1,2),(484044,14,NULL,113785,0,8822,0,1),(484045,14,NULL,7791,0,8822,1,2),(484046,14,NULL,191482,0,8822,2,3),(484047,14,NULL,4793,0,8822,3,4),(484048,15,NULL,6245,0,8822,0,1),(484049,15,NULL,4744,0,8822,1,2),(484050,16,NULL,4661,0,8822,0,1),(484051,16,NULL,4676,0,8822,1,2),(484052,17,NULL,5226,0,8822,0,1),(484053,17,NULL,4880,0,8822,1,2),(484054,18,NULL,4863,0,8822,0,1),(484055,18,NULL,4864,0,8822,1,2),(484056,19,NULL,10625,0,8822,0,1),(484057,19,NULL,4836,0,8822,1,2),(484058,19,NULL,5112,0,8822,2,3),(484059,20,NULL,4688,0,8822,0,1),(484060,20,NULL,4729,0,8822,1,2),(484061,21,NULL,5192,0,8822,0,1),(484062,22,NULL,4688,0,8822,0,1),(484063,22,NULL,7209,0,8822,1,2),(484064,22,NULL,4803,0,8822,2,3),(484065,23,NULL,5056,0,8822,0,1),(484066,24,NULL,4645,0,8822,0,1),(484067,25,NULL,6583,0,8822,0,1),(484068,26,NULL,5226,0,8822,0,1),(484069,26,NULL,4670,0,8822,1,2),(484070,27,NULL,4710,0,8822,0,1),(484071,27,NULL,5507,0,8822,1,2),(484072,28,NULL,4664,0,8822,0,1),(484073,28,NULL,5751,0,8822,1,2),(484074,28,NULL,4676,0,8822,2,3),(484075,29,NULL,4848,0,8822,0,1),(484076,29,NULL,5057,0,8822,1,2),(484077,30,NULL,4822,0,8822,0,1),(484078,30,NULL,4932,0,8822,1,2),(484079,30,NULL,4676,0,8822,2,3),(484080,31,NULL,4710,0,8822,0,1),(484081,31,NULL,4863,0,8822,1,2),(484082,32,NULL,4676,0,8822,0,1),(484083,32,NULL,5150,0,8822,1,2),(484084,33,NULL,4863,0,8822,0,1),(484085,33,NULL,5112,0,8822,1,2),(484086,33,NULL,73322,0,8822,2,3),(484087,34,NULL,5193,0,8822,0,1),(484088,34,NULL,5751,0,8822,1,2),(484089,35,NULL,4645,0,8822,0,1),(484090,36,NULL,5150,0,8822,0,1),(484091,37,NULL,17386,0,8822,0,1),(484092,37,NULL,115162,0,8822,1,2),(484093,38,NULL,9100,0,8822,0,1),(484094,39,NULL,4662,0,8822,0,1),(484095,39,NULL,130776,0,8822,1,2),(484096,39,NULL,4688,0,8822,2,3),(484097,39,NULL,5493,0,8822,3,4),(484098,40,NULL,4965,0,8822,0,1),(484099,41,NULL,9100,0,8822,0,1),(484100,42,NULL,5869,0,8822,0,1),(484101,42,NULL,4836,0,8822,1,2),(484102,42,NULL,7790,0,8822,2,3),(484103,43,NULL,4676,0,8822,0,1),(484104,43,NULL,4932,0,8822,1,2),(484105,44,NULL,9100,0,8822,0,1),(484106,44,NULL,5298,0,8822,1,2),(484107,45,NULL,5112,0,8822,0,1),(484108,45,NULL,7635,0,8822,1,2),(484109,46,NULL,5002,0,8822,0,1),(484110,47,NULL,5271,0,8822,0,1),(484111,47,NULL,4837,0,8822,1,2),(484112,47,NULL,73518,0,8822,2,3),(484113,47,NULL,4710,0,8822,3,4),(484114,48,NULL,6143,0,8822,0,1),(484115,48,NULL,4815,0,8822,1,2),(484116,48,NULL,117610,0,8822,2,3),(484117,49,NULL,4688,0,8822,0,1),(484118,49,NULL,4729,0,8822,1,2),(484119,49,NULL,4646,0,8822,2,3),(484120,49,NULL,60284,0,8822,3,4),(484121,50,NULL,4822,0,8822,0,1),(484122,50,NULL,135546,0,8822,1,2),(484123,51,NULL,6042,0,8822,0,1),(484124,51,NULL,4688,0,8822,1,2),(484125,51,NULL,191505,0,8822,2,3),(484126,52,NULL,4688,0,8822,0,1),(484127,52,NULL,116336,0,8822,1,2),(484128,53,NULL,4664,0,8822,0,1),(484129,53,NULL,4676,0,8822,1,2),(484130,53,NULL,132931,0,8822,2,3),(484131,54,NULL,4675,0,8822,0,1),(484132,54,NULL,5226,0,8822,1,2),(484133,54,NULL,11169,0,8822,2,3),(484134,55,NULL,4880,0,8822,0,1),(484135,55,NULL,191510,0,8822,1,2),(484136,55,NULL,115727,0,8822,2,3),(484137,56,NULL,5208,0,8822,0,1),(484138,56,NULL,4665,0,8822,1,2),(484139,56,NULL,8051,0,8822,2,3),(484140,57,NULL,4688,0,8822,0,1),(484141,57,NULL,6042,0,8822,1,2),(484142,57,NULL,10267,0,8822,2,3),(484143,1,NULL,4664,0,8823,0,1),(484144,1,NULL,8169,0,8823,1,2),(484145,2,NULL,4895,0,8823,0,1),(484146,2,NULL,191514,0,8823,1,2),(484147,3,NULL,5226,0,8823,0,1),(484148,3,NULL,191516,0,8823,1,2),(484149,4,NULL,4675,0,8823,0,1),(484150,4,NULL,5751,0,8823,1,2),(484151,4,NULL,108818,0,8823,2,3),(484152,5,NULL,4965,0,8823,0,1),(484153,5,NULL,5613,0,8823,1,2),(484154,5,NULL,4646,0,8823,2,3),(484155,5,NULL,180678,0,8823,3,4),(484156,6,NULL,5377,0,8823,0,1),(484157,6,NULL,172900,0,8823,1,2),(484158,7,NULL,5527,0,8823,0,1),(484159,7,NULL,191519,0,8823,1,2),(484160,8,NULL,4729,0,8823,0,1),(484161,8,NULL,5050,0,8823,1,2),(484162,8,NULL,6288,0,8823,2,3),(484163,9,NULL,75531,0,8823,0,1),(484164,9,NULL,124373,0,8823,1,2),(484165,10,NULL,4675,0,8823,0,1),(484166,10,NULL,4645,0,8823,1,2),(484167,10,NULL,4646,0,8823,2,3),(484168,10,NULL,4647,0,8823,3,4),(484169,10,NULL,30966,0,8823,4,5),(484170,11,NULL,4664,0,8823,0,1),(484171,11,NULL,4646,0,8823,1,2),(484172,11,NULL,17555,0,8823,2,3),(484173,12,NULL,9100,0,8823,0,1),(484174,12,NULL,7414,0,8823,1,2),(484175,13,NULL,4755,0,8823,0,1),(484176,13,NULL,5226,0,8823,1,2),(484177,13,NULL,128250,0,8823,2,3),(484178,14,NULL,4756,0,8823,0,1),(484179,14,NULL,5226,0,8823,1,2),(484180,14,NULL,115108,0,8823,2,3),(484181,15,NULL,39457,0,8823,0,1),(484182,15,NULL,4822,0,8823,1,2),(484183,15,NULL,4670,0,8823,2,3),(484184,15,NULL,6751,0,8823,3,4),(484185,16,NULL,4670,0,8823,0,1),(484186,16,NULL,4646,0,8823,1,2),(484187,16,NULL,9818,0,8823,2,3),(484188,17,NULL,4744,0,8823,0,1),(484189,17,NULL,5445,0,8823,1,2),(484190,18,NULL,4729,0,8823,0,1),(484191,18,NULL,4682,0,8823,1,2),(484192,18,NULL,4905,0,8823,2,3),(484193,18,NULL,6590,0,8823,3,4),(484194,19,NULL,4932,0,8823,0,1),(484195,19,NULL,4729,0,8823,1,2),(484196,19,NULL,130447,0,8823,2,3),(484197,20,NULL,4670,0,8823,0,1),(484198,20,NULL,4729,0,8823,1,2),(484199,20,NULL,4689,0,8823,2,3),(484200,20,NULL,148754,0,8823,3,4),(484201,21,NULL,9459,0,8823,0,1),(484202,21,NULL,5246,0,8823,1,2),(484203,21,NULL,191532,0,8823,2,3),(484204,22,NULL,5527,0,8823,0,1),(484205,22,NULL,4646,0,8823,1,2),(484206,22,NULL,4647,0,8823,2,3),(484207,22,NULL,13139,0,8823,3,4),(484208,23,NULL,6143,0,8823,0,1),(484209,23,NULL,5057,0,8823,1,2),(484210,23,NULL,6042,0,8823,2,3),(484211,23,NULL,9499,0,8823,3,4),(484212,24,NULL,4823,0,8823,0,1),(484213,24,NULL,129558,0,8823,1,2),(484214,25,NULL,4645,0,8823,0,1),(484215,25,NULL,4676,0,8823,1,2),(484216,25,NULL,20644,0,8823,2,3),(484217,26,NULL,6583,0,8823,0,1),(484218,26,NULL,4675,0,8823,1,2),(484219,26,NULL,4646,0,8823,2,3),(484220,26,NULL,122798,0,8823,3,4),(484221,27,NULL,4664,0,8823,0,1),(484222,27,NULL,18046,0,8823,1,2),(484223,28,NULL,4645,0,8823,0,1),(484224,28,NULL,4675,0,8823,1,2),(484225,28,NULL,4646,0,8823,2,3),(484226,28,NULL,4647,0,8823,3,4),(484227,28,NULL,6292,0,8823,4,5),(484228,29,NULL,4675,0,8823,0,1),(484229,29,NULL,4645,0,8823,1,2),(484230,29,NULL,20812,0,8823,2,3),(484231,30,NULL,124071,0,8823,0,1),(484232,30,NULL,4646,0,8823,1,2),(484233,30,NULL,4647,0,8823,2,3),(484234,30,NULL,9661,0,8823,3,4),(484235,31,NULL,4832,0,8823,0,1),(484236,31,NULL,91467,0,8823,1,2),(484237,32,NULL,4803,0,8823,0,1),(484238,32,NULL,183254,0,8823,1,2),(484239,33,NULL,5566,0,8823,0,1),(484240,33,NULL,59375,0,8823,1,2),(484241,33,NULL,4817,0,8823,2,3),(484242,33,NULL,5212,0,8823,3,4),(484243,33,NULL,4692,0,8823,4,5),(484244,33,NULL,4646,0,8823,5,6),(484245,33,NULL,11371,0,8823,6,7),(484246,33,NULL,4646,0,8823,7,8),(484247,33,NULL,11372,0,8823,8,9),(484248,34,NULL,4658,0,8823,0,1),(484249,34,NULL,4735,0,8823,1,2),(484250,34,NULL,77868,0,8823,2,3),(484251,35,NULL,4823,0,8823,0,1),(484252,35,NULL,4783,0,8823,1,2),(484253,35,NULL,4932,0,8823,2,3),(484254,35,NULL,121711,0,8823,3,4),(484255,36,NULL,4932,0,8823,0,1),(484256,36,NULL,77208,0,8823,1,2),(484257,37,NULL,22511,0,8823,0,1),(484258,37,NULL,4661,0,8823,1,2),(484259,37,NULL,164278,0,8823,2,3),(484260,38,NULL,21845,0,8823,0,1),(484261,38,NULL,4646,0,8823,1,2),(484262,38,NULL,4647,0,8823,2,3),(484263,38,NULL,122215,0,8823,3,4),(484264,39,NULL,4676,0,8823,0,1),(484265,39,NULL,4675,0,8823,1,2),(484266,39,NULL,21349,0,8823,2,3),(484267,40,NULL,4901,0,8823,0,1),(484268,40,NULL,4646,0,8823,1,2),(484269,40,NULL,4683,0,8823,2,3),(484270,40,NULL,7507,0,8823,3,4),(484271,41,NULL,101871,0,8823,0,1),(484272,41,NULL,4646,0,8823,1,2),(484273,41,NULL,6057,0,8823,2,3),(484274,42,NULL,4932,0,8823,0,1),(484275,42,NULL,115154,0,8823,1,2),(484276,43,NULL,4710,0,8823,0,1),(484277,43,NULL,53333,0,8823,1,2),(484278,44,NULL,73518,0,8823,0,1),(484279,44,NULL,5112,0,8823,1,2),(484280,44,NULL,4793,0,8823,2,3),(484281,44,NULL,53846,0,8823,3,4),(484282,45,NULL,57979,0,8823,0,1),(484283,45,NULL,4793,0,8823,1,2),(484284,45,NULL,28140,0,8823,2,3),(484285,46,NULL,4710,0,8823,0,1),(484286,46,NULL,5271,0,8823,1,2),(484287,46,NULL,9415,0,8823,2,3),(484288,47,NULL,5112,0,8823,0,1),(484289,47,NULL,72896,0,8823,1,2),(484290,47,NULL,24573,0,8823,2,3),(484291,1,NULL,72959,0,8824,0,1),(484292,1,NULL,4793,0,8824,1,2),(484293,1,NULL,94134,0,8824,2,3),(484294,1,NULL,20958,0,8824,3,4),(484295,2,NULL,5111,0,8824,0,1),(484296,2,NULL,123781,0,8824,1,2),(484297,3,NULL,4729,0,8824,0,1),(484298,3,NULL,82849,0,8824,1,2),(484299,4,NULL,4905,0,8824,0,1),(484300,4,NULL,4744,0,8824,1,2),(484301,4,NULL,4688,0,8824,2,3),(484302,4,NULL,115849,0,8824,3,4),(484303,5,NULL,4675,0,8824,0,1),(484304,5,NULL,4645,0,8824,1,2),(484305,5,NULL,158418,0,8824,2,3),(484306,6,NULL,5112,0,8824,0,1),(484307,6,NULL,139820,0,8824,1,2),(484308,7,NULL,4675,0,8824,0,1),(484309,7,NULL,9118,0,8824,1,2),(484310,8,NULL,5112,0,8824,0,1),(484311,8,NULL,4793,0,8824,1,2),(484312,8,NULL,4646,0,8824,2,3),(484313,8,NULL,77038,0,8824,3,4),(484314,9,NULL,4880,0,8824,0,1),(484315,9,NULL,4965,0,8824,1,2),(484316,9,NULL,4905,0,8824,2,3),(484317,9,NULL,120086,0,8824,3,4),(484318,10,NULL,119417,0,8824,0,1),(484319,10,NULL,14860,0,8824,1,2),(484320,11,NULL,4664,0,8824,0,1),(484321,11,NULL,4822,0,8824,1,2),(484322,11,NULL,4646,0,8824,2,3),(484323,11,NULL,4683,0,8824,3,4),(484324,11,NULL,10846,0,8824,4,5),(484325,12,NULL,4676,0,8824,0,1),(484326,12,NULL,4645,0,8824,1,2),(484327,12,NULL,6313,0,8824,2,3),(484328,13,NULL,4793,0,8824,0,1),(484329,13,NULL,9561,0,8824,1,2),(484330,14,NULL,9635,0,8824,0,1),(484331,14,NULL,4710,0,8824,1,2),(484332,14,NULL,5027,0,8824,2,3),(484333,14,NULL,155713,0,8824,3,4),(484334,15,NULL,5842,0,8824,0,1),(484335,15,NULL,86135,0,8824,1,2),(484336,16,NULL,4710,0,8824,0,1),(484337,16,NULL,57955,0,8824,1,2),(484338,16,NULL,30100,0,8824,2,3),(484339,17,NULL,108673,0,8824,0,1),(484340,17,NULL,4646,0,8824,1,2),(484341,17,NULL,14008,0,8824,2,3),(484342,18,NULL,4645,0,8824,0,1),(484343,18,NULL,25298,0,8824,1,2),(484344,19,NULL,4675,0,8824,0,1),(484345,19,NULL,144925,0,8824,1,2),(484346,20,NULL,4994,0,8824,0,1),(484347,20,NULL,117801,0,8824,1,2),(484348,21,NULL,5613,0,8824,0,1),(484349,21,NULL,116069,0,8824,1,2),(484350,22,NULL,4710,0,8824,0,1),(484351,22,NULL,5271,0,8824,1,2),(484352,22,NULL,31109,0,8824,2,3),(484353,23,NULL,5271,0,8824,0,1),(484354,23,NULL,107708,0,8824,1,2),(484355,24,NULL,4837,0,8824,0,1),(484356,24,NULL,88014,0,8824,1,2),(484357,25,NULL,9100,0,8824,0,1),(484358,25,NULL,7035,0,8824,1,2),(484359,25,NULL,4905,0,8824,2,3),(484360,25,NULL,4646,0,8824,3,4),(484361,25,NULL,4647,0,8824,4,5),(484362,25,NULL,77107,0,8824,5,6),(484363,26,NULL,5907,0,8824,0,1),(484364,26,NULL,8389,0,8824,1,2),(484365,27,NULL,4645,0,8824,0,1),(484366,27,NULL,4664,0,8824,1,2),(484367,27,NULL,6848,0,8824,2,3),(484368,28,NULL,9169,0,8824,0,1),(484369,28,NULL,108557,0,8824,1,2),(484370,28,NULL,5050,0,8824,2,3),(484371,28,NULL,9101,0,8824,3,4),(484372,29,NULL,4710,0,8824,0,1),(484373,29,NULL,4793,0,8824,1,2),(484374,29,NULL,11533,0,8824,2,3),(484375,30,NULL,4662,0,8824,0,1),(484376,30,NULL,4729,0,8824,1,2),(484377,30,NULL,4646,0,8824,2,3),(484378,30,NULL,155540,0,8824,3,4),(484379,31,NULL,4710,0,8824,0,1),(484380,31,NULL,58109,0,8824,1,2),(484381,31,NULL,155785,0,8824,2,3),(484382,32,NULL,4905,0,8824,0,1),(484383,32,NULL,4664,0,8824,1,2),(484384,32,NULL,8749,0,8824,2,3),(484385,32,NULL,8379,0,8824,3,4),(484386,33,NULL,4756,0,8824,0,1),(484387,33,NULL,4932,0,8824,1,2),(484388,33,NULL,159372,0,8824,2,3),(484389,34,NULL,9541,0,8824,0,1),(484390,34,NULL,108673,0,8824,1,2),(484391,34,NULL,4646,0,8824,2,3),(484392,34,NULL,4647,0,8824,3,4),(484393,34,NULL,36655,0,8824,4,5),(484394,35,NULL,11805,0,8824,0,1),(484395,35,NULL,12414,0,8824,1,2),(484396,36,NULL,4729,0,8824,0,1),(484397,36,NULL,4688,0,8824,1,2),(484398,36,NULL,4646,0,8824,2,3),(484399,36,NULL,40354,0,8824,3,4),(484400,37,NULL,4675,0,8824,0,1),(484401,37,NULL,103636,0,8824,1,2),(484402,37,NULL,4646,0,8824,2,3),(484403,37,NULL,122522,0,8824,3,4),(484404,38,NULL,5193,0,8824,0,1),(484405,38,NULL,95934,0,8824,1,2),(484406,38,NULL,171775,0,8824,2,3),(484407,39,NULL,4688,0,8824,0,1),(484408,39,NULL,4682,0,8824,1,2),(484409,39,NULL,161782,0,8824,2,3),(484410,40,NULL,4729,0,8824,0,1),(484411,40,NULL,6250,0,8824,1,2),(484412,41,NULL,150820,0,8824,0,1),(484413,41,NULL,4646,0,8824,1,2),(484414,41,NULL,4683,0,8824,2,3),(484415,41,NULL,8924,0,8824,3,4),(484416,42,NULL,4864,0,8824,0,1),(484417,42,NULL,119943,0,8824,1,2),(484418,42,NULL,4646,0,8824,2,3),(484419,42,NULL,136856,0,8824,3,4),(484420,43,NULL,8801,0,8824,0,1),(484421,43,NULL,9541,0,8824,1,2),(484422,43,NULL,9516,0,8824,2,3),(484423,44,NULL,7443,0,8824,0,1),(484424,44,NULL,10994,0,8824,1,2),(484425,44,NULL,11132,0,8824,2,3),(484426,44,NULL,181345,0,8824,3,4),(484427,45,NULL,4675,0,8824,0,1),(484428,45,NULL,8897,0,8824,1,2),(484429,46,NULL,4729,0,8824,0,1),(484430,46,NULL,4787,0,8824,1,2),(484431,46,NULL,4646,0,8824,2,3),(484432,46,NULL,4647,0,8824,3,4),(484433,46,NULL,40256,0,8824,4,5),(484434,47,NULL,4710,0,8824,0,1),(484435,47,NULL,5050,0,8824,1,2),(484436,47,NULL,18985,0,8824,2,3),(484437,48,NULL,121334,0,8824,0,1),(484438,48,NULL,8389,0,8824,1,2),(484439,49,NULL,4675,0,8824,0,1),(484440,49,NULL,5311,0,8824,1,2),(484441,49,NULL,116490,0,8824,2,3),(484442,50,NULL,13818,0,8824,0,1),(484443,50,NULL,38549,0,8824,1,2),(484444,51,NULL,4864,0,8824,0,1),(484445,51,NULL,4793,0,8824,1,2),(484446,51,NULL,159995,0,8824,2,3),(484447,52,NULL,4652,0,8824,0,1),(484448,52,NULL,5255,0,8824,1,2),(484449,52,NULL,4832,0,8824,2,3),(484450,52,NULL,6506,0,8824,3,4),(484451,53,NULL,4645,0,8824,0,1),(484452,53,NULL,9297,0,8824,1,2),(484453,53,NULL,4646,0,8824,2,3),(484454,53,NULL,4647,0,8824,3,4),(484455,53,NULL,35903,0,8824,4,5),(484456,54,NULL,178471,0,8824,0,1),(484457,54,NULL,5050,0,8824,1,2),(484458,54,NULL,5253,0,8824,2,3),(484459,55,NULL,4837,0,8824,0,1),(484460,55,NULL,73415,0,8824,1,2),(484461,55,NULL,4646,0,8824,2,3),(484462,55,NULL,9257,0,8824,3,4),(484463,56,NULL,4675,0,8824,0,1),(484464,56,NULL,4646,0,8824,1,2),(484465,56,NULL,32801,0,8824,2,3),(484466,57,NULL,22037,0,8824,0,1),(484467,57,NULL,4646,0,8824,1,2),(484468,57,NULL,8503,0,8824,2,3),(484469,58,NULL,73415,0,8824,0,1),(484470,58,NULL,12021,0,8824,1,2),(484471,59,NULL,6583,0,8824,0,1),(484472,59,NULL,4676,0,8824,1,2),(484473,59,NULL,4646,0,8824,2,3),(484474,59,NULL,136856,0,8824,3,4),(484475,60,NULL,4675,0,8824,0,1),(484476,60,NULL,120161,0,8824,1,2),(484477,61,NULL,73033,0,8824,0,1),(484478,61,NULL,114404,0,8824,1,2),(484479,61,NULL,24105,0,8824,2,3),(484480,62,NULL,5271,0,8824,0,1),(484481,62,NULL,5111,0,8824,1,2),(484482,62,NULL,4646,0,8824,2,3),(484483,62,NULL,5050,0,8824,3,4),(484484,62,NULL,9277,0,8824,4,5),(484485,63,NULL,4688,0,8824,0,1),(484486,63,NULL,5912,0,8824,1,2),(484487,63,NULL,4662,0,8824,2,3),(484488,63,NULL,4692,0,8824,3,4),(484489,63,NULL,4646,0,8824,4,5),(484490,63,NULL,28471,0,8824,5,6),(484491,63,NULL,4646,0,8824,6,7),(484492,63,NULL,86100,0,8824,7,8),(484493,64,NULL,100135,0,8824,0,1),(484494,64,NULL,24681,0,8824,1,2),(484495,65,NULL,113871,0,8824,0,1),(484496,65,NULL,19413,0,8824,1,2),(484497,66,NULL,4664,0,8824,0,1),(484498,66,NULL,4744,0,8824,1,2),(484499,66,NULL,4670,0,8824,2,3),(484500,66,NULL,4729,0,8824,3,4),(484501,66,NULL,4646,0,8824,4,5),(484502,66,NULL,138652,0,8824,5,6),(484503,67,NULL,17386,0,8824,0,1),(484504,67,NULL,191605,0,8824,1,2),(484505,68,NULL,9233,0,8824,0,1),(484506,68,NULL,73354,0,8824,1,2),(484507,68,NULL,5278,0,8824,2,3),(484508,68,NULL,58109,0,8824,3,4),(484509,68,NULL,4646,0,8824,4,5),(484510,68,NULL,4647,0,8824,5,6),(484511,68,NULL,5489,0,8824,6,7),(484512,69,NULL,4710,0,8824,0,1),(484513,69,NULL,73588,0,8824,1,2),(484514,69,NULL,127892,0,8824,2,3),(484515,69,NULL,18585,0,8824,3,4),(484516,70,NULL,5278,0,8824,0,1),(484517,70,NULL,9492,0,8824,1,2),(484518,70,NULL,5112,0,8824,2,3),(484519,70,NULL,191609,0,8824,3,4),(484520,71,NULL,85061,0,8824,0,1),(484521,71,NULL,5313,0,8824,1,2),(484522,72,NULL,4823,0,8824,0,1),(484523,72,NULL,4646,0,8824,1,2),(484524,72,NULL,4647,0,8824,2,3),(484525,72,NULL,136306,0,8824,3,4),(484526,73,NULL,7635,0,8824,0,1),(484527,73,NULL,4837,0,8824,1,2),(484528,73,NULL,130325,0,8824,2,3),(484529,74,NULL,7016,0,8824,0,1),(484530,74,NULL,4676,0,8824,1,2),(484531,74,NULL,81220,0,8824,2,3),(484532,75,NULL,4664,0,8824,0,1),(484533,75,NULL,5050,0,8824,1,2),(484534,75,NULL,9676,0,8824,2,3),(484535,76,NULL,4744,0,8824,0,1),(484536,76,NULL,7090,0,8824,1,2),(484537,76,NULL,126118,0,8824,2,3),(484538,77,NULL,9233,0,8824,0,1),(484539,77,NULL,4646,0,8824,1,2),(484540,77,NULL,11402,0,8824,2,3),(484541,78,NULL,114144,0,8824,0,1),(484542,78,NULL,72959,0,8824,1,2),(484543,78,NULL,11805,0,8824,2,3),(484544,78,NULL,4646,0,8824,3,4),(484545,78,NULL,17998,0,8824,4,5),(484546,79,NULL,4688,0,8824,0,1),(484547,79,NULL,4905,0,8824,1,2),(484548,79,NULL,5050,0,8824,2,3),(484549,79,NULL,9194,0,8824,3,4),(484550,80,NULL,4675,0,8824,0,1),(484551,80,NULL,116069,0,8824,1,2),(484552,81,NULL,9541,0,8824,0,1),(484553,81,NULL,4646,0,8824,1,2),(484554,81,NULL,7249,0,8824,2,3),(484555,1,NULL,7791,0,8825,0,1),(484556,1,NULL,5503,0,8825,1,2),(484557,2,NULL,4710,0,8825,0,1),(484558,2,NULL,5271,0,8825,1,2),(484559,2,NULL,5112,0,8825,2,3),(484560,3,NULL,4863,0,8825,0,1),(484561,3,NULL,73354,0,8825,1,2),(484562,3,NULL,5271,0,8825,2,3),(484563,4,NULL,4710,0,8825,0,1),(484564,4,NULL,93911,0,8825,1,2),(484565,4,NULL,5907,0,8825,2,3),(484566,5,NULL,4793,0,8825,0,1),(484567,5,NULL,5507,0,8825,1,2),(484568,6,NULL,4667,0,8825,0,1),(484569,6,NULL,4848,0,8825,1,2),(484570,7,NULL,5613,0,8825,0,1),(484571,7,NULL,4675,0,8825,1,2),(484572,7,NULL,4676,0,8825,2,3),(484573,8,NULL,4675,0,8825,0,1),(484574,8,NULL,5099,0,8825,1,2),(484575,9,NULL,9100,0,8825,0,1),(484576,10,NULL,4667,0,8825,0,1),(484577,10,NULL,115386,0,8825,1,2),(484578,11,NULL,4645,0,8825,0,1),(484579,12,NULL,106398,0,8825,0,1),(484580,13,NULL,101871,0,8825,0,1),(484581,14,NULL,108466,0,8825,0,1),(484582,14,NULL,5112,0,8825,1,2),(484583,15,NULL,5271,0,8825,0,1),(484584,16,NULL,4729,0,8825,0,1),(484585,16,NULL,4662,0,8825,1,2),(484586,17,NULL,115521,0,8825,0,1),(484587,17,NULL,4793,0,8825,1,2),(484588,18,NULL,4793,0,8825,0,1),(484589,18,NULL,4863,0,8825,1,2),(484590,18,NULL,4710,0,8825,2,3),(484591,19,NULL,7636,0,8825,0,1),(484592,19,NULL,11805,0,8825,1,2),(484593,19,NULL,5932,0,8825,2,3),(484594,20,NULL,5112,0,8825,0,1),(484595,20,NULL,4837,0,8825,1,2),(484596,20,NULL,5507,0,8825,2,3),(484597,21,NULL,4880,0,8825,0,1),(484598,21,NULL,4662,0,8825,1,2),(484599,21,NULL,4744,0,8825,2,3),(484600,22,NULL,5208,0,8825,0,1),(484601,22,NULL,5589,0,8825,1,2),(484602,23,NULL,5150,0,8825,0,1),(484603,24,NULL,5150,0,8825,0,1),(484604,24,NULL,6245,0,8825,1,2),(484605,124,NULL,5932,0,8825,0,1),(484606,124,NULL,4837,0,8825,1,2),(484607,25,NULL,5455,0,8825,0,1),(484608,26,NULL,73518,0,8825,0,1),(484609,26,NULL,5932,0,8825,1,2),(484610,27,NULL,5090,0,8825,0,1),(484611,27,NULL,5156,0,8825,1,2),(484612,28,NULL,58109,0,8825,0,1),(484613,29,NULL,5637,0,8825,0,1),(484614,29,NULL,4675,0,8825,1,2),(484615,30,NULL,17386,0,8825,0,1),(484616,31,NULL,17386,0,8825,0,1),(484617,32,NULL,4688,0,8825,0,1),(484618,32,NULL,4932,0,8825,1,2),(484619,33,NULL,5111,0,8825,0,1),(484620,34,NULL,4662,0,8825,0,1),(484621,35,NULL,4794,0,8825,0,1),(484622,36,NULL,5150,0,8825,0,1),(484623,37,NULL,5271,0,8825,0,1),(484624,38,NULL,4729,0,8825,0,1),(484625,38,NULL,4688,0,8825,1,2),(484626,38,NULL,4901,0,8825,2,3),(484627,39,NULL,4863,0,8825,0,1),(484628,39,NULL,73415,0,8825,1,2),(484629,40,NULL,4675,0,8825,0,1),(484630,40,NULL,6583,0,8825,1,2),(484631,41,NULL,5112,0,8825,0,1),(484632,41,NULL,119943,0,8825,1,2),(484633,41,NULL,4710,0,8825,2,3),(484634,42,NULL,4710,0,8825,0,1),(484635,42,NULL,5112,0,8825,1,2),(484636,42,NULL,7791,0,8825,2,3),(484637,43,NULL,4863,0,8825,0,1),(484638,43,NULL,4710,0,8825,1,2),(484639,44,NULL,4679,0,8825,0,1),(484640,44,NULL,116661,0,8825,1,2),(484641,45,NULL,4729,0,8825,0,1),(484642,45,NULL,117427,0,8825,1,2),(484643,46,NULL,4688,0,8825,0,1),(484644,46,NULL,5897,0,8825,1,2),(484645,47,NULL,4676,0,8825,0,1),(484646,47,NULL,4675,0,8825,1,2),(484647,47,NULL,4646,0,8825,2,3),(484648,47,NULL,134660,0,8825,3,4),(484649,48,NULL,4664,0,8825,0,1),(484650,48,NULL,5150,0,8825,1,2),(484651,48,NULL,5249,0,8825,2,3),(484652,49,NULL,6042,0,8825,0,1),(484653,49,NULL,4932,0,8825,1,2),(484654,49,NULL,22267,0,8825,2,3),(484655,50,NULL,5527,0,8825,0,1),(484656,50,NULL,5377,0,8825,1,2),(484657,50,NULL,4646,0,8825,2,3),(484658,50,NULL,4647,0,8825,3,4),(484659,50,NULL,8788,0,8825,4,5),(484660,51,NULL,4675,0,8825,0,1),(484661,51,NULL,126283,0,8825,1,2),(484662,52,NULL,4791,0,8825,0,1),(484663,52,NULL,4675,0,8825,1,2),(484664,52,NULL,5050,0,8825,2,3),(484665,52,NULL,90195,0,8825,3,4),(484666,53,NULL,4676,0,8825,0,1),(484667,53,NULL,17067,0,8825,1,2),(484668,53,NULL,9598,0,8825,0,1),(484669,54,NULL,4665,0,8825,0,1),(484670,54,NULL,4646,0,8825,1,2),(484671,54,NULL,4647,0,8825,2,3),(484672,54,NULL,52032,0,8825,3,4),(484673,55,NULL,95790,0,8825,0,1),(484674,1,NULL,4744,0,8826,0,1),(484675,1,NULL,4688,0,8826,1,2),(484676,1,NULL,8342,0,8826,2,3),(484677,2,NULL,5377,0,8826,0,1),(484678,2,NULL,122788,0,8826,1,2),(484679,2,NULL,147018,0,8826,2,3),(484680,3,NULL,54474,0,8826,0,1),(484681,3,NULL,20023,0,8826,1,2),(484682,4,NULL,5398,0,8826,0,1),(484683,4,NULL,4823,0,8826,1,2),(484684,4,NULL,4646,0,8826,2,3),(484685,4,NULL,29647,0,8826,3,4),(484686,5,NULL,5447,0,8826,0,1),(484687,5,NULL,191649,0,8826,1,2),(484688,6,NULL,108156,0,8826,0,1),(484689,6,NULL,191651,0,8826,1,2),(484690,7,NULL,5316,0,8826,0,1),(484691,7,NULL,191653,0,8826,1,2),(484692,8,NULL,9993,0,8826,0,1),(484693,8,NULL,4675,0,8826,1,2),(484694,8,NULL,5050,0,8826,2,3),(484695,8,NULL,9101,0,8826,3,4),(484696,9,NULL,4688,0,8826,0,1),(484697,9,NULL,7348,0,8826,1,2),(484698,9,NULL,121625,0,8826,2,3),(484699,10,NULL,4675,0,8826,0,1),(484700,10,NULL,4664,0,8826,1,2),(484701,10,NULL,4889,0,8826,2,3),(484702,10,NULL,4646,0,8826,3,4),(484703,10,NULL,124025,0,8826,4,5),(484704,11,NULL,125566,0,8826,0,1),(484705,11,NULL,4645,0,8826,1,2),(484706,11,NULL,116237,0,8826,2,3),(484707,12,NULL,4662,0,8826,0,1),(484708,12,NULL,22511,0,8826,1,2),(484709,12,NULL,4646,0,8826,2,3),(484710,12,NULL,51267,0,8826,3,4),(484711,13,NULL,4973,0,8826,0,1),(484712,13,NULL,4965,0,8826,1,2),(484713,13,NULL,76963,0,8826,2,3),(484714,14,NULL,8740,0,8826,0,1),(484715,14,NULL,119407,0,8826,1,2),(484716,14,NULL,4645,0,8826,2,3),(484717,14,NULL,107708,0,8826,3,4),(484718,15,NULL,4832,0,8826,0,1),(484719,15,NULL,191662,0,8826,1,2),(484720,15,NULL,191663,0,8826,2,3),(484721,16,NULL,4832,0,8826,0,1),(484722,16,NULL,4978,0,8826,1,2),(484723,16,NULL,5027,0,8826,2,3),(484724,16,NULL,81785,0,8826,3,4),(484725,17,NULL,4675,0,8826,0,1),(484726,17,NULL,11312,0,8826,1,2),(484727,17,NULL,6694,0,8826,2,3),(484728,18,NULL,4662,0,8826,0,1),(484729,18,NULL,15921,0,8826,1,2),(484730,19,NULL,4664,0,8826,0,1),(484731,19,NULL,4646,0,8826,1,2),(484732,19,NULL,4647,0,8826,2,3),(484733,19,NULL,25481,0,8826,3,4),(484734,20,NULL,4756,0,8826,0,1),(484735,20,NULL,173264,0,8826,1,2),(484736,21,NULL,4895,0,8826,0,1),(484737,21,NULL,4645,0,8826,1,2),(484738,21,NULL,35621,0,8826,2,3),(484739,22,NULL,5192,0,8826,0,1),(484740,22,NULL,5050,0,8826,1,2),(484741,22,NULL,9812,0,8826,2,3),(484742,23,NULL,4710,0,8826,0,1),(484743,23,NULL,5507,0,8826,1,2),(484744,23,NULL,58109,0,8826,2,3),(484745,23,NULL,191669,0,8826,3,4),(484746,24,NULL,7791,0,8826,0,1),(484747,24,NULL,4710,0,8826,1,2),(484748,24,NULL,5111,0,8826,2,3),(484749,24,NULL,4646,0,8826,3,4),(484750,24,NULL,7128,0,8826,4,5),(484751,25,NULL,4905,0,8826,0,1),(484752,25,NULL,4682,0,8826,1,2),(484753,25,NULL,10166,0,8826,2,3),(484754,26,NULL,4710,0,8826,0,1),(484755,26,NULL,9492,0,8826,1,2),(484756,26,NULL,150452,0,8826,2,3),(484757,27,NULL,4675,0,8826,0,1),(484758,27,NULL,4905,0,8826,1,2),(484759,27,NULL,131096,0,8826,2,3),(484760,27,NULL,23923,0,8826,3,4),(484761,28,NULL,107024,0,8826,0,1),(484762,28,NULL,4793,0,8826,1,2),(484763,28,NULL,120167,0,8826,2,3),(484764,29,NULL,5768,0,8826,0,1),(484765,29,NULL,29965,0,8826,1,2),(484766,30,NULL,4657,0,8826,0,1),(484767,30,NULL,17950,0,8826,1,2),(484768,31,NULL,4679,0,8826,0,1),(484769,31,NULL,4787,0,8826,1,2),(484770,31,NULL,152293,0,8826,2,3),(484771,32,NULL,4836,0,8826,0,1),(484772,32,NULL,4710,0,8826,1,2),(484773,32,NULL,57225,0,8826,2,3),(484774,32,NULL,191676,0,8826,3,4),(484775,33,NULL,4793,0,8826,0,1),(484776,33,NULL,5730,0,8826,1,2),(484777,34,NULL,5112,0,8826,0,1),(484778,34,NULL,73033,0,8826,1,2),(484779,34,NULL,4710,0,8826,2,3),(484780,34,NULL,4646,0,8826,3,4),(484781,34,NULL,4647,0,8826,4,5),(484782,34,NULL,19566,0,8826,5,6),(484783,35,NULL,5056,0,8826,0,1),(484784,35,NULL,106945,0,8826,1,2),(484785,36,NULL,4667,0,8826,0,1),(484786,36,NULL,147976,0,8826,1,2),(484787,37,NULL,4837,0,8826,0,1),(484788,37,NULL,129999,0,8826,1,2),(484789,37,NULL,14013,0,8826,2,3),(484790,38,NULL,4710,0,8826,0,1),(484791,38,NULL,4864,0,8826,1,2),(484792,38,NULL,177503,0,8826,2,3),(484793,39,NULL,4688,0,8826,0,1),(484794,39,NULL,5150,0,8826,1,2),(484795,39,NULL,13732,0,8826,2,3),(484796,40,NULL,7040,0,8826,0,1),(484797,40,NULL,191684,0,8826,1,2),(484798,41,NULL,5507,0,8826,0,1),(484799,41,NULL,33701,0,8826,1,2),(484800,42,NULL,4880,0,8826,0,1),(484801,42,NULL,4729,0,8826,1,2),(484802,42,NULL,4869,0,8826,2,3),(484803,42,NULL,99265,0,8826,3,4),(484804,43,NULL,5112,0,8826,0,1),(484805,43,NULL,4646,0,8826,1,2),(484806,43,NULL,130192,0,8826,2,3),(484807,44,NULL,4675,0,8826,0,1),(484808,44,NULL,7745,0,8826,1,2),(484809,44,NULL,77826,0,8826,2,3),(484810,45,NULL,4793,0,8826,0,1),(484811,45,NULL,5271,0,8826,1,2),(484812,45,NULL,6227,0,8826,2,3),(484813,46,NULL,10545,0,8826,0,1),(484814,46,NULL,28656,0,8826,1,2),(484815,47,NULL,10250,0,8826,0,1),(484816,47,NULL,4864,0,8826,1,2),(484817,47,NULL,24427,0,8826,2,3),(484818,48,NULL,39741,0,8826,0,1),(484819,48,NULL,4755,0,8826,1,2),(484820,48,NULL,175580,0,8826,2,3),(484821,49,NULL,4675,0,8826,0,1),(484822,49,NULL,73487,0,8826,1,2),(484823,50,NULL,4864,0,8826,0,1),(484824,50,NULL,12630,0,8826,1,2),(484825,51,NULL,4688,0,8826,0,1),(484826,51,NULL,4905,0,8826,1,2),(484827,51,NULL,4729,0,8826,2,3),(484828,51,NULL,128430,0,8826,3,4),(484829,52,NULL,4710,0,8826,0,1),(484830,52,NULL,26986,0,8826,1,2),(484831,53,NULL,5112,0,8826,0,1),(484832,53,NULL,4646,0,8826,1,2),(484833,53,NULL,4647,0,8826,2,3),(484834,53,NULL,5234,0,8826,3,4),(484835,1,NULL,100135,0,8827,0,1),(484836,1,NULL,23637,0,8827,1,2),(484837,2,NULL,5208,0,8827,0,1),(484838,2,NULL,116069,0,8827,1,2),(484839,3,NULL,9541,0,8827,0,1),(484840,3,NULL,5112,0,8827,1,2),(484841,3,NULL,168235,0,8827,2,3),(484842,4,NULL,4710,0,8827,0,1),(484843,4,NULL,4646,0,8827,1,2),(484844,4,NULL,4647,0,8827,2,3),(484845,4,NULL,80509,0,8827,3,4),(484846,5,NULL,4710,0,8827,0,1),(484847,5,NULL,4866,0,8827,1,2),(484848,5,NULL,21258,0,8827,2,3),(484849,6,NULL,6778,0,8827,0,1),(484850,6,NULL,12068,0,8827,1,2),(484851,7,NULL,4710,0,8827,0,1),(484852,7,NULL,5271,0,8827,1,2),(484853,7,NULL,58109,0,8827,2,3),(484854,7,NULL,31369,0,8827,3,4),(484855,8,NULL,9233,0,8827,0,1),(484856,8,NULL,15013,0,8827,1,2),(484857,9,NULL,4729,0,8827,0,1),(484858,9,NULL,24656,0,8827,1,2),(484859,10,NULL,5112,0,8827,0,1),(484860,10,NULL,83709,0,8827,1,2),(484861,10,NULL,4837,0,8827,2,3),(484862,10,NULL,24436,0,8827,3,4),(484863,11,NULL,6583,0,8827,0,1),(484864,11,NULL,6143,0,8827,1,2),(484865,11,NULL,12414,0,8827,2,3),(484866,12,NULL,5112,0,8827,0,1),(484867,12,NULL,9541,0,8827,1,2),(484868,12,NULL,4646,0,8827,2,3),(484869,12,NULL,9818,0,8827,3,4),(484870,13,NULL,4675,0,8827,0,1),(484871,13,NULL,114298,0,8827,1,2),(484872,14,NULL,4675,0,8827,0,1),(484873,14,NULL,4676,0,8827,1,2),(484874,14,NULL,4646,0,8827,2,3),(484875,14,NULL,78215,0,8827,3,4),(484876,15,NULL,177704,0,8827,0,1),(484877,15,NULL,20992,0,8827,1,2),(484878,16,NULL,4675,0,8827,0,1),(484879,16,NULL,125155,0,8827,1,2),(484880,17,NULL,4667,0,8827,0,1),(484881,17,NULL,4645,0,8827,1,2),(484882,17,NULL,5050,0,8827,2,3),(484883,17,NULL,9101,0,8827,3,4),(484884,18,NULL,5271,0,8827,0,1),(484885,18,NULL,113619,0,8827,1,2),(484886,19,NULL,9169,0,8827,0,1),(484887,19,NULL,18505,0,8827,1,2),(484888,20,NULL,4675,0,8827,0,1),(484889,20,NULL,191710,0,8827,1,2),(484890,21,NULL,4710,0,8827,0,1),(484891,21,NULL,4836,0,8827,1,2),(484892,21,NULL,151002,0,8827,2,3),(484893,22,NULL,4669,0,8827,0,1),(484894,22,NULL,177704,0,8827,1,2),(484895,22,NULL,4646,0,8827,2,3),(484896,22,NULL,4647,0,8827,3,4),(484897,22,NULL,17464,0,8827,4,5),(484898,23,NULL,4662,0,8827,0,1),(484899,23,NULL,12420,0,8827,1,2),(484900,24,NULL,5112,0,8827,0,1),(484901,24,NULL,191715,0,8827,1,2),(484902,25,NULL,12306,0,8827,0,1),(484903,25,NULL,83937,0,8827,1,2),(484904,26,NULL,12306,0,8827,0,1),(484905,26,NULL,17411,0,8827,1,2),(484906,27,NULL,17386,0,8827,0,1),(484907,27,NULL,108673,0,8827,1,2),(484908,27,NULL,120022,0,8827,2,3),(484909,28,NULL,4688,0,8827,0,1),(484910,28,NULL,5090,0,8827,1,2),(484911,28,NULL,124241,0,8827,2,3),(484912,29,NULL,129999,0,8827,0,1),(484913,29,NULL,191721,0,8827,1,2),(484914,30,NULL,4675,0,8827,0,1),(484915,30,NULL,4688,0,8827,1,2),(484916,30,NULL,191723,0,8827,2,3),(484917,31,NULL,5112,0,8827,0,1),(484918,31,NULL,4710,0,8827,1,2),(484919,31,NULL,174518,0,8827,2,3),(484920,32,NULL,110810,0,8827,0,1),(484921,32,NULL,4646,0,8827,1,2),(484922,32,NULL,4683,0,8827,2,3),(484923,32,NULL,7507,0,8827,3,4),(484924,33,NULL,4675,0,8827,0,1),(484925,33,NULL,160777,0,8827,1,2),(484926,34,NULL,4675,0,8827,0,1),(484927,34,NULL,5050,0,8827,1,2),(484928,34,NULL,90777,0,8827,2,3),(484929,35,NULL,57725,0,8827,0,1),(484930,35,NULL,188193,0,8827,1,2),(484931,36,NULL,4864,0,8827,0,1),(484932,36,NULL,116237,0,8827,1,2),(484933,37,NULL,4863,0,8827,0,1),(484934,37,NULL,5271,0,8827,1,2),(484935,37,NULL,36346,0,8827,2,3),(484936,38,NULL,4676,0,8827,0,1),(484937,38,NULL,5570,0,8827,1,2),(484938,38,NULL,11234,0,8827,2,3),(484939,39,NULL,5112,0,8827,0,1),(484940,39,NULL,9541,0,8827,1,2),(484941,39,NULL,5869,0,8827,2,3),(484942,39,NULL,19503,0,8827,3,4),(484943,40,NULL,143729,0,8827,0,1),(484944,40,NULL,16481,0,8827,1,2),(484945,41,NULL,59375,0,8827,0,1),(484946,41,NULL,4905,0,8827,1,2),(484947,41,NULL,4688,0,8827,2,3),(484948,41,NULL,8168,0,8827,3,4),(484949,41,NULL,5246,0,8827,4,5),(484950,41,NULL,4692,0,8827,5,6),(484951,41,NULL,4646,0,8827,6,7),(484952,41,NULL,34214,0,8827,7,8),(484953,41,NULL,4646,0,8827,8,9),(484954,41,NULL,39772,0,8827,9,10),(484955,42,NULL,114387,0,8827,0,1),(484956,42,NULL,152368,0,8827,1,2),(484957,43,NULL,9541,0,8827,0,1),(484958,43,NULL,177532,0,8827,1,2),(484959,43,NULL,123434,0,8827,2,3),(484960,44,NULL,4880,0,8827,0,1),(484961,44,NULL,4729,0,8827,1,2),(484962,44,NULL,26687,0,8827,2,3),(484963,45,NULL,5271,0,8827,0,1),(484964,45,NULL,4646,0,8827,1,2),(484965,45,NULL,8503,0,8827,2,3),(484966,46,NULL,4675,0,8827,0,1),(484967,46,NULL,4676,0,8827,1,2),(484968,46,NULL,114521,0,8827,2,3),(484969,47,NULL,9459,0,8827,0,1),(484970,47,NULL,7016,0,8827,1,2),(484971,47,NULL,115154,0,8827,2,3),(484972,48,NULL,4793,0,8827,0,1),(484973,48,NULL,4837,0,8827,1,2),(484974,48,NULL,4646,0,8827,2,3),(484975,48,NULL,104293,0,8827,3,4),(484976,49,NULL,5112,0,8827,0,1),(484977,49,NULL,4710,0,8827,1,2),(484978,49,NULL,18759,0,8827,2,3),(484979,50,NULL,154804,0,8827,0,1),(484980,50,NULL,5050,0,8827,1,2),(484981,50,NULL,4742,0,8827,2,3),(484982,51,NULL,4710,0,8827,0,1),(484983,51,NULL,4793,0,8827,1,2),(484984,51,NULL,121496,0,8827,2,3),(484985,52,NULL,5932,0,8827,0,1),(484986,52,NULL,4837,0,8827,1,2),(484987,52,NULL,79586,0,8827,2,3),(484988,53,NULL,7791,0,8827,0,1),(484989,53,NULL,76999,0,8827,1,2),(484990,54,NULL,5112,0,8827,0,1),(484991,54,NULL,131612,0,8827,1,2),(484992,55,NULL,4661,0,8827,0,1),(484993,55,NULL,114412,0,8827,1,2),(484994,56,NULL,129999,0,8827,0,1),(484995,56,NULL,191744,0,8827,1,2),(484996,57,NULL,57979,0,8827,0,1),(484997,57,NULL,4646,0,8827,1,2),(484998,57,NULL,8490,0,8827,2,3),(484999,58,NULL,4710,0,8827,0,1),(485000,58,NULL,5112,0,8827,1,2),(485001,58,NULL,122047,0,8827,2,3),(485002,59,NULL,4837,0,8827,0,1),(485003,59,NULL,73032,0,8827,1,2),(485004,59,NULL,143234,0,8827,2,3),(485005,60,NULL,5932,0,8827,0,1),(485006,60,NULL,73415,0,8827,1,2),(485007,60,NULL,114575,0,8827,2,3),(485008,61,NULL,4832,0,8827,0,1),(485009,61,NULL,4759,0,8827,1,2),(485010,61,NULL,190151,0,8827,2,3),(485011,62,NULL,4664,0,8827,0,1),(485012,62,NULL,115814,0,8827,1,2),(485013,63,NULL,4793,0,8827,0,1),(485014,63,NULL,7635,0,8827,1,2),(485015,63,NULL,76693,0,8827,2,3),(485016,64,NULL,117046,0,8827,0,1),(485017,64,NULL,11305,0,8827,1,2),(485018,65,NULL,191753,0,8827,0,1),(485019,65,NULL,191754,0,8827,1,2),(485020,66,NULL,5112,0,8827,0,1),(485021,66,NULL,57340,0,8827,1,2),(485022,66,NULL,11331,0,8827,2,3),(485023,67,NULL,102813,0,8827,0,1),(485024,67,NULL,4675,0,8827,1,2),(485025,67,NULL,4656,0,8827,2,3),(485026,67,NULL,118256,0,8827,3,4),(485027,68,NULL,4793,0,8827,0,1),(485028,68,NULL,24436,0,8827,1,2),(485029,69,NULL,4675,0,8827,0,1),(485030,69,NULL,4646,0,8827,1,2),(485031,69,NULL,136856,0,8827,2,3),(485032,70,NULL,5751,0,8827,0,1),(485033,70,NULL,4646,0,8827,1,2),(485034,70,NULL,7128,0,8827,2,3),(485035,71,NULL,117046,0,8827,0,1),(485036,71,NULL,5234,0,8827,1,2),(485037,72,NULL,4688,0,8827,0,1),(485038,72,NULL,4682,0,8827,1,2),(485039,72,NULL,108640,0,8827,2,3),(485040,73,NULL,4832,0,8827,0,1),(485041,73,NULL,5107,0,8827,1,2),(485042,73,NULL,5871,0,8827,2,3),(485043,73,NULL,191761,0,8827,3,4),(485044,74,NULL,113871,0,8827,0,1),(485045,74,NULL,4662,0,8827,1,2),(485046,74,NULL,8767,0,8827,2,3),(485047,75,NULL,4664,0,8827,0,1),(485048,75,NULL,4667,0,8827,1,2),(485049,75,NULL,4646,0,8827,2,3),(485050,75,NULL,5050,0,8827,3,4),(485051,75,NULL,9664,0,8827,4,5),(485052,76,NULL,123823,0,8827,0,1),(485053,76,NULL,4866,0,8827,1,2),(485054,76,NULL,7740,0,8827,2,3),(485055,77,NULL,5112,0,8827,0,1),(485056,77,NULL,4837,0,8827,1,2),(485057,77,NULL,127845,0,8827,2,3),(485058,78,NULL,114404,0,8827,0,1),(485059,78,NULL,4710,0,8827,1,2),(485060,78,NULL,4646,0,8827,2,3),(485061,78,NULL,15246,0,8827,3,4),(485062,79,NULL,4688,0,8827,0,1),(485063,79,NULL,170617,0,8827,1,2),(485064,80,NULL,108673,0,8827,0,1),(485065,80,NULL,5112,0,8827,1,2),(485066,80,NULL,73239,0,8827,2,3),(485067,81,NULL,73415,0,8827,0,1),(485068,81,NULL,113881,0,8827,1,2),(485069,82,NULL,4654,0,8827,0,1),(485070,82,NULL,5156,0,8827,1,2),(485071,82,NULL,6575,0,8827,2,3),(485072,82,NULL,4646,0,8827,3,4),(485073,82,NULL,58458,0,8827,4,5),(485074,83,NULL,5455,0,8827,0,1),(485075,83,NULL,4646,0,8827,1,2),(485076,83,NULL,4647,0,8827,2,3),(485077,83,NULL,23142,0,8827,3,4),(485078,1,NULL,4837,0,8828,0,1),(485079,1,NULL,8327,0,8828,1,2),(485080,2,NULL,4783,0,8828,0,1),(485081,2,NULL,5246,0,8828,1,2),(485082,2,NULL,14796,0,8828,2,3),(485083,3,NULL,73415,0,8828,0,1),(485084,3,NULL,12420,0,8828,1,2),(485085,4,NULL,4823,0,8828,0,1),(485086,4,NULL,4646,0,8828,1,2),(485087,4,NULL,152368,0,8828,2,3),(485088,5,NULL,4675,0,8828,0,1),(485089,5,NULL,7016,0,8828,1,2),(485090,5,NULL,17030,0,8828,2,3),(485091,6,NULL,4864,0,8828,0,1),(485092,6,NULL,29965,0,8828,1,2),(485093,7,NULL,7040,0,8828,0,1),(485094,7,NULL,4866,0,8828,1,2),(485095,7,NULL,5538,0,8828,2,3),(485096,7,NULL,115727,0,8828,3,4),(485097,8,NULL,129889,0,8828,0,1),(485098,8,NULL,11305,0,8828,1,2),(485099,9,NULL,4837,0,8828,0,1),(485100,9,NULL,17386,0,8828,1,2),(485101,9,NULL,4646,0,8828,2,3),(485102,9,NULL,7128,0,8828,3,4),(485103,10,NULL,4863,0,8828,0,1),(485104,10,NULL,9586,0,8828,1,2),(485105,11,NULL,5567,0,8828,0,1),(485106,11,NULL,9432,0,8828,1,2),(485107,11,NULL,116261,0,8828,2,3),(485108,11,NULL,4794,0,8828,3,4),(485109,11,NULL,9109,0,8828,4,5),(485110,12,NULL,4676,0,8828,0,1),(485111,12,NULL,4646,0,8828,1,2),(485112,12,NULL,4647,0,8828,2,3),(485113,12,NULL,8738,0,8828,3,4),(485114,13,NULL,5271,0,8828,0,1),(485115,13,NULL,36740,0,8828,1,2),(485116,14,NULL,9100,0,8828,0,1),(485117,14,NULL,4683,0,8828,1,2),(485118,14,NULL,31451,0,8828,2,3),(485119,15,NULL,4682,0,8828,0,1),(485120,15,NULL,51992,0,8828,1,2),(485121,15,NULL,26687,0,8828,2,3),(485122,16,NULL,4756,0,8828,0,1),(485123,16,NULL,4851,0,8828,1,2),(485124,16,NULL,12569,0,8828,2,3),(485125,17,NULL,115602,0,8828,0,1),(485126,17,NULL,9492,0,8828,1,2),(485127,17,NULL,5897,0,8828,2,3),(485128,18,NULL,7565,0,8828,0,1),(485129,18,NULL,4657,0,8828,1,2),(485130,18,NULL,4756,0,8828,2,3),(485131,18,NULL,5433,0,8828,3,4),(485132,18,NULL,92842,0,8828,4,5),(485133,19,NULL,4645,0,8828,0,1),(485134,19,NULL,9100,0,8828,1,2),(485135,19,NULL,115343,0,8828,2,3),(485136,20,NULL,5246,0,8828,0,1),(485137,20,NULL,9586,0,8828,1,2),(485138,21,NULL,10625,0,8828,0,1),(485139,21,NULL,4836,0,8828,1,2),(485140,21,NULL,5112,0,8828,2,3),(485141,21,NULL,115108,0,8828,3,4),(485142,22,NULL,4864,0,8828,0,1),(485143,22,NULL,5557,0,8828,1,2),(485144,23,NULL,4676,0,8828,0,1),(485145,23,NULL,4679,0,8828,1,2),(485146,23,NULL,4646,0,8828,2,3),(485147,23,NULL,116148,0,8828,3,4),(485148,24,NULL,4675,0,8828,0,1),(485149,24,NULL,4646,0,8828,1,2),(485150,24,NULL,4647,0,8828,2,3),(485151,24,NULL,91320,0,8828,3,4),(485152,25,NULL,7040,0,8828,0,1),(485153,25,NULL,4866,0,8828,1,2),(485154,25,NULL,150146,0,8828,2,3),(485155,25,NULL,4646,0,8828,3,4),(485156,25,NULL,92250,0,8828,4,5),(485157,26,NULL,5090,0,8828,0,1),(485158,26,NULL,4646,0,8828,1,2),(485159,26,NULL,11624,0,8828,2,3),(485160,27,NULL,4664,0,8828,0,1),(485161,27,NULL,4675,0,8828,1,2),(485162,27,NULL,10551,0,8828,2,3),(485163,28,NULL,58303,0,8828,0,1),(485164,29,NULL,4675,0,8828,0,1),(485165,29,NULL,10062,0,8828,1,2),(485166,30,NULL,143729,0,8828,0,1),(485167,30,NULL,8169,0,8828,1,2),(485168,31,NULL,5112,0,8828,0,1),(485169,31,NULL,21349,0,8828,1,2),(485170,32,NULL,105063,0,8828,0,1),(485171,32,NULL,12414,0,8828,1,2),(485172,33,NULL,9541,0,8828,0,1),(485173,33,NULL,5112,0,8828,1,2),(485174,33,NULL,34244,0,8828,2,3),(485175,34,NULL,4688,0,8828,0,1),(485176,34,NULL,4905,0,8828,1,2),(485177,34,NULL,119699,0,8828,2,3),(485178,35,NULL,5271,0,8828,0,1),(485179,35,NULL,99082,0,8828,1,2),(485180,36,NULL,5112,0,8828,0,1),(485181,36,NULL,33078,0,8828,1,2),(485182,37,NULL,6374,0,8828,0,1),(485183,37,NULL,4662,0,8828,1,2),(485184,37,NULL,7740,0,8828,2,3),(485185,38,NULL,101871,0,8828,0,1),(485186,38,NULL,4646,0,8828,1,2),(485187,38,NULL,11657,0,8828,2,3),(485188,39,NULL,4664,0,8828,0,1),(485189,39,NULL,15362,0,8828,1,2),(485190,40,NULL,5112,0,8828,0,1),(485191,40,NULL,5050,0,8828,1,2),(485192,40,NULL,10511,0,8828,2,3),(485193,41,NULL,4863,0,8828,0,1),(485194,41,NULL,4710,0,8828,1,2),(485195,41,NULL,118014,0,8828,2,3),(485196,42,NULL,4837,0,8828,0,1),(485197,42,NULL,5845,0,8828,1,2),(485198,43,NULL,7636,0,8828,0,1),(485199,43,NULL,4837,0,8828,1,2),(485200,43,NULL,4646,0,8828,2,3),(485201,43,NULL,4647,0,8828,3,4),(485202,43,NULL,21810,0,8828,4,5),(485203,44,NULL,11107,0,8828,0,1),(485204,44,NULL,132908,0,8828,1,2),(485205,44,NULL,4836,0,8828,2,3),(485206,44,NULL,58799,0,8828,3,4),(485207,44,NULL,85639,0,8828,4,5),(485208,45,NULL,4669,0,8828,0,1),(485209,45,NULL,10756,0,8828,1,2),(485210,46,NULL,5112,0,8828,0,1),(485211,46,NULL,5271,0,8828,1,2),(485212,46,NULL,4646,0,8828,2,3),(485213,46,NULL,78893,0,8828,3,4),(485214,1,NULL,4675,0,8829,0,1),(485215,1,NULL,4679,0,8829,1,2),(485216,1,NULL,4646,0,8829,2,3),(485217,1,NULL,29979,0,8829,3,4),(485218,2,NULL,5056,0,8829,0,1),(485219,2,NULL,4646,0,8829,1,2),(485220,2,NULL,13432,0,8829,2,3),(485221,3,NULL,6357,0,8829,0,1),(485222,3,NULL,36784,0,8829,1,2),(485223,4,NULL,4845,0,8829,0,1),(485224,4,NULL,10512,0,8829,1,2),(485225,5,NULL,5768,0,8829,0,1),(485226,5,NULL,19363,0,8829,1,2),(485227,6,NULL,94162,0,8829,0,1),(485228,6,NULL,5050,0,8829,1,2),(485229,6,NULL,8691,0,8829,2,3),(485230,7,NULL,4665,0,8829,0,1),(485231,7,NULL,11384,0,8829,1,2),(485232,7,NULL,77156,0,8829,2,3),(485233,8,NULL,4729,0,8829,0,1),(485234,8,NULL,4645,0,8829,1,2),(485235,8,NULL,5219,0,8829,2,3),(485236,9,NULL,8764,0,8829,0,1),(485237,9,NULL,6308,0,8829,1,2),(485238,10,NULL,4664,0,8829,0,1),(485239,10,NULL,63324,0,8829,1,2),(485240,10,NULL,8334,0,8829,2,3),(485241,11,NULL,5416,0,8829,0,1),(485242,11,NULL,4822,0,8829,1,2),(485243,11,NULL,191810,0,8829,2,3),(485244,12,NULL,4688,0,8829,0,1),(485245,12,NULL,7586,0,8829,1,2),(485246,13,NULL,4822,0,8829,0,1),(485247,13,NULL,7414,0,8829,1,2),(485248,14,NULL,4665,0,8829,0,1),(485249,14,NULL,4664,0,8829,1,2),(485250,14,NULL,5813,0,8829,2,3),(485251,15,NULL,4667,0,8829,0,1),(485252,15,NULL,4729,0,8829,1,2),(485253,15,NULL,12139,0,8829,2,3),(485254,16,NULL,4859,0,8829,0,1),(485255,16,NULL,5493,0,8829,1,2),(485256,16,NULL,5576,0,8829,2,3),(485257,16,NULL,191815,0,8829,3,4),(485258,17,NULL,4726,0,8829,0,1),(485259,17,NULL,4744,0,8829,1,2),(485260,17,NULL,11029,0,8829,2,3),(485261,18,NULL,9055,0,8829,0,1),(485262,18,NULL,87777,0,8829,1,2),(485263,19,NULL,5307,0,8829,0,1),(485264,20,NULL,5255,0,8829,0,1),(485265,20,NULL,5090,0,8829,1,2),(485266,20,NULL,10619,0,8829,2,3),(485267,20,NULL,4652,0,8829,3,4),(485268,20,NULL,4646,0,8829,4,5),(485269,20,NULL,4770,0,8829,5,6),(485270,21,NULL,4688,0,8829,0,1),(485271,21,NULL,4905,0,8829,1,2),(485272,21,NULL,7272,0,8829,2,3),(485273,22,NULL,5316,0,8829,0,1),(485274,22,NULL,5050,0,8829,1,2),(485275,22,NULL,5890,0,8829,2,3),(485276,23,NULL,4657,0,8829,0,1),(485277,23,NULL,4676,0,8829,1,2),(485278,23,NULL,24959,0,8829,2,3),(485279,24,NULL,4932,0,8829,0,1),(485280,24,NULL,10252,0,8829,1,2),(485281,25,NULL,5613,0,8829,0,1),(485282,25,NULL,191822,0,8829,1,2),(485283,26,NULL,4815,0,8829,0,1),(485284,26,NULL,99265,0,8829,1,2),(485285,27,NULL,21631,0,8829,0,1),(485286,27,NULL,5192,0,8829,1,2),(485287,27,NULL,110656,0,8829,2,3),(485288,28,NULL,4657,0,8829,0,1),(485289,28,NULL,4822,0,8829,1,2),(485290,28,NULL,124048,0,8829,2,3),(485291,29,NULL,4676,0,8829,0,1),(485292,29,NULL,12414,0,8829,1,2),(485293,30,NULL,4729,0,8829,0,1),(485294,30,NULL,12119,0,8829,1,2),(485295,30,NULL,140147,0,8829,2,3),(485296,31,NULL,9100,0,8829,0,1),(485297,31,NULL,114542,0,8829,1,2),(485298,32,NULL,4670,0,8829,0,1),(485299,32,NULL,9586,0,8829,1,2),(485300,33,NULL,4978,0,8829,0,1),(485301,33,NULL,5150,0,8829,1,2),(485302,33,NULL,5050,0,8829,2,3),(485303,33,NULL,8189,0,8829,3,4),(485304,34,NULL,4865,0,8829,0,1),(485305,34,NULL,4864,0,8829,1,2),(485306,34,NULL,9573,0,8829,2,3),(485307,35,NULL,5271,0,8829,0,1),(485308,35,NULL,4646,0,8829,1,2),(485309,35,NULL,4647,0,8829,2,3),(485310,35,NULL,21549,0,8829,3,4),(485311,36,NULL,4859,0,8829,0,1),(485312,36,NULL,4662,0,8829,1,2),(485313,36,NULL,191828,0,8829,2,3),(485314,36,NULL,191830,0,8829,0,1),(485315,37,NULL,4864,0,8829,0,1),(485316,37,NULL,26625,0,8829,1,2),(485317,38,NULL,57979,0,8829,0,1),(485318,38,NULL,119402,0,8829,1,2),(485319,39,NULL,4793,0,8829,0,1),(485320,39,NULL,5112,0,8829,1,2),(485321,39,NULL,191833,0,8829,2,3),(485322,40,NULL,17386,0,8829,0,1),(485323,40,NULL,4646,0,8829,1,2),(485324,40,NULL,191835,0,8829,2,3),(485325,41,NULL,4657,0,8829,0,1),(485326,41,NULL,113807,0,8829,1,2),(485327,42,NULL,13228,0,8829,0,1),(485328,42,NULL,15086,0,8829,1,2),(485329,43,NULL,4710,0,8829,0,1),(485330,43,NULL,5507,0,8829,1,2),(485331,43,NULL,5050,0,8829,2,3),(485332,43,NULL,6361,0,8829,3,4),(485333,44,NULL,5112,0,8829,0,1),(485334,44,NULL,4646,0,8829,1,2),(485335,44,NULL,19822,0,8829,2,3),(485336,45,NULL,4851,0,8829,0,1),(485337,45,NULL,129226,0,8829,1,2),(485338,46,NULL,105455,0,8829,0,1),(485339,46,NULL,4710,0,8829,1,2),(485340,46,NULL,116661,0,8829,2,3),(485341,47,NULL,4793,0,8829,0,1),(485342,47,NULL,4646,0,8829,1,2),(485343,47,NULL,4647,0,8829,2,3),(485344,47,NULL,10225,0,8829,3,4),(485345,48,NULL,6380,0,8829,0,1),(485346,48,NULL,4710,0,8829,1,2),(485347,48,NULL,8595,0,8829,2,3),(485348,49,NULL,117492,0,8829,0,1),(485349,49,NULL,114298,0,8829,1,2),(485350,50,NULL,111039,0,8829,0,1),(485351,50,NULL,21332,0,8829,1,2),(485352,51,NULL,17386,0,8829,0,1),(485353,51,NULL,5050,0,8829,1,2),(485354,51,NULL,26520,0,8829,2,3),(485355,52,NULL,4675,0,8829,0,1),(485356,52,NULL,9017,0,8829,1,2),(485357,52,NULL,4646,0,8829,2,3),(485358,52,NULL,114445,0,8829,3,4),(485359,53,NULL,73415,0,8829,0,1),(485360,53,NULL,4646,0,8829,1,2),(485361,53,NULL,4647,0,8829,2,3),(485362,53,NULL,177064,0,8829,3,4),(485363,1,NULL,7791,0,8830,0,1),(485364,1,NULL,4837,0,8830,1,2),(485365,1,NULL,8738,0,8830,2,3),(485366,2,NULL,5907,0,8830,0,1),(485367,2,NULL,4837,0,8830,1,2),(485368,2,NULL,4646,0,8830,2,3),(485369,2,NULL,160825,0,8830,3,4),(485370,3,NULL,5566,0,8830,0,1),(485371,3,NULL,59375,0,8830,1,2),(485372,3,NULL,4729,0,8830,2,3),(485373,3,NULL,12358,0,8830,3,4),(485374,3,NULL,34591,0,8830,4,5),(485375,4,NULL,4863,0,8830,0,1),(485376,4,NULL,5050,0,8830,1,2),(485377,4,NULL,6288,0,8830,2,3),(485378,5,NULL,7791,0,8830,0,1),(485379,5,NULL,191849,0,8830,1,2),(485380,5,NULL,4646,0,8830,2,3),(485381,5,NULL,26874,0,8830,3,4),(485382,6,NULL,51133,0,8830,0,1),(485383,6,NULL,9936,0,8830,1,2),(485384,7,NULL,9541,0,8830,0,1),(485385,7,NULL,4710,0,8830,1,2),(485386,7,NULL,12176,0,8830,2,3),(485387,8,NULL,4710,0,8830,0,1),(485388,8,NULL,130774,0,8830,1,2),(485389,9,NULL,5057,0,8830,0,1),(485390,9,NULL,6250,0,8830,1,2),(485391,9,NULL,121846,0,8830,2,3),(485392,10,NULL,4675,0,8830,0,1),(485393,10,NULL,4807,0,8830,1,2),(485394,10,NULL,15595,0,8830,2,3),(485395,11,NULL,4710,0,8830,0,1),(485396,11,NULL,34439,0,8830,1,2),(485397,12,NULL,5192,0,8830,0,1),(485398,12,NULL,5567,0,8830,1,2),(485399,12,NULL,4783,0,8830,2,3),(485400,12,NULL,14796,0,8830,3,4),(485401,13,NULL,5208,0,8830,0,1),(485402,13,NULL,18434,0,8830,1,2),(485403,14,NULL,4670,0,8830,0,1),(485404,14,NULL,5613,0,8830,1,2),(485405,14,NULL,100220,0,8830,2,3),(485406,14,NULL,155228,0,8830,3,4),(485407,15,NULL,9492,0,8830,0,1),(485408,15,NULL,10250,0,8830,1,2),(485409,15,NULL,191857,0,8830,2,3),(485410,16,NULL,6380,0,8830,0,1),(485411,16,NULL,5050,0,8830,1,2),(485412,16,NULL,8189,0,8830,2,3),(485413,17,NULL,4962,0,8830,0,1),(485414,17,NULL,5559,0,8830,1,2),(485415,18,NULL,4837,0,8830,0,1),(485416,18,NULL,181925,0,8830,1,2),(485417,19,NULL,5311,0,8830,0,1),(485418,19,NULL,6371,0,8830,1,2),(485419,19,NULL,119526,0,8830,2,3),(485420,20,NULL,4675,0,8830,0,1),(485421,20,NULL,4657,0,8830,1,2),(485422,20,NULL,118368,0,8830,2,3),(485423,21,NULL,73552,0,8830,0,1),(485424,21,NULL,4646,0,8830,1,2),(485425,21,NULL,165367,0,8830,2,3),(485426,22,NULL,73415,0,8830,0,1),(485427,22,NULL,5112,0,8830,1,2),(485428,22,NULL,105455,0,8830,2,3),(485429,22,NULL,4646,0,8830,3,4),(485430,22,NULL,4647,0,8830,4,5),(485431,22,NULL,8788,0,8830,5,6),(485432,23,NULL,5090,0,8830,0,1),(485433,23,NULL,6143,0,8830,1,2),(485434,23,NULL,6858,0,8830,2,3),(485435,23,NULL,4932,0,8830,3,4),(485436,23,NULL,4646,0,8830,4,5),(485437,23,NULL,7895,0,8830,5,6),(485438,24,NULL,5869,0,8830,0,1),(485439,24,NULL,191867,0,8830,1,2),(485440,24,NULL,4837,0,8830,2,3),(485441,24,NULL,30547,0,8830,3,4),(485442,25,NULL,5056,0,8830,0,1),(485443,25,NULL,191869,0,8830,1,2),(485444,26,NULL,5271,0,8830,0,1),(485445,26,NULL,5050,0,8830,1,2),(485446,26,NULL,6205,0,8830,2,3),(485447,27,NULL,4864,0,8830,0,1),(485448,27,NULL,5112,0,8830,1,2),(485449,27,NULL,5602,0,8830,2,3),(485450,28,NULL,5112,0,8830,0,1),(485451,28,NULL,115162,0,8830,1,2),(485452,28,NULL,144558,0,8830,2,3),(485453,29,NULL,4793,0,8830,0,1),(485454,29,NULL,151966,0,8830,1,2),(485455,30,NULL,4688,0,8830,0,1),(485456,30,NULL,4675,0,8830,1,2),(485457,30,NULL,18985,0,8830,2,3),(485458,31,NULL,5112,0,8830,0,1),(485459,31,NULL,4710,0,8830,1,2),(485460,31,NULL,24436,0,8830,2,3),(485461,32,NULL,9233,0,8830,0,1),(485462,32,NULL,4646,0,8830,1,2),(485463,32,NULL,8749,0,8830,2,3),(485464,32,NULL,124061,0,8830,3,4),(485465,33,NULL,4670,0,8830,0,1),(485466,33,NULL,92056,0,8830,1,2),(485467,34,NULL,4710,0,8830,0,1),(485468,34,NULL,5050,0,8830,1,2),(485469,34,NULL,27155,0,8830,2,3),(485470,35,NULL,4791,0,8830,0,1),(485471,35,NULL,4676,0,8830,1,2),(485472,35,NULL,54604,0,8830,2,3),(485473,36,NULL,5768,0,8830,0,1),(485474,36,NULL,4646,0,8830,1,2),(485475,36,NULL,30681,0,8830,2,3),(485476,37,NULL,4880,0,8830,0,1),(485477,37,NULL,5057,0,8830,1,2),(485478,37,NULL,35391,0,8830,2,3),(485479,38,NULL,5271,0,8830,0,1),(485480,38,NULL,4646,0,8830,1,2),(485481,38,NULL,4647,0,8830,2,3),(485482,38,NULL,6303,0,8830,3,4),(485483,39,NULL,6325,0,8830,0,1),(485484,39,NULL,136761,0,8830,1,2),(485485,40,NULL,4664,0,8830,0,1),(485486,40,NULL,76999,0,8830,1,2),(485487,41,NULL,4869,0,8830,0,1),(485488,41,NULL,137899,0,8830,1,2),(485489,42,NULL,119321,0,8830,0,1),(485490,42,NULL,145620,0,8830,1,2),(485491,43,NULL,5751,0,8830,0,1),(485492,43,NULL,4646,0,8830,1,2),(485493,43,NULL,4683,0,8830,2,3),(485494,43,NULL,14848,0,8830,3,4),(485495,44,NULL,4675,0,8830,0,1),(485496,44,NULL,7565,0,8830,1,2),(485497,44,NULL,34285,0,8830,2,3),(485498,45,NULL,7739,0,8830,0,1),(485499,45,NULL,191884,0,8830,1,2),(485500,46,NULL,4793,0,8830,0,1),(485501,46,NULL,4837,0,8830,1,2),(485502,46,NULL,172482,0,8830,2,3),(485503,47,NULL,5271,0,8830,0,1),(485504,47,NULL,7790,0,8830,1,2),(485505,47,NULL,5050,0,8830,2,3),(485506,47,NULL,8189,0,8830,3,4),(485507,48,NULL,4864,0,8830,0,1),(485508,48,NULL,9492,0,8830,1,2),(485509,48,NULL,11207,0,8830,2,3),(485510,49,NULL,4662,0,8830,0,1),(485511,49,NULL,4688,0,8830,1,2),(485512,49,NULL,5050,0,8830,2,3),(485513,49,NULL,13864,0,8830,3,4),(485514,50,NULL,9524,0,8830,0,1),(485515,50,NULL,4692,0,8830,1,2),(485516,50,NULL,12360,0,8830,2,3),(485517,50,NULL,4646,0,8830,3,4),(485518,50,NULL,91735,0,8830,4,5),(485519,51,NULL,4675,0,8830,0,1),(485520,51,NULL,7016,0,8830,1,2),(485521,51,NULL,12457,0,8830,2,3),(485522,52,NULL,5112,0,8830,0,1),(485523,52,NULL,7791,0,8830,1,2),(485524,52,NULL,9109,0,8830,2,3),(485525,53,NULL,113871,0,8830,0,1),(485526,53,NULL,117885,0,8830,1,2),(485527,54,NULL,6702,0,8830,0,1),(485528,54,NULL,5192,0,8830,1,2),(485529,54,NULL,191894,0,8830,2,3),(485530,55,NULL,5226,0,8830,0,1),(485531,55,NULL,127988,0,8830,1,2),(485532,56,NULL,4710,0,8830,0,1),(485533,56,NULL,5507,0,8830,1,2),(485534,56,NULL,161782,0,8830,2,3),(485535,57,NULL,58166,0,8830,0,1),(485536,57,NULL,90216,0,8830,1,2),(485537,58,NULL,4863,0,8830,0,1),(485538,58,NULL,9635,0,8830,1,2),(485539,58,NULL,4646,0,8830,2,3),(485540,58,NULL,121241,0,8830,3,4),(485541,59,NULL,141399,0,8830,0,1),(485542,59,NULL,4646,0,8830,1,2),(485543,59,NULL,4647,0,8830,2,3),(485544,59,NULL,34414,0,8830,3,4),(485545,60,NULL,6180,0,8830,0,1),(485546,60,NULL,11331,0,8830,1,2),(485547,61,NULL,73033,0,8830,0,1),(485548,61,NULL,7040,0,8830,1,2),(485549,61,NULL,183442,0,8830,2,3),(485550,62,NULL,5507,0,8830,0,1),(485551,62,NULL,5112,0,8830,1,2),(485552,62,NULL,5050,0,8830,2,3),(485553,62,NULL,9516,0,8830,3,4),(485554,63,NULL,119943,0,8830,0,1),(485555,63,NULL,4710,0,8830,1,2),(485556,63,NULL,4646,0,8830,2,3),(485557,63,NULL,4647,0,8830,3,4),(485558,63,NULL,10225,0,8830,4,5),(485559,64,NULL,7791,0,8830,0,1),(485560,64,NULL,4683,0,8830,1,2),(485561,64,NULL,114073,0,8830,2,3),(485562,65,NULL,5271,0,8830,0,1),(485563,65,NULL,92480,0,8830,1,2),(485564,66,NULL,7270,0,8830,0,1),(485565,66,NULL,186629,0,8830,1,2),(485566,67,NULL,4675,0,8830,0,1),(485567,67,NULL,6583,0,8830,1,2),(485568,67,NULL,163152,0,8830,2,3),(485569,68,NULL,5111,0,8830,0,1),(485570,68,NULL,191907,0,8830,1,2),(485571,69,NULL,5112,0,8830,0,1),(485572,69,NULL,5932,0,8830,1,2),(485573,69,NULL,4646,0,8830,2,3),(485574,69,NULL,116433,0,8830,3,4),(485575,70,NULL,72896,0,8830,0,1),(485576,70,NULL,191910,0,8830,1,2),(485577,71,NULL,4729,0,8830,0,1),(485578,71,NULL,4646,0,8830,1,2),(485579,71,NULL,5983,0,8830,2,3),(485580,72,NULL,4710,0,8830,0,1),(485581,72,NULL,5050,0,8830,1,2),(485582,72,NULL,11787,0,8830,2,3),(485583,73,NULL,12306,0,8830,0,1),(485584,73,NULL,92320,0,8830,1,2),(485585,74,NULL,73217,0,8830,0,1),(485586,74,NULL,5050,0,8830,1,2),(485587,74,NULL,32813,0,8830,2,3),(485588,75,NULL,4998,0,8830,0,1),(485589,75,NULL,84787,0,8830,1,2),(485590,76,NULL,4710,0,8830,0,1),(485591,76,NULL,4837,0,8830,1,2),(485592,76,NULL,148686,0,8830,2,3),(485593,77,NULL,4657,0,8830,0,1),(485594,77,NULL,4675,0,8830,1,2),(485595,77,NULL,156875,0,8830,2,3),(485596,78,NULL,4688,0,8830,0,1),(485597,78,NULL,5090,0,8830,1,2),(485598,78,NULL,76491,0,8830,2,3),(485599,79,NULL,4657,0,8830,0,1),(485600,79,NULL,5192,0,8830,1,2),(485601,79,NULL,161769,0,8830,2,3),(485602,80,NULL,5377,0,8830,0,1),(485603,80,NULL,29051,0,8830,1,2),(485604,81,NULL,4729,0,8830,0,1),(485605,81,NULL,4675,0,8830,1,2),(485606,81,NULL,19376,0,8830,2,3),(485607,82,NULL,4729,0,8830,0,1),(485608,82,NULL,4905,0,8830,1,2),(485609,82,NULL,4662,0,8830,2,3),(485610,82,NULL,4646,0,8830,3,4),(485611,82,NULL,165763,0,8830,4,5),(485612,83,NULL,4880,0,8830,0,1),(485613,83,NULL,4932,0,8830,1,2),(485614,83,NULL,4646,0,8830,2,3),(485615,83,NULL,4647,0,8830,3,4),(485616,83,NULL,5234,0,8830,4,5),(485617,84,NULL,53668,0,8830,0,1),(485618,84,NULL,53540,0,8830,1,2),(485619,1,NULL,4793,0,8831,0,1),(485620,1,NULL,5932,0,8831,1,2),(485621,1,NULL,191924,0,8831,2,3),(485622,2,NULL,5932,0,8831,0,1),(485623,2,NULL,78473,0,8831,1,2),(485624,3,NULL,4676,0,8831,0,1),(485625,3,NULL,5150,0,8831,1,2),(485626,3,NULL,152393,0,8831,2,3),(485627,4,NULL,4679,0,8831,0,1),(485628,4,NULL,5226,0,8831,1,2),(485629,4,NULL,4755,0,8831,2,3),(485630,4,NULL,4646,0,8831,3,4),(485631,4,NULL,114086,0,8831,4,5),(485632,5,NULL,6832,0,8831,0,1),(485633,5,NULL,143808,0,8831,1,2),(485634,5,NULL,27192,0,8831,2,3),(485635,6,NULL,4939,0,8831,0,1),(485636,6,NULL,53540,0,8831,1,2),(485637,7,NULL,4675,0,8831,0,1),(485638,7,NULL,4664,0,8831,1,2),(485639,7,NULL,191931,0,8831,2,3),(485640,8,NULL,5112,0,8831,0,1),(485641,8,NULL,79572,0,8831,1,2),(485642,9,NULL,91304,0,8831,0,1),(485643,9,NULL,134894,0,8831,1,2),(485644,10,NULL,17386,0,8831,0,1),(485645,10,NULL,4710,0,8831,1,2),(485646,10,NULL,26687,0,8831,2,3),(485647,11,NULL,4675,0,8831,0,1),(485648,11,NULL,4822,0,8831,1,2),(485649,11,NULL,25195,0,8831,2,3),(485650,12,NULL,9169,0,8831,0,1),(485651,12,NULL,4646,0,8831,1,2),(485652,12,NULL,4683,0,8831,2,3),(485653,12,NULL,5369,0,8831,3,4),(485654,13,NULL,113758,0,8831,0,1),(485655,13,NULL,9233,0,8831,1,2),(485656,13,NULL,6371,0,8831,2,3),(485657,14,NULL,11509,0,8831,0,1),(485658,14,NULL,4646,0,8831,1,2),(485659,14,NULL,4647,0,8831,2,3),(485660,14,NULL,52505,0,8831,3,4),(485661,15,NULL,4793,0,8831,0,1),(485662,15,NULL,164896,0,8831,1,2),(485663,16,NULL,93911,0,8831,0,1),(485664,16,NULL,19503,0,8831,1,2),(485665,17,NULL,73217,0,8831,0,1),(485666,17,NULL,9573,0,8831,1,2),(485667,18,NULL,4880,0,8831,0,1),(485668,18,NULL,4729,0,8831,1,2),(485669,18,NULL,132628,0,8831,2,3),(485670,19,NULL,5112,0,8831,0,1),(485671,19,NULL,5050,0,8831,1,2),(485672,19,NULL,9170,0,8831,2,3),(485673,20,NULL,4817,0,8831,0,1),(485674,20,NULL,4692,0,8831,1,2),(485675,20,NULL,4646,0,8831,2,3),(485676,20,NULL,71800,0,8831,3,4),(485677,20,NULL,4646,0,8831,4,5),(485678,20,NULL,11372,0,8831,5,6),(485679,20,NULL,4646,0,8831,6,7),(485680,20,NULL,96650,0,8831,7,8),(485681,20,NULL,191943,0,8831,8,9),(485682,20,NULL,31989,0,8831,9,10),(485683,20,NULL,120815,0,8831,10,11),(485684,20,NULL,191944,0,8831,11,12),(485685,21,NULL,5932,0,8831,0,1),(485686,21,NULL,4837,0,8831,1,2),(485687,21,NULL,10252,0,8831,2,3),(485688,22,NULL,119728,0,8831,0,1),(485689,22,NULL,4793,0,8831,1,2),(485690,22,NULL,128584,0,8831,2,3),(485691,23,NULL,108528,0,8831,0,1),(485692,23,NULL,100552,0,8831,1,2),(485693,23,NULL,92320,0,8831,2,3),(485694,24,NULL,4889,0,8831,0,1),(485695,24,NULL,5557,0,8831,1,2),(485696,25,NULL,9100,0,8831,0,1),(485697,25,NULL,151102,0,8831,1,2),(485698,26,NULL,6380,0,8831,0,1),(485699,26,NULL,5869,0,8831,1,2),(485700,26,NULL,120527,0,8831,2,3),(485701,27,NULL,4932,0,8831,0,1),(485702,27,NULL,11342,0,8831,1,2),(485703,28,NULL,6250,0,8831,0,1),(485704,28,NULL,76756,0,8831,1,2),(485705,29,NULL,137191,0,8831,0,1),(485706,29,NULL,73415,0,8831,1,2),(485707,29,NULL,108640,0,8831,2,3),(485708,30,NULL,191952,0,8831,0,1),(485709,30,NULL,116625,0,8831,1,2),(485710,30,NULL,4646,0,8831,2,3),(485711,30,NULL,161627,0,8831,3,4),(485712,31,NULL,4710,0,8831,0,1),(485713,31,NULL,6649,0,8831,1,2),(485714,31,NULL,186310,0,8831,2,3),(485715,32,NULL,4864,0,8831,0,1),(485716,32,NULL,4710,0,8831,1,2),(485717,32,NULL,177503,0,8831,2,3),(485718,33,NULL,5150,0,8831,0,1),(485719,33,NULL,5050,0,8831,1,2),(485720,33,NULL,8189,0,8831,2,3),(485721,34,NULL,5127,0,8831,0,1),(485722,34,NULL,191956,0,8831,1,2),(485723,35,NULL,4880,0,8831,0,1),(485724,35,NULL,5057,0,8831,1,2),(485725,35,NULL,127094,0,8831,2,3),(485726,36,NULL,4675,0,8831,0,1),(485727,36,NULL,116442,0,8831,1,2),(485728,37,NULL,4675,0,8831,0,1),(485729,37,NULL,4645,0,8831,1,2),(485730,37,NULL,4755,0,8831,2,3),(485731,37,NULL,40280,0,8831,3,4),(485732,38,NULL,9541,0,8831,0,1),(485733,38,NULL,24214,0,8831,1,2),(485734,39,NULL,5111,0,8831,0,1),(485735,39,NULL,8386,0,8831,1,2),(485736,40,NULL,4661,0,8831,0,1),(485737,40,NULL,4646,0,8831,1,2),(485738,40,NULL,4647,0,8831,2,3),(485739,40,NULL,80509,0,8831,3,4),(485740,41,NULL,100369,0,8831,0,1),(485741,41,NULL,191963,0,8831,1,2),(485742,42,NULL,4676,0,8831,0,1),(485743,42,NULL,4848,0,8831,1,2),(485744,42,NULL,141616,0,8831,2,3),(485745,43,NULL,5112,0,8831,0,1),(485746,43,NULL,5111,0,8831,1,2),(485747,43,NULL,4646,0,8831,2,3),(485748,43,NULL,9818,0,8831,3,4),(485749,44,NULL,4837,0,8831,0,1),(485750,44,NULL,4646,0,8831,1,2),(485751,44,NULL,51058,0,8831,2,3),(485752,45,NULL,7739,0,8831,0,1),(485753,45,NULL,4794,0,8831,1,2),(485754,45,NULL,116262,0,8831,2,3),(485755,45,NULL,191968,0,8831,3,4),(485756,45,NULL,95713,0,8831,4,5),(485757,45,NULL,4646,0,8831,5,6),(485758,45,NULL,76493,0,8831,6,7),(485759,46,NULL,12239,0,8831,0,1),(485760,46,NULL,4652,0,8831,1,2),(485761,46,NULL,11378,0,8831,2,3),(485762,46,NULL,5156,0,8831,3,4),(485763,46,NULL,4646,0,8831,4,5),(485764,46,NULL,4647,0,8831,5,6),(485765,46,NULL,20954,0,8831,6,7),(485766,47,NULL,4880,0,8831,0,1),(485767,47,NULL,4905,0,8831,1,2),(485768,47,NULL,177704,0,8831,2,3),(485769,47,NULL,135449,0,8831,3,4),(485770,48,NULL,4710,0,8831,0,1),(485771,48,NULL,4646,0,8831,1,2),(485772,48,NULL,5716,0,8831,2,3),(485773,49,NULL,4710,0,8831,0,1),(485774,49,NULL,32513,0,8831,1,2),(485775,50,NULL,4822,0,8831,0,1),(485776,50,NULL,6355,0,8831,1,2),(485777,50,NULL,13314,0,8831,2,3),(485778,50,NULL,51098,0,8831,3,4),(485779,51,NULL,4661,0,8831,0,1),(485780,51,NULL,84212,0,8831,1,2),(485781,52,NULL,4679,0,8831,0,1),(485782,52,NULL,13113,0,8831,1,2),(485783,53,NULL,4710,0,8831,0,1),(485784,53,NULL,4793,0,8831,1,2),(485785,53,NULL,6604,0,8831,2,3),(485786,54,NULL,73412,0,8831,0,1),(485787,54,NULL,5050,0,8831,1,2),(485788,54,NULL,9170,0,8831,2,3),(485789,55,NULL,4675,0,8831,0,1),(485790,55,NULL,164865,0,8831,1,2),(485791,56,NULL,4837,0,8831,0,1),(485792,56,NULL,149982,0,8831,1,2),(485793,57,NULL,4675,0,8831,0,1),(485794,57,NULL,6156,0,8831,1,2),(485795,58,NULL,4729,0,8831,0,1),(485796,58,NULL,4978,0,8831,1,2),(485797,58,NULL,5050,0,8831,2,3),(485798,58,NULL,6205,0,8831,3,4),(485799,59,NULL,4688,0,8831,0,1),(485800,59,NULL,5050,0,8831,1,2),(485801,59,NULL,80620,0,8831,2,3),(485802,60,NULL,4962,0,8831,0,1),(485803,60,NULL,148902,0,8831,1,2),(485804,61,NULL,6374,0,8831,0,1),(485805,61,NULL,11305,0,8831,1,2),(485806,62,NULL,7791,0,8831,0,1),(485807,62,NULL,20046,0,8831,1,2),(485808,63,NULL,13228,0,8831,0,1),(485809,63,NULL,4646,0,8831,1,2),(485810,63,NULL,4647,0,8831,2,3),(485811,63,NULL,80509,0,8831,3,4),(485812,64,NULL,107024,0,8831,0,1),(485813,64,NULL,4646,0,8831,1,2),(485814,64,NULL,25971,0,8831,2,3),(485815,65,NULL,109737,0,8831,0,1),(485816,65,NULL,191984,0,8831,1,2),(485817,65,NULL,65824,0,8831,2,3),(485818,65,NULL,4646,0,8831,3,4),(485819,65,NULL,34214,0,8831,4,5),(485820,65,NULL,4646,0,8831,5,6),(485821,65,NULL,17724,0,8831,6,7),(485822,66,NULL,4756,0,8831,0,1),(485823,66,NULL,89096,0,8831,1,2),(485824,67,NULL,4863,0,8831,0,1),(485825,67,NULL,4710,0,8831,1,2),(485826,67,NULL,4646,0,8831,2,3),(485827,67,NULL,191986,0,8831,3,4),(485828,68,NULL,4793,0,8831,0,1),(485829,68,NULL,4710,0,8831,1,2),(485830,68,NULL,5557,0,8831,2,3),(485831,69,NULL,4822,0,8831,0,1),(485832,69,NULL,191988,0,8831,1,2),(485833,70,NULL,115645,0,8831,0,1),(485834,70,NULL,32297,0,8831,1,2),(485835,71,NULL,17386,0,8831,0,1),(485836,71,NULL,4710,0,8831,1,2),(485837,71,NULL,119137,0,8831,2,3),(485838,72,NULL,57340,0,8831,0,1),(485839,72,NULL,4710,0,8831,1,2),(485840,72,NULL,4646,0,8831,2,3),(485841,72,NULL,4647,0,8831,3,4),(485842,72,NULL,11228,0,8831,4,5),(485843,73,NULL,5208,0,8831,0,1),(485844,73,NULL,4670,0,8831,1,2),(485845,73,NULL,4789,0,8831,2,3),(485846,73,NULL,28827,0,8831,3,4),(485847,74,NULL,5150,0,8831,0,1),(485848,74,NULL,6245,0,8831,1,2),(485849,74,NULL,10252,0,8831,2,3),(485850,75,NULL,4729,0,8831,0,1),(485851,75,NULL,4676,0,8831,1,2),(485852,75,NULL,53834,0,8831,2,3),(485853,76,NULL,4975,0,8831,0,1),(485854,76,NULL,4646,0,8831,1,2),(485855,76,NULL,4647,0,8831,2,3),(485856,76,NULL,9907,0,8831,3,4),(485857,77,NULL,4965,0,8831,0,1),(485858,77,NULL,5050,0,8831,1,2),(485859,77,NULL,9170,0,8831,2,3),(485860,78,NULL,113871,0,8831,0,1),(485861,78,NULL,22789,0,8831,1,2),(485862,79,NULL,4864,0,8831,0,1),(485863,79,NULL,185320,0,8831,1,2),(485864,80,NULL,9233,0,8831,0,1),(485865,80,NULL,6649,0,8831,1,2),(485866,80,NULL,160732,0,8831,2,3),(485867,1,NULL,4864,0,8832,0,1),(485868,1,NULL,5271,0,8832,1,2),(485869,2,NULL,73033,0,8832,0,1),(485870,2,NULL,4710,0,8832,1,2),(485871,3,NULL,4682,0,8832,0,1),(485872,3,NULL,7565,0,8832,1,2),(485873,4,NULL,9233,0,8832,0,1),(485874,4,NULL,6380,0,8832,1,2),(485875,4,NULL,4710,0,8832,2,3),(485876,5,NULL,4710,0,8832,0,1),(485877,5,NULL,9492,0,8832,1,2),(485878,6,NULL,4675,0,8832,0,1),(485879,6,NULL,4676,0,8832,1,2),(485880,7,NULL,5377,0,8832,0,1),(485881,8,NULL,4729,0,8832,0,1),(485882,9,NULL,17386,0,8832,0,1),(485883,9,NULL,5507,0,8832,1,2),(485884,9,NULL,4836,0,8832,2,3),(485885,10,NULL,4932,0,8832,0,1),(485886,10,NULL,5751,0,8832,1,2),(485887,10,NULL,6245,0,8832,2,3),(485888,11,NULL,4645,0,8832,0,1),(485889,11,NULL,4669,0,8832,1,2),(485890,12,NULL,4688,0,8832,0,1),(485891,12,NULL,4679,0,8832,1,2),(485892,12,NULL,5097,0,8832,2,3),(485893,13,NULL,4688,0,8832,0,1),(485894,14,NULL,4675,0,8832,0,1),(485895,14,NULL,4755,0,8832,1,2),(485896,14,NULL,4676,0,8832,2,3),(485897,15,NULL,4675,0,8832,0,1),(485898,15,NULL,4670,0,8832,1,2),(485899,16,NULL,5507,0,8832,0,1),(485900,16,NULL,4793,0,8832,1,2),(485901,16,NULL,5112,0,8832,2,3),(485902,17,NULL,4710,0,8832,0,1),(485903,17,NULL,73033,0,8832,1,2),(485904,18,NULL,4675,0,8832,0,1),(485905,18,NULL,13595,0,8832,1,2),(485906,19,NULL,4863,0,8832,0,1),(485907,19,NULL,5271,0,8832,1,2),(485908,20,NULL,5507,0,8832,0,1),(485909,20,NULL,5907,0,8832,1,2),(485910,21,NULL,5507,0,8832,0,1),(485911,21,NULL,9492,0,8832,1,2),(485912,22,NULL,7019,0,8832,0,1),(485913,22,NULL,135805,0,8832,1,2),(485914,23,NULL,58109,0,8832,0,1),(485915,23,NULL,4710,0,8832,1,2),(485916,24,NULL,4863,0,8832,0,1),(485917,24,NULL,58109,0,8832,1,2),(485918,24,NULL,5507,0,8832,2,3),(485919,25,NULL,4675,0,8832,0,1),(485920,25,NULL,5444,0,8832,1,2),(485921,26,NULL,9233,0,8832,0,1),(485922,26,NULL,4863,0,8832,1,2),(485923,27,NULL,4965,0,8832,0,1),(485924,27,NULL,4675,0,8832,1,2),(485925,27,NULL,8767,0,8832,2,3),(485926,27,NULL,4667,0,8832,3,4),(485927,27,NULL,4744,0,8832,4,5),(485928,28,NULL,4729,0,8832,0,1),(485929,28,NULL,4676,0,8832,1,2),(485930,29,NULL,4837,0,8832,0,1),(485931,29,NULL,105455,0,8832,1,2),(485932,30,NULL,5690,0,8832,0,1),(485933,30,NULL,4675,0,8832,1,2),(485934,31,NULL,4880,0,8832,0,1),(485935,31,NULL,4965,0,8832,1,2),(485936,32,NULL,4864,0,8832,0,1),(485937,33,NULL,4664,0,8832,0,1),(485938,34,NULL,101871,0,8832,0,1),(485939,34,NULL,5208,0,8832,1,2),(485940,35,NULL,5271,0,8832,0,1),(485941,36,NULL,4965,0,8832,0,1),(485942,37,NULL,4787,0,8832,0,1),(485943,38,NULL,9233,0,8832,0,1),(485944,38,NULL,4836,0,8832,1,2),(485945,39,NULL,106087,0,8832,0,1),(485946,40,NULL,4645,0,8832,0,1),(485947,41,NULL,4889,0,8832,0,1),(485948,42,NULL,38686,0,8832,0,1),(485949,42,NULL,51342,0,8832,1,2),(485950,43,NULL,4675,0,8832,0,1),(485951,43,NULL,33254,0,8832,1,2),(485952,43,NULL,12776,0,8832,2,3),(485953,44,NULL,4880,0,8832,0,1),(485954,44,NULL,5050,0,8832,1,2),(485955,44,NULL,6856,0,8832,2,3),(485956,45,NULL,9100,0,8832,0,1),(485957,45,NULL,4822,0,8832,1,2),(485958,45,NULL,192018,0,8832,2,3),(485959,46,NULL,4729,0,8832,0,1),(485960,46,NULL,30761,0,8832,1,2),(485961,47,NULL,4859,0,8832,0,1),(485962,47,NULL,8250,0,8832,1,2),(485963,47,NULL,192020,0,8832,2,3),(485964,48,NULL,5659,0,8832,0,1),(485965,48,NULL,4646,0,8832,1,2),(485966,48,NULL,4647,0,8832,2,3),(485967,48,NULL,7186,0,8832,3,4),(485968,49,NULL,4859,0,8832,0,1),(485969,49,NULL,8251,0,8832,1,2),(485970,49,NULL,4646,0,8832,2,3),(485971,49,NULL,4647,0,8832,3,4),(485972,49,NULL,13187,0,8832,4,5),(485973,50,NULL,5057,0,8832,0,1),(485974,50,NULL,4667,0,8832,1,2),(485975,50,NULL,12415,0,8832,2,3),(485976,51,NULL,7016,0,8832,0,1),(485977,51,NULL,4978,0,8832,1,2),(485978,51,NULL,192024,0,8832,2,3),(485979,52,NULL,4661,0,8832,0,1),(485980,52,NULL,6816,0,8832,1,2),(485981,53,NULL,4679,0,8832,0,1),(485982,53,NULL,192027,0,8832,1,2),(485983,54,NULL,4675,0,8832,0,1),(485984,54,NULL,4646,0,8832,1,2),(485985,54,NULL,4683,0,8832,2,3),(485986,54,NULL,5369,0,8832,3,4),(485987,55,NULL,5226,0,8832,0,1),(485988,55,NULL,4645,0,8832,1,2),(485989,55,NULL,6128,0,8832,2,3),(485990,1,NULL,5150,0,8833,0,1),(485991,1,NULL,4676,0,8833,1,2),(485992,1,NULL,192029,0,8833,2,3),(485993,2,NULL,4905,0,8833,0,1),(485994,2,NULL,180066,0,8833,1,2),(485995,3,NULL,94077,0,8833,0,1),(485996,3,NULL,73057,0,8833,1,2),(485997,4,NULL,5613,0,8833,0,1),(485998,4,NULL,4646,0,8833,1,2),(485999,4,NULL,4647,0,8833,2,3),(486000,4,NULL,113624,0,8833,3,4),(486001,5,NULL,5156,0,8833,0,1),(486002,5,NULL,5193,0,8833,1,2),(486003,5,NULL,5027,0,8833,2,3),(486004,5,NULL,114076,0,8833,3,4),(486005,6,NULL,125205,0,8833,0,1),(486006,6,NULL,5192,0,8833,1,2),(486007,6,NULL,58876,0,8833,2,3),(486008,6,NULL,35137,0,8833,3,4),(486009,7,NULL,4688,0,8833,0,1),(486010,7,NULL,4676,0,8833,1,2),(486011,7,NULL,5241,0,8833,2,3),(486012,7,NULL,12076,0,8833,3,4),(486013,8,NULL,4823,0,8833,0,1),(486014,8,NULL,4646,0,8833,1,2),(486015,8,NULL,10351,0,8833,2,3),(486016,9,NULL,4664,0,8833,0,1),(486017,9,NULL,5099,0,8833,1,2),(486018,9,NULL,4646,0,8833,2,3),(486019,9,NULL,4683,0,8833,3,4),(486020,9,NULL,5369,0,8833,4,5),(486021,10,NULL,4676,0,8833,0,1),(486022,10,NULL,192037,0,8833,1,2),(486023,11,NULL,4675,0,8833,0,1),(486024,11,NULL,4755,0,8833,1,2),(486025,11,NULL,57188,0,8833,2,3),(486026,11,NULL,115376,0,8833,3,4),(486027,12,NULL,4729,0,8833,0,1),(486028,12,NULL,160245,0,8833,1,2),(486029,13,NULL,5150,0,8833,0,1),(486030,13,NULL,5246,0,8833,1,2),(486031,13,NULL,4646,0,8833,2,3),(486032,13,NULL,5050,0,8833,3,4),(486033,13,NULL,26803,0,8833,4,5),(486034,14,NULL,4645,0,8833,0,1),(486035,14,NULL,4676,0,8833,1,2),(486036,14,NULL,118303,0,8833,2,3),(486037,15,NULL,4675,0,8833,0,1),(486038,15,NULL,4905,0,8833,1,2),(486039,15,NULL,4998,0,8833,2,3),(486040,16,NULL,6590,0,8833,0,1),(486041,16,NULL,4965,0,8833,1,2),(486042,16,NULL,148941,0,8833,2,3),(486043,17,NULL,4682,0,8833,0,1),(486044,17,NULL,4965,0,8833,1,2),(486045,17,NULL,131922,0,8833,2,3),(486046,18,NULL,4769,0,8833,0,1),(486047,18,NULL,139782,0,8833,1,2),(486048,19,NULL,4676,0,8833,0,1),(486049,19,NULL,4657,0,8833,1,2),(486050,19,NULL,192046,0,8833,2,3),(486051,20,NULL,4769,0,8833,0,1),(486052,20,NULL,4646,0,8833,1,2),(486053,20,NULL,7257,0,8833,2,3),(486054,21,NULL,5208,0,8833,0,1),(486055,21,NULL,4670,0,8833,1,2),(486056,21,NULL,13896,0,8833,2,3),(486057,22,NULL,5156,0,8833,0,1),(486058,22,NULL,159717,0,8833,1,2),(486059,23,NULL,4975,0,8833,0,1),(486060,23,NULL,31690,0,8833,1,2),(486061,24,NULL,4675,0,8833,0,1),(486062,24,NULL,5150,0,8833,1,2),(486063,24,NULL,4646,0,8833,2,3),(486064,24,NULL,7128,0,8833,3,4),(486065,25,NULL,6315,0,8833,0,1),(486066,25,NULL,4675,0,8833,1,2),(486067,25,NULL,51533,0,8833,2,3),(486068,26,NULL,5298,0,8833,0,1),(486069,26,NULL,4646,0,8833,1,2),(486070,26,NULL,8645,0,8833,2,3),(486071,27,NULL,5150,0,8833,0,1),(486072,27,NULL,4682,0,8833,1,2),(486073,27,NULL,137496,0,8833,2,3),(486074,28,NULL,5527,0,8833,0,1),(486075,28,NULL,4675,0,8833,1,2),(486076,28,NULL,4646,0,8833,2,3),(486077,28,NULL,4647,0,8833,3,4),(486078,28,NULL,140562,0,8833,4,5),(486079,29,NULL,4669,0,8833,0,1),(486080,29,NULL,120815,0,8833,1,2),(486081,29,NULL,151461,0,8833,2,3),(486082,30,NULL,4688,0,8833,0,1),(486083,30,NULL,5150,0,8833,1,2),(486084,30,NULL,13462,0,8833,2,3),(486085,31,NULL,192057,0,8833,0,1),(486086,31,NULL,32018,0,8833,1,2),(486087,32,NULL,4665,0,8833,0,1),(486088,32,NULL,4729,0,8833,1,2),(486089,32,NULL,5364,0,8833,2,3),(486090,33,NULL,7565,0,8833,0,1),(486091,33,NULL,88666,0,8833,1,2),(486092,34,NULL,4664,0,8833,0,1),(486093,34,NULL,4932,0,8833,1,2),(486094,34,NULL,52601,0,8833,2,3),(486095,35,NULL,4827,0,8833,0,1),(486096,35,NULL,6784,0,8833,1,2),(486097,35,NULL,27137,0,8833,2,3),(486098,36,NULL,4675,0,8833,0,1),(486099,36,NULL,4682,0,8833,1,2),(486100,36,NULL,119696,0,8833,2,3),(486101,37,NULL,4859,0,8833,0,1),(486102,37,NULL,5192,0,8833,1,2),(486103,37,NULL,19435,0,8833,2,3),(486104,38,NULL,5226,0,8833,0,1),(486105,38,NULL,74502,0,8833,1,2),(486106,38,NULL,4676,0,8833,2,3),(486107,38,NULL,192063,0,8833,3,4),(486108,39,NULL,4675,0,8833,0,1),(486109,39,NULL,7745,0,8833,1,2),(486110,39,NULL,121711,0,8833,2,3),(486111,40,NULL,6094,0,8833,0,1),(486112,40,NULL,4664,0,8833,1,2),(486113,40,NULL,10502,0,8833,2,3),(486114,41,NULL,4675,0,8833,0,1),(486115,41,NULL,9474,0,8833,1,2),(486116,42,NULL,10773,0,8833,0,1),(486117,42,NULL,4675,0,8833,1,2),(486118,42,NULL,4905,0,8833,2,3),(486119,42,NULL,4646,0,8833,3,4),(486120,42,NULL,20510,0,8833,4,5),(486121,43,NULL,103123,0,8833,0,1),(486122,43,NULL,192069,0,8833,1,2),(486123,43,NULL,5637,0,8833,2,3),(486124,43,NULL,10551,0,8833,3,4),(486125,44,NULL,7016,0,8833,0,1),(486126,44,NULL,78675,0,8833,1,2),(486127,45,NULL,5156,0,8833,0,1),(486128,45,NULL,4965,0,8833,1,2),(486129,45,NULL,123883,0,8833,2,3),(486130,46,NULL,5150,0,8833,0,1),(486131,46,NULL,4675,0,8833,1,2),(486132,46,NULL,4776,0,8833,2,3),(486133,47,NULL,4664,0,8833,0,1),(486134,47,NULL,4646,0,8833,1,2),(486135,47,NULL,4647,0,8833,2,3),(486136,47,NULL,10225,0,8833,3,4),(486137,48,NULL,4978,0,8833,0,1),(486138,48,NULL,5150,0,8833,1,2),(486139,48,NULL,12076,0,8833,2,3),(486140,49,NULL,4688,0,8833,0,1),(486141,49,NULL,4791,0,8833,1,2),(486142,49,NULL,4646,0,8833,2,3),(486143,49,NULL,5050,0,8833,3,4),(486144,49,NULL,13139,0,8833,4,5),(486145,50,NULL,4675,0,8833,0,1),(486146,50,NULL,125967,0,8833,1,2),(486147,51,NULL,5177,0,8833,0,1),(486148,51,NULL,5212,0,8833,1,2),(486149,51,NULL,9347,0,8833,2,3),(486150,52,NULL,4688,0,8833,0,1),(486151,52,NULL,4645,0,8833,1,2),(486152,52,NULL,19930,0,8833,2,3),(486153,53,NULL,177704,0,8833,0,1),(486154,53,NULL,4646,0,8833,1,2),(486155,53,NULL,7128,0,8833,2,3),(486156,54,NULL,4880,0,8833,0,1),(486157,54,NULL,5659,0,8833,1,2),(486158,54,NULL,127328,0,8833,2,3),(486159,55,NULL,5419,0,8833,0,1),(486160,55,NULL,4683,0,8833,1,2),(486161,55,NULL,77114,0,8833,2,3),(486162,56,NULL,4688,0,8833,0,1),(486163,56,NULL,4905,0,8833,1,2),(486164,56,NULL,133983,0,8833,2,3),(486165,57,NULL,4664,0,8833,0,1),(486166,57,NULL,26909,0,8833,1,2),(486167,58,NULL,5751,0,8833,0,1),(486168,58,NULL,4646,0,8833,1,2),(486169,58,NULL,4647,0,8833,2,3),(486170,58,NULL,24351,0,8833,3,4),(486171,1,NULL,4675,0,8834,0,1),(486172,1,NULL,124028,0,8834,1,2),(486173,2,NULL,4905,0,8834,0,1),(486174,2,NULL,4688,0,8834,1,2),(486175,2,NULL,32854,0,8834,2,3),(486176,3,NULL,4675,0,8834,0,1),(486177,3,NULL,4851,0,8834,1,2),(486178,3,NULL,9631,0,8834,2,3),(486179,4,NULL,5261,0,8834,0,1),(486180,4,NULL,4823,0,8834,1,2),(486181,4,NULL,4646,0,8834,2,3),(486182,4,NULL,54272,0,8834,3,4),(486183,5,NULL,4688,0,8834,0,1),(486184,5,NULL,191810,0,8834,1,2),(486185,6,NULL,4675,0,8834,0,1),(486186,6,NULL,192086,0,8834,1,2),(486187,7,NULL,4965,0,8834,0,1),(486188,7,NULL,150452,0,8834,1,2),(486189,8,NULL,4848,0,8834,0,1),(486190,8,NULL,15356,0,8834,1,2),(486191,9,NULL,4676,0,8834,0,1),(486192,9,NULL,153124,0,8834,1,2),(486193,10,NULL,4645,0,8834,0,1),(486194,10,NULL,4646,0,8834,1,2),(486195,10,NULL,4647,0,8834,2,3),(486196,10,NULL,34414,0,8834,3,4),(486197,11,NULL,10994,0,8834,0,1),(486198,11,NULL,6143,0,8834,1,2),(486199,11,NULL,5493,0,8834,2,3),(486200,11,NULL,52752,0,8834,3,4),(486201,12,NULL,4744,0,8834,0,1),(486202,12,NULL,6858,0,8834,1,2),(486203,12,NULL,53882,0,8834,2,3),(486204,13,NULL,4676,0,8834,0,1),(486205,13,NULL,5050,0,8834,1,2),(486206,13,NULL,13512,0,8834,2,3),(486207,14,NULL,4729,0,8834,0,1),(486208,14,NULL,5050,0,8834,1,2),(486209,14,NULL,13864,0,8834,2,3),(486210,15,NULL,13595,0,8834,0,1),(486211,15,NULL,4783,0,8834,1,2),(486212,15,NULL,180427,0,8834,2,3),(486213,16,NULL,4675,0,8834,0,1),(486214,16,NULL,4664,0,8834,1,2),(486215,16,NULL,4646,0,8834,2,3),(486216,16,NULL,171119,0,8834,3,4),(486217,17,NULL,4669,0,8834,0,1),(486218,17,NULL,5050,0,8834,1,2),(486219,17,NULL,9812,0,8834,2,3),(486220,18,NULL,4679,0,8834,0,1),(486221,18,NULL,4880,0,8834,1,2),(486222,18,NULL,4645,0,8834,2,3),(486223,18,NULL,184930,0,8834,3,4),(486224,19,NULL,4645,0,8834,0,1),(486225,19,NULL,4657,0,8834,1,2),(486226,19,NULL,10539,0,8834,2,3),(486227,20,NULL,4645,0,8834,0,1),(486228,20,NULL,4675,0,8834,1,2),(486229,20,NULL,127428,0,8834,2,3),(486230,21,NULL,4729,0,8834,0,1),(486231,21,NULL,127992,0,8834,1,2),(486232,22,NULL,107024,0,8834,0,1),(486233,22,NULL,164075,0,8834,1,2),(486234,23,NULL,4679,0,8834,0,1),(486235,23,NULL,120001,0,8834,1,2),(486236,24,NULL,5271,0,8834,0,1),(486237,24,NULL,5864,0,8834,1,2),(486238,25,NULL,4729,0,8834,0,1),(486239,25,NULL,35724,0,8834,1,2),(486240,26,NULL,99307,0,8834,0,1),(486241,26,NULL,4907,0,8834,1,2),(486242,26,NULL,5236,0,8834,2,3),(486243,26,NULL,7444,0,8834,3,4),(486244,26,NULL,34921,0,8834,4,5),(486245,26,NULL,7444,0,8834,5,6),(486246,26,NULL,192100,0,8834,6,7),(486247,27,NULL,58109,0,8834,0,1),(486248,27,NULL,5050,0,8834,1,2),(486249,27,NULL,23904,0,8834,2,3),(486250,28,NULL,4676,0,8834,0,1),(486251,28,NULL,4645,0,8834,1,2),(486252,28,NULL,52390,0,8834,2,3),(486253,29,NULL,4710,0,8834,0,1),(486254,29,NULL,12772,0,8834,1,2),(486255,29,NULL,4646,0,8834,2,3),(486256,29,NULL,4647,0,8834,3,4),(486257,29,NULL,13113,0,8834,4,5),(486258,30,NULL,10288,0,8834,0,1),(486259,30,NULL,14810,0,8834,1,2),(486260,31,NULL,4710,0,8834,0,1),(486261,31,NULL,155785,0,8834,1,2),(486262,32,NULL,4662,0,8834,0,1),(486263,32,NULL,26407,0,8834,1,2),(486264,33,NULL,5869,0,8834,0,1),(486265,33,NULL,5507,0,8834,1,2),(486266,33,NULL,7635,0,8834,2,3),(486267,33,NULL,4646,0,8834,3,4),(486268,33,NULL,13966,0,8834,4,5),(486269,34,NULL,100369,0,8834,0,1),(486270,34,NULL,11811,0,8834,1,2),(486271,35,NULL,5057,0,8834,0,1),(486272,35,NULL,111720,0,8834,1,2),(486273,35,NULL,192108,0,8834,2,3),(486274,36,NULL,4827,0,8834,0,1),(486275,36,NULL,4675,0,8834,1,2),(486276,36,NULL,192110,0,8834,2,3),(486277,37,NULL,5112,0,8834,0,1),(486278,37,NULL,4710,0,8834,1,2),(486279,37,NULL,73031,0,8834,2,3),(486280,37,NULL,19037,0,8834,3,4),(486281,38,NULL,22511,0,8834,0,1),(486282,38,NULL,6401,0,8834,1,2),(486283,39,NULL,4864,0,8834,0,1),(486284,39,NULL,4793,0,8834,1,2),(486285,39,NULL,5112,0,8834,2,3),(486286,39,NULL,26092,0,8834,3,4),(486287,40,NULL,5112,0,8834,0,1),(486288,40,NULL,73415,0,8834,1,2),(486289,40,NULL,4837,0,8834,2,3),(486290,40,NULL,5050,0,8834,3,4),(486291,40,NULL,27579,0,8834,4,5),(486292,41,NULL,4675,0,8834,0,1),(486293,41,NULL,4729,0,8834,1,2),(486294,41,NULL,6245,0,8834,2,3),(486295,41,NULL,11210,0,8834,3,4),(486296,42,NULL,145126,0,8834,0,1),(486297,42,NULL,5932,0,8834,1,2),(486298,42,NULL,127271,0,8834,2,3),(486299,43,NULL,4710,0,8834,0,1),(486300,43,NULL,5271,0,8834,1,2),(486301,43,NULL,79440,0,8834,2,3),(486302,44,NULL,4688,0,8834,0,1),(486303,44,NULL,110266,0,8834,1,2),(486304,44,NULL,4646,0,8834,2,3),(486305,44,NULL,40354,0,8834,3,4),(486306,45,NULL,4863,0,8834,0,1),(486307,45,NULL,150808,0,8834,1,2),(486308,46,NULL,4657,0,8834,0,1),(486309,46,NULL,4676,0,8834,1,2),(486310,46,NULL,6245,0,8834,2,3),(486311,46,NULL,4646,0,8834,3,4),(486312,46,NULL,40256,0,8834,4,5),(486313,47,NULL,8121,0,8834,0,1),(486314,47,NULL,5050,0,8834,1,2),(486315,47,NULL,13596,0,8834,2,3),(486316,48,NULL,5271,0,8834,0,1),(486317,48,NULL,4837,0,8834,1,2),(486318,48,NULL,4646,0,8834,2,3),(486319,48,NULL,9818,0,8834,3,4),(486320,49,NULL,5212,0,8834,0,1),(486321,49,NULL,104525,0,8834,1,2),(486322,50,NULL,5507,0,8834,0,1),(486323,50,NULL,162890,0,8834,1,2),(486324,51,NULL,100135,0,8834,0,1),(486325,51,NULL,116336,0,8834,1,2),(486326,52,NULL,73217,0,8834,0,1),(486327,52,NULL,4710,0,8834,1,2),(486328,52,NULL,16366,0,8834,2,3),(486329,53,NULL,4710,0,8834,0,1),(486330,53,NULL,5507,0,8834,1,2),(486331,53,NULL,185414,0,8834,2,3),(486332,54,NULL,4836,0,8834,0,1),(486333,54,NULL,5112,0,8834,1,2),(486334,54,NULL,120471,0,8834,2,3),(486335,55,NULL,4710,0,8834,0,1),(486336,55,NULL,57389,0,8834,1,2),(486337,56,NULL,4652,0,8834,0,1),(486338,56,NULL,5192,0,8834,1,2),(486339,56,NULL,153596,0,8834,2,3),(486340,57,NULL,4652,0,8834,0,1),(486341,57,NULL,7745,0,8834,1,2),(486342,57,NULL,26821,0,8834,2,3),(486343,58,NULL,4670,0,8834,0,1),(486344,58,NULL,155591,0,8834,1,2),(486345,59,NULL,5271,0,8834,0,1),(486346,59,NULL,4864,0,8834,1,2),(486347,59,NULL,20538,0,8834,2,3),(486348,60,NULL,4851,0,8834,0,1),(486349,60,NULL,174166,0,8834,1,2),(486350,61,NULL,5226,0,8834,0,1),(486351,61,NULL,4880,0,8834,1,2),(486352,61,NULL,185815,0,8834,2,3),(486353,62,NULL,4688,0,8834,0,1),(486354,62,NULL,15797,0,8834,1,2),(486355,63,NULL,4710,0,8834,0,1),(486356,63,NULL,4863,0,8834,1,2),(486357,63,NULL,114026,0,8834,2,3),(486358,64,NULL,4664,0,8834,0,1),(486359,64,NULL,117905,0,8834,1,2),(486360,65,NULL,4710,0,8834,0,1),(486361,65,NULL,4646,0,8834,1,2),(486362,65,NULL,125691,0,8834,2,3),(486363,66,NULL,93911,0,8834,0,1),(486364,66,NULL,5271,0,8834,1,2),(486365,66,NULL,151613,0,8834,2,3),(486366,67,NULL,192135,0,8834,0,1),(486367,67,NULL,4710,0,8834,1,2),(486368,67,NULL,192136,0,8834,2,3),(486369,1,NULL,73217,0,8835,0,1),(486370,1,NULL,28656,0,8835,1,2),(486371,2,NULL,4667,0,8835,0,1),(486372,2,NULL,4675,0,8835,1,2),(486373,2,NULL,4646,0,8835,2,3),(486374,2,NULL,17614,0,8835,3,4),(486375,3,NULL,4657,0,8835,0,1),(486376,3,NULL,4822,0,8835,1,2),(486377,3,NULL,4646,0,8835,2,3),(486378,3,NULL,170921,0,8835,3,4),(486379,4,NULL,8071,0,8835,0,1),(486380,4,NULL,10713,0,8835,1,2),(486381,5,NULL,4837,0,8835,0,1),(486382,5,NULL,5112,0,8835,1,2),(486383,5,NULL,5932,0,8835,2,3),(486384,5,NULL,123333,0,8835,3,4),(486385,6,NULL,101871,0,8835,0,1),(486386,6,NULL,4646,0,8835,1,2),(486387,6,NULL,4647,0,8835,2,3),(486388,6,NULL,113624,0,8835,3,4),(486389,7,NULL,10625,0,8835,0,1),(486390,7,NULL,12139,0,8835,1,2),(486391,8,NULL,4789,0,8835,0,1),(486392,8,NULL,5613,0,8835,1,2),(486393,8,NULL,4646,0,8835,2,3),(486394,8,NULL,149910,0,8835,3,4),(486395,9,NULL,4822,0,8835,0,1),(486396,9,NULL,4688,0,8835,1,2),(486397,9,NULL,119923,0,8835,2,3),(486398,10,NULL,106398,0,8835,0,1),(486399,10,NULL,10662,0,8835,1,2),(486400,11,NULL,17386,0,8835,0,1),(486401,11,NULL,5050,0,8835,1,2),(486402,11,NULL,23689,0,8835,2,3),(486403,12,NULL,4965,0,8835,0,1),(486404,12,NULL,4822,0,8835,1,2),(486405,12,NULL,5050,0,8835,2,3),(486406,12,NULL,23689,0,8835,3,4),(486407,13,NULL,146767,0,8835,0,1),(486408,13,NULL,4837,0,8835,1,2),(486409,13,NULL,22812,0,8835,2,3),(486410,14,NULL,4667,0,8835,0,1),(486411,14,NULL,10238,0,8835,1,2),(486412,15,NULL,4675,0,8835,0,1),(486413,15,NULL,4732,0,8835,1,2),(486414,15,NULL,5298,0,8835,2,3),(486415,15,NULL,4646,0,8835,3,4),(486416,15,NULL,7046,0,8835,4,5),(486417,16,NULL,4880,0,8835,0,1),(486418,16,NULL,8959,0,8835,1,2),(486419,16,NULL,192150,0,8835,2,3),(486420,17,NULL,4676,0,8835,0,1),(486421,17,NULL,6583,0,8835,1,2),(486422,17,NULL,12102,0,8835,2,3),(486423,18,NULL,4793,0,8835,0,1),(486424,18,NULL,10267,0,8835,1,2),(486425,19,NULL,4965,0,8835,0,1),(486426,19,NULL,192153,0,8835,1,2),(486427,20,NULL,57979,0,8835,0,1),(486428,20,NULL,5117,0,8835,1,2),(486429,21,NULL,4675,0,8835,0,1),(486430,21,NULL,13975,0,8835,1,2),(486431,22,NULL,4939,0,8835,0,1),(486432,22,NULL,163020,0,8835,1,2),(486433,23,NULL,5112,0,8835,0,1),(486434,23,NULL,192158,0,8835,1,2),(486435,24,NULL,138360,0,8835,0,1),(486436,24,NULL,19827,0,8835,1,2),(486437,25,NULL,58112,0,8835,0,1),(486438,25,NULL,108673,0,8835,1,2),(486439,25,NULL,191505,0,8835,2,3),(486440,26,NULL,5112,0,8835,0,1),(486441,26,NULL,28656,0,8835,1,2),(486442,27,NULL,4675,0,8835,0,1),(486443,27,NULL,6688,0,8835,1,2),(486444,27,NULL,31185,0,8835,2,3),(486445,28,NULL,9233,0,8835,0,1),(486446,28,NULL,5907,0,8835,1,2),(486447,28,NULL,52116,0,8835,2,3),(486448,29,NULL,104146,0,8835,0,1),(486449,29,NULL,7636,0,8835,1,2),(486450,29,NULL,5507,0,8835,2,3),(486451,29,NULL,10551,0,8835,3,4),(486452,30,NULL,4675,0,8835,0,1),(486453,30,NULL,4688,0,8835,1,2),(486454,30,NULL,125750,0,8835,2,3),(486455,31,NULL,73415,0,8835,0,1),(486456,31,NULL,133359,0,8835,1,2),(486457,32,NULL,4863,0,8835,0,1),(486458,32,NULL,4710,0,8835,1,2),(486459,32,NULL,5112,0,8835,2,3),(486460,32,NULL,35007,0,8835,3,4),(486461,33,NULL,57569,0,8835,0,1),(486462,33,NULL,5192,0,8835,1,2),(486463,34,NULL,4645,0,8835,0,1),(486464,34,NULL,29965,0,8835,1,2),(486465,35,NULL,4837,0,8835,0,1),(486466,35,NULL,4646,0,8835,1,2),(486467,35,NULL,4647,0,8835,2,3),(486468,35,NULL,114685,0,8835,3,4),(486469,36,NULL,4710,0,8835,0,1),(486470,36,NULL,5112,0,8835,1,2),(486471,36,NULL,5507,0,8835,2,3),(486472,36,NULL,27230,0,8835,3,4),(486473,37,NULL,4688,0,8835,0,1),(486474,37,NULL,4646,0,8835,1,2),(486475,37,NULL,4647,0,8835,2,3),(486476,37,NULL,40256,0,8835,3,4),(486477,38,NULL,143729,0,8835,0,1),(486478,38,NULL,23637,0,8835,1,2),(486479,39,NULL,4793,0,8835,0,1),(486480,39,NULL,15362,0,8835,1,2),(486481,40,NULL,106087,0,8835,0,1),(486482,40,NULL,15905,0,8835,1,2),(486483,41,NULL,5112,0,8835,0,1),(486484,41,NULL,168986,0,8835,1,2),(486485,42,NULL,4710,0,8835,0,1),(486486,42,NULL,9573,0,8835,1,2),(486487,43,NULL,4729,0,8835,0,1),(486488,43,NULL,5659,0,8835,1,2),(486489,43,NULL,130500,0,8835,2,3),(486490,44,NULL,5090,0,8835,0,1),(486491,44,NULL,163699,0,8835,1,2),(486492,45,NULL,4729,0,8835,0,1),(486493,45,NULL,4802,0,8835,1,2),(486494,45,NULL,4880,0,8835,2,3),(486495,45,NULL,19053,0,8835,3,4),(486496,46,NULL,4675,0,8835,0,1),(486497,46,NULL,4822,0,8835,1,2),(486498,46,NULL,162812,0,8835,2,3),(486499,47,NULL,4863,0,8835,0,1),(486500,47,NULL,4710,0,8835,1,2),(486501,47,NULL,192178,0,8835,2,3),(486502,48,NULL,4662,0,8835,0,1),(486503,48,NULL,4646,0,8835,1,2),(486504,48,NULL,192180,0,8835,2,3),(486505,49,NULL,101871,0,8835,0,1),(486506,49,NULL,15838,0,8835,1,2),(486507,50,NULL,10811,0,8835,0,1),(486508,50,NULL,57378,0,8835,1,2),(486509,50,NULL,101884,0,8835,2,3),(486510,50,NULL,6878,0,8835,3,4),(486511,51,NULL,4822,0,8835,0,1),(486512,51,NULL,14028,0,8835,1,2),(486513,52,NULL,117141,0,8835,0,1),(486514,52,NULL,76999,0,8835,1,2),(486515,53,NULL,4688,0,8835,0,1),(486516,53,NULL,4905,0,8835,1,2),(486517,53,NULL,8342,0,8835,2,3),(486518,54,NULL,5111,0,8835,0,1),(486519,54,NULL,5050,0,8835,1,2),(486520,54,NULL,6205,0,8835,2,3),(486521,55,NULL,143729,0,8835,0,1),(486522,55,NULL,4683,0,8835,1,2),(486523,55,NULL,114073,0,8835,2,3),(486524,56,NULL,7791,0,8835,0,1),(486525,56,NULL,4646,0,8835,1,2),(486526,56,NULL,4647,0,8835,2,3),(486527,56,NULL,77107,0,8835,3,4),(486528,57,NULL,143729,0,8835,0,1),(486529,57,NULL,4646,0,8835,1,2),(486530,57,NULL,4647,0,8835,2,3),(486531,57,NULL,113624,0,8835,3,4),(486532,58,NULL,4932,0,8835,0,1),(486533,58,NULL,4705,0,8835,1,2),(486534,58,NULL,13206,0,8835,2,3),(486535,59,NULL,7791,0,8835,0,1),(486536,59,NULL,20101,0,8835,1,2),(486537,60,NULL,5357,0,8835,0,1),(486538,60,NULL,11194,0,8835,1,2),(486539,61,NULL,5507,0,8835,0,1),(486540,61,NULL,4866,0,8835,1,2),(486541,61,NULL,5369,0,8835,2,3),(486542,62,NULL,13818,0,8835,0,1),(486543,62,NULL,116318,0,8835,1,2),(486544,63,NULL,5869,0,8835,0,1),(486545,63,NULL,6380,0,8835,1,2),(486546,63,NULL,26391,0,8835,2,3),(486547,64,NULL,9100,0,8835,0,1),(486548,64,NULL,5050,0,8835,1,2),(486549,64,NULL,9194,0,8835,2,3),(486550,65,NULL,4675,0,8835,0,1),(486551,65,NULL,4646,0,8835,1,2),(486552,65,NULL,137107,0,8835,2,3),(486553,66,NULL,5377,0,8835,0,1),(486554,66,NULL,30147,0,8835,1,2),(486555,67,NULL,7791,0,8835,0,1),(486556,67,NULL,137468,0,8835,1,2),(486557,68,NULL,5056,0,8835,0,1),(486558,68,NULL,4889,0,8835,1,2),(486559,68,NULL,4646,0,8835,2,3),(486560,68,NULL,123652,0,8835,3,4),(486561,69,NULL,4965,0,8835,0,1),(486562,69,NULL,4907,0,8835,1,2),(486563,69,NULL,192196,0,8835,2,3),(486564,70,NULL,13228,0,8835,0,1),(486565,70,NULL,116237,0,8835,1,2),(486566,71,NULL,4662,0,8835,0,1),(486567,71,NULL,31369,0,8835,1,2),(486568,72,NULL,4675,0,8835,0,1),(486569,72,NULL,4848,0,8835,1,2),(486570,72,NULL,125126,0,8835,2,3),(486571,73,NULL,4837,0,8835,0,1),(486572,73,NULL,5112,0,8835,1,2),(486573,73,NULL,4710,0,8835,2,3),(486574,73,NULL,13892,0,8835,3,4),(486575,74,NULL,5150,0,8835,0,1),(486576,74,NULL,5050,0,8835,1,2),(486577,74,NULL,16481,0,8835,2,3),(486578,75,NULL,4675,0,8835,0,1),(486579,75,NULL,4645,0,8835,1,2),(486580,75,NULL,32457,0,8835,2,3),(486581,76,NULL,4688,0,8835,0,1),(486582,76,NULL,28909,0,8835,1,2),(486583,77,NULL,38340,0,8835,0,1),(486584,77,NULL,4729,0,8835,1,2),(486585,77,NULL,9516,0,8835,2,3),(486586,78,NULL,115162,0,8835,0,1),(486587,78,NULL,9233,0,8835,1,2),(486588,78,NULL,89078,0,8835,2,3),(486589,78,NULL,5222,0,8835,3,4),(486590,78,NULL,118218,0,8835,4,5),(486591,79,NULL,4789,0,8835,0,1),(486592,79,NULL,119678,0,8835,1,2),(486593,80,NULL,5112,0,8835,0,1),(486594,80,NULL,5932,0,8835,1,2),(486595,80,NULL,4646,0,8835,2,3),(486596,80,NULL,7597,0,8835,3,4),(486597,81,NULL,5112,0,8835,0,1),(486598,81,NULL,5050,0,8835,1,2),(486599,81,NULL,192206,0,8835,2,3),(486600,82,NULL,5271,0,8835,0,1),(486601,82,NULL,57955,0,8835,1,2),(486602,82,NULL,13892,0,8835,2,3),(486603,83,NULL,4793,0,8835,0,1),(486604,83,NULL,119417,0,8835,1,2),(486605,83,NULL,4646,0,8835,2,3),(486606,83,NULL,21701,0,8835,3,4),(486607,84,NULL,4837,0,8835,0,1),(486608,84,NULL,76999,0,8835,1,2),(486609,85,NULL,4688,0,8835,0,1),(486610,85,NULL,4729,0,8835,1,2),(486611,85,NULL,4905,0,8835,2,3),(486612,85,NULL,78720,0,8835,3,4),(486613,86,NULL,4665,0,8835,0,1),(486614,86,NULL,40376,0,8835,1,2),(486615,86,NULL,117056,0,8835,2,3),(486616,1,NULL,4665,0,8836,0,1),(486617,1,NULL,5050,0,8836,1,2),(486618,1,NULL,87816,0,8836,2,3),(486619,2,NULL,5056,0,8836,0,1),(486620,2,NULL,6352,0,8836,1,2),(486621,2,NULL,4646,0,8836,2,3),(486622,2,NULL,10699,0,8836,3,4),(486623,3,NULL,4710,0,8836,0,1),(486624,3,NULL,57799,0,8836,1,2),(486625,3,NULL,58109,0,8836,2,3),(486626,3,NULL,4646,0,8836,3,4),(486627,3,NULL,13966,0,8836,4,5),(486628,4,NULL,6325,0,8836,0,1),(486629,4,NULL,7790,0,8836,1,2),(486630,4,NULL,86135,0,8836,2,3),(486631,5,NULL,73412,0,8836,0,1),(486632,5,NULL,114542,0,8836,1,2),(486633,6,NULL,4863,0,8836,0,1),(486634,6,NULL,22573,0,8836,1,2),(486635,7,NULL,4710,0,8836,0,1),(486636,7,NULL,6832,0,8836,1,2),(486637,7,NULL,17950,0,8836,2,3),(486638,8,NULL,106087,0,8836,0,1),(486639,8,NULL,10890,0,8836,1,2),(486640,9,NULL,4822,0,8836,0,1),(486641,9,NULL,4645,0,8836,1,2),(486642,9,NULL,4646,0,8836,2,3),(486643,9,NULL,4647,0,8836,3,4),(486644,9,NULL,11342,0,8836,4,5),(486645,10,NULL,100135,0,8836,0,1),(486646,10,NULL,4793,0,8836,1,2),(486647,10,NULL,5907,0,8836,2,3),(486648,10,NULL,192219,0,8836,3,4),(486649,11,NULL,4863,0,8836,0,1),(486650,11,NULL,4710,0,8836,1,2),(486651,11,NULL,72910,0,8836,2,3),(486652,11,NULL,77696,0,8836,3,4),(486653,12,NULL,5112,0,8836,0,1),(486654,12,NULL,4836,0,8836,1,2),(486655,12,NULL,9619,0,8836,2,3),(486656,13,NULL,4837,0,8836,0,1),(486657,13,NULL,4710,0,8836,1,2),(486658,13,NULL,4646,0,8836,2,3),(486659,13,NULL,81098,0,8836,3,4),(486660,14,NULL,192224,0,8836,0,1),(486661,14,NULL,5112,0,8836,1,2),(486662,14,NULL,5271,0,8836,2,3),(486663,14,NULL,166583,0,8836,3,4),(486664,15,NULL,5226,0,8836,0,1),(486665,15,NULL,4823,0,8836,1,2),(486666,15,NULL,8447,0,8836,2,3),(486667,16,NULL,4675,0,8836,0,1),(486668,16,NULL,4670,0,8836,1,2),(486669,16,NULL,18505,0,8836,2,3),(486670,17,NULL,4744,0,8836,0,1),(486671,17,NULL,4667,0,8836,1,2),(486672,17,NULL,53397,0,8836,2,3),(486673,18,NULL,4793,0,8836,0,1),(486674,18,NULL,5507,0,8836,1,2),(486675,18,NULL,123520,0,8836,2,3),(486676,19,NULL,4837,0,8836,0,1),(486677,19,NULL,4646,0,8836,1,2),(486678,19,NULL,192228,0,8836,2,3),(486679,20,NULL,4710,0,8836,0,1),(486680,20,NULL,5640,0,8836,1,2),(486681,21,NULL,4679,0,8836,0,1),(486682,21,NULL,28656,0,8836,1,2),(486683,22,NULL,8389,0,8836,0,1),(486684,22,NULL,6810,0,8836,1,2),(486685,23,NULL,114965,0,8836,0,1),(486686,23,NULL,5557,0,8836,1,2),(486687,24,NULL,5507,0,8836,0,1),(486688,24,NULL,9541,0,8836,1,2),(486689,24,NULL,4646,0,8836,2,3),(486690,24,NULL,13113,0,8836,3,4),(486691,25,NULL,4664,0,8836,0,1),(486692,25,NULL,4845,0,8836,1,2),(486693,25,NULL,4646,0,8836,2,3),(486694,25,NULL,116148,0,8836,3,4),(486695,26,NULL,5150,0,8836,0,1),(486696,26,NULL,4756,0,8836,1,2),(486697,26,NULL,115818,0,8836,2,3),(486698,27,NULL,4710,0,8836,0,1),(486699,27,NULL,34919,0,8836,1,2),(486700,28,NULL,4675,0,8836,0,1),(486701,28,NULL,4679,0,8836,1,2),(486702,28,NULL,4646,0,8836,2,3),(486703,28,NULL,12595,0,8836,3,4),(486704,29,NULL,5056,0,8836,0,1),(486705,29,NULL,115695,0,8836,1,2),(486706,30,NULL,101871,0,8836,0,1),(486707,30,NULL,126943,0,8836,1,2),(486708,31,NULL,5112,0,8836,0,1),(486709,31,NULL,6199,0,8836,1,2),(486710,32,NULL,5507,0,8836,0,1),(486711,32,NULL,6380,0,8836,1,2),(486712,32,NULL,36348,0,8836,2,3),(486713,33,NULL,4688,0,8836,0,1),(486714,33,NULL,39370,0,8836,1,2),(486715,34,NULL,5869,0,8836,0,1),(486716,34,NULL,4836,0,8836,1,2),(486717,34,NULL,8801,0,8836,2,3),(486718,34,NULL,127643,0,8836,3,4),(486719,35,NULL,57051,0,8836,0,1),(486720,35,NULL,5313,0,8836,1,2),(486721,36,NULL,7636,0,8836,0,1),(486722,36,NULL,5313,0,8836,1,2),(486723,37,NULL,7745,0,8836,0,1),(486724,37,NULL,5150,0,8836,1,2),(486725,37,NULL,4646,0,8836,2,3),(486726,37,NULL,4647,0,8836,3,4),(486727,37,NULL,13356,0,8836,4,5),(486728,38,NULL,5507,0,8836,0,1),(486729,38,NULL,192245,0,8836,1,2),(486730,38,NULL,52370,0,8836,2,3),(486731,39,NULL,4827,0,8836,0,1),(486732,39,NULL,124921,0,8836,1,2),(486733,40,NULL,9100,0,8836,0,1),(486734,40,NULL,4683,0,8836,1,2),(486735,40,NULL,31451,0,8836,2,3),(486736,41,NULL,4710,0,8836,0,1),(486737,41,NULL,4646,0,8836,1,2),(486738,41,NULL,4647,0,8836,2,3),(486739,41,NULL,20954,0,8836,3,4),(486740,42,NULL,4864,0,8836,0,1),(486741,42,NULL,5112,0,8836,1,2),(486742,42,NULL,14810,0,8836,2,3),(486743,43,NULL,5156,0,8836,0,1),(486744,43,NULL,4646,0,8836,1,2),(486745,43,NULL,4828,0,8836,2,3),(486746,44,NULL,5751,0,8836,0,1),(486747,44,NULL,4645,0,8836,1,2),(486748,44,NULL,5050,0,8836,2,3),(486749,44,NULL,137020,0,8836,3,4),(486750,45,NULL,4932,0,8836,0,1),(486751,45,NULL,20320,0,8836,1,2),(486752,46,NULL,73415,0,8836,0,1),(486753,46,NULL,10812,0,8836,1,2),(486754,46,NULL,132595,0,8836,2,3),(486755,1,NULL,192253,0,8837,0,1),(486756,1,NULL,179933,0,8837,1,2),(486757,1,NULL,174488,0,8837,2,3),(486758,1,NULL,10512,0,8837,3,4),(486759,1,NULL,60117,0,8837,4,5),(486760,1,NULL,62282,0,8837,5,6),(486761,1,NULL,62046,0,8837,6,7),(486762,1,NULL,192254,0,8837,7,8),(486763,1,NULL,192255,0,8837,8,9),(486764,2,NULL,5566,0,8837,0,1),(486765,2,NULL,4665,0,8837,1,2),(486766,2,NULL,4688,0,8837,2,3),(486767,2,NULL,4646,0,8837,3,4),(486768,2,NULL,90574,0,8837,4,5),(486769,3,NULL,6583,0,8837,0,1),(486770,3,NULL,4646,0,8837,1,2),(486771,3,NULL,11655,0,8837,2,3),(486772,4,NULL,4729,0,8837,0,1),(486773,4,NULL,80815,0,8837,1,2),(486774,5,NULL,4675,0,8837,0,1),(486775,5,NULL,7016,0,8837,1,2),(486776,5,NULL,192260,0,8837,2,3),(486777,6,NULL,4789,0,8837,0,1),(486778,6,NULL,5589,0,8837,1,2),(486779,6,NULL,5101,0,8837,2,3),(486780,6,NULL,7497,0,8837,3,4),(486781,6,NULL,4646,0,8837,4,5),(486782,6,NULL,7498,0,8837,5,6),(486783,7,NULL,101047,0,8837,0,1),(486784,7,NULL,4744,0,8837,1,2),(486785,7,NULL,73195,0,8837,2,3),(486786,8,NULL,4729,0,8837,0,1),(486787,8,NULL,4667,0,8837,1,2),(486788,8,NULL,5222,0,8837,2,3),(486789,9,NULL,4669,0,8837,0,1),(486790,9,NULL,116715,0,8837,1,2),(486791,10,NULL,4679,0,8837,0,1),(486792,10,NULL,192265,0,8837,1,2),(486793,11,NULL,5056,0,8837,0,1),(486794,11,NULL,93780,0,8837,1,2),(486795,12,NULL,4675,0,8837,0,1),(486796,12,NULL,4729,0,8837,1,2),(486797,12,NULL,114575,0,8837,2,3),(486798,13,NULL,5056,0,8837,0,1),(486799,13,NULL,158887,0,8837,1,2),(486800,14,NULL,4675,0,8837,0,1),(486801,14,NULL,4646,0,8837,1,2),(486802,14,NULL,94073,0,8837,2,3),(486803,15,NULL,4688,0,8837,0,1),(486804,15,NULL,113423,0,8837,1,2),(486805,16,NULL,4657,0,8837,0,1),(486806,16,NULL,134335,0,8837,1,2),(486807,17,NULL,4962,0,8837,0,1),(486808,17,NULL,162818,0,8837,1,2),(486809,18,NULL,4729,0,8837,0,1),(486810,18,NULL,161684,0,8837,1,2),(486811,19,NULL,4845,0,8837,0,1),(486812,19,NULL,4646,0,8837,1,2),(486813,19,NULL,9818,0,8837,2,3),(486814,20,NULL,7574,0,8837,0,1),(486815,20,NULL,5858,0,8837,1,2),(486816,20,NULL,4646,0,8837,2,3),(486817,20,NULL,192271,0,8837,3,4),(486818,21,NULL,4729,0,8837,0,1),(486819,21,NULL,4646,0,8837,1,2),(486820,21,NULL,15246,0,8837,2,3),(486821,22,NULL,4851,0,8837,0,1),(486822,22,NULL,192274,0,8837,1,2),(486823,23,NULL,4670,0,8837,0,1),(486824,23,NULL,4675,0,8837,1,2),(486825,23,NULL,4646,0,8837,2,3),(486826,23,NULL,6057,0,8837,3,4),(486827,24,NULL,4675,0,8837,0,1),(486828,24,NULL,4676,0,8837,1,2),(486829,24,NULL,4657,0,8837,2,3),(486830,24,NULL,5150,0,8837,3,4),(486831,24,NULL,192277,0,8837,4,5),(486832,25,NULL,4675,0,8837,0,1),(486833,25,NULL,4645,0,8837,1,2),(486834,25,NULL,116676,0,8837,2,3),(486835,26,NULL,8186,0,8837,0,1),(486836,26,NULL,4646,0,8837,1,2),(486837,26,NULL,6248,0,8837,2,3),(486838,27,NULL,5056,0,8837,0,1),(486839,27,NULL,36797,0,8837,1,2),(486840,28,NULL,4664,0,8837,0,1),(486841,28,NULL,4646,0,8837,1,2),(486842,28,NULL,7128,0,8837,2,3),(486843,29,NULL,59375,0,8837,0,1),(486844,29,NULL,4667,0,8837,1,2),(486845,29,NULL,4646,0,8837,2,3),(486846,29,NULL,4647,0,8837,3,4),(486847,29,NULL,8021,0,8837,4,5),(486848,30,NULL,5156,0,8837,0,1),(486849,30,NULL,4688,0,8837,1,2),(486850,30,NULL,5090,0,8837,2,3),(486851,30,NULL,28250,0,8837,3,4),(486852,31,NULL,4851,0,8837,0,1),(486853,31,NULL,6632,0,8837,1,2),(486854,31,NULL,192284,0,8837,2,3),(486855,32,NULL,4688,0,8837,0,1),(486856,32,NULL,4729,0,8837,1,2),(486857,32,NULL,100391,0,8837,2,3),(486858,33,NULL,4670,0,8837,0,1),(486859,33,NULL,5751,0,8837,1,2),(486860,33,NULL,36826,0,8837,2,3),(486861,34,NULL,4729,0,8837,0,1),(486862,34,NULL,192287,0,8837,1,2),(486863,35,NULL,4787,0,8837,0,1),(486864,35,NULL,4646,0,8837,1,2),(486865,35,NULL,7128,0,8837,2,3),(486866,36,NULL,4822,0,8837,0,1),(486867,36,NULL,135228,0,8837,1,2),(486868,37,NULL,4675,0,8837,0,1),(486869,37,NULL,5444,0,8837,1,2),(486870,37,NULL,158229,0,8837,2,3),(486871,38,NULL,4783,0,8837,0,1),(486872,38,NULL,4675,0,8837,1,2),(486873,38,NULL,5050,0,8837,2,3),(486874,38,NULL,9536,0,8837,3,4),(486875,39,NULL,4664,0,8837,0,1),(486876,39,NULL,143234,0,8837,1,2),(486877,40,NULL,4905,0,8837,0,1),(486878,40,NULL,4688,0,8837,1,2),(486879,40,NULL,10682,0,8837,2,3),(486880,41,NULL,4675,0,8837,0,1),(486881,41,NULL,5751,0,8837,1,2),(486882,41,NULL,4646,0,8837,2,3),(486883,41,NULL,4647,0,8837,3,4),(486884,41,NULL,10278,0,8837,4,5),(486885,42,NULL,4789,0,8837,0,1),(486886,42,NULL,117885,0,8837,1,2),(486887,43,NULL,101871,0,8837,0,1),(486888,43,NULL,5050,0,8837,1,2),(486889,43,NULL,9101,0,8837,2,3),(486890,44,NULL,4667,0,8837,0,1),(486891,44,NULL,158654,0,8837,1,2),(486892,45,NULL,5208,0,8837,0,1),(486893,45,NULL,5842,0,8837,1,2),(486894,45,NULL,5050,0,8837,2,3),(486895,45,NULL,16481,0,8837,3,4),(486896,46,NULL,11192,0,8837,0,1),(486897,46,NULL,4646,0,8837,1,2),(486898,46,NULL,4683,0,8837,2,3),(486899,46,NULL,10846,0,8837,3,4),(486900,47,NULL,106398,0,8837,0,1),(486901,47,NULL,192299,0,8837,1,2),(486902,48,NULL,4676,0,8837,0,1),(486903,48,NULL,27586,0,8837,1,2),(486904,49,NULL,5246,0,8837,0,1),(486905,49,NULL,153845,0,8837,1,2),(486906,50,NULL,4675,0,8837,0,1),(486907,50,NULL,5150,0,8837,1,2),(486908,50,NULL,4646,0,8837,2,3),(486909,50,NULL,4647,0,8837,3,4),(486910,50,NULL,4926,0,8837,4,5),(486911,51,NULL,4756,0,8837,0,1),(486912,51,NULL,9161,0,8837,1,2),(486913,52,NULL,4645,0,8837,0,1),(486914,52,NULL,5404,0,8837,1,2),(486915,53,NULL,4675,0,8837,0,1),(486916,53,NULL,4646,0,8837,1,2),(486917,53,NULL,32964,0,8837,2,3),(486918,1,NULL,4755,0,8838,0,1),(486919,1,NULL,177704,0,8838,1,2),(486920,1,NULL,9832,0,8838,2,3),(486921,2,NULL,4676,0,8838,0,1),(486922,2,NULL,76901,0,8838,1,2),(486923,3,NULL,5056,0,8838,0,1),(486924,3,NULL,192306,0,8838,1,2),(486925,4,NULL,4932,0,8838,0,1),(486926,4,NULL,4646,0,8838,1,2),(486927,4,NULL,4683,0,8838,2,3),(486928,4,NULL,5864,0,8838,3,4),(486929,5,NULL,4880,0,8838,0,1),(486930,5,NULL,4688,0,8838,1,2),(486931,5,NULL,5057,0,8838,2,3),(486932,5,NULL,31405,0,8838,3,4),(486933,6,NULL,4688,0,8838,0,1),(486934,6,NULL,5057,0,8838,1,2),(486935,6,NULL,6042,0,8838,2,3),(486936,6,NULL,20611,0,8838,3,4),(486937,7,NULL,4665,0,8838,0,1),(486938,7,NULL,4646,0,8838,1,2),(486939,7,NULL,7904,0,8838,2,3),(486940,8,NULL,4664,0,8838,0,1),(486941,8,NULL,118097,0,8838,1,2),(486942,9,NULL,4664,0,8838,0,1),(486943,9,NULL,4729,0,8838,1,2),(486944,9,NULL,163083,0,8838,2,3),(486945,10,NULL,4889,0,8838,0,1),(486946,10,NULL,4675,0,8838,1,2),(486947,10,NULL,131758,0,8838,2,3),(486948,11,NULL,4675,0,8838,0,1),(486949,11,NULL,4683,0,8838,1,2),(486950,11,NULL,114073,0,8838,2,3),(486951,12,NULL,4675,0,8838,0,1),(486952,12,NULL,34964,0,8838,1,2),(486953,13,NULL,118558,0,8838,0,1),(486954,13,NULL,4646,0,8838,1,2),(486955,13,NULL,54272,0,8838,2,3),(486956,14,NULL,4729,0,8838,0,1),(486957,14,NULL,24392,0,8838,1,2),(486958,15,NULL,4675,0,8838,0,1),(486959,15,NULL,5226,0,8838,1,2),(486960,15,NULL,128597,0,8838,2,3),(486961,16,NULL,5284,0,8838,0,1),(486962,16,NULL,4652,0,8838,1,2),(486963,16,NULL,4646,0,8838,2,3),(486964,16,NULL,53601,0,8838,3,4),(486965,17,NULL,4670,0,8838,0,1),(486966,17,NULL,7016,0,8838,1,2),(486967,17,NULL,4676,0,8838,2,3),(486968,17,NULL,137865,0,8838,3,4),(486969,18,NULL,9017,0,8838,0,1),(486970,18,NULL,150146,0,8838,1,2),(486971,19,NULL,4851,0,8838,0,1),(486972,19,NULL,5309,0,8838,1,2),(486973,19,NULL,4692,0,8838,2,3),(486974,19,NULL,4646,0,8838,3,4),(486975,19,NULL,40752,0,8838,4,5),(486976,20,NULL,59375,0,8838,0,1),(486977,20,NULL,4808,0,8838,1,2),(486978,20,NULL,9929,0,8838,2,3),(486979,20,NULL,11775,0,8838,3,4),(486980,21,NULL,4688,0,8838,0,1),(486981,21,NULL,5090,0,8838,1,2),(486982,21,NULL,99082,0,8838,2,3),(486983,22,NULL,5056,0,8838,0,1),(486984,22,NULL,4729,0,8838,1,2),(486985,22,NULL,9633,0,8838,2,3),(486986,22,NULL,98941,0,8838,3,4),(486987,23,NULL,5192,0,8838,0,1),(486988,23,NULL,4710,0,8838,1,2),(486989,23,NULL,188193,0,8838,2,3),(486990,24,NULL,4688,0,8838,0,1),(486991,24,NULL,33202,0,8838,1,2),(486992,25,NULL,4756,0,8838,0,1),(486993,25,NULL,6087,0,8838,1,2),(486994,25,NULL,4646,0,8838,2,3),(486995,25,NULL,80014,0,8838,3,4),(486996,26,NULL,4823,0,8838,0,1),(486997,26,NULL,5150,0,8838,1,2),(486998,26,NULL,159732,0,8838,2,3),(486999,27,NULL,4676,0,8838,0,1),(487000,27,NULL,177704,0,8838,1,2),(487001,27,NULL,10267,0,8838,2,3),(487002,28,NULL,4682,0,8838,0,1),(487003,28,NULL,4744,0,8838,1,2),(487004,28,NULL,17270,0,8838,2,3),(487005,29,NULL,4682,0,8838,0,1),(487006,29,NULL,4645,0,8838,1,2),(487007,29,NULL,5050,0,8838,2,3),(487008,29,NULL,27579,0,8838,3,4),(487009,30,NULL,4735,0,8838,0,1),(487010,30,NULL,4646,0,8838,1,2),(487011,30,NULL,4647,0,8838,2,3),(487012,30,NULL,26962,0,8838,3,4),(487013,31,NULL,4645,0,8838,0,1),(487014,31,NULL,26625,0,8838,1,2),(487015,32,NULL,5691,0,8838,0,1),(487016,32,NULL,8730,0,8838,1,2),(487017,32,NULL,92658,0,8838,2,3),(487018,33,NULL,4688,0,8838,0,1),(487019,33,NULL,192333,0,8838,1,2),(487020,34,NULL,5298,0,8838,0,1),(487021,34,NULL,4675,0,8838,1,2),(487022,34,NULL,5050,0,8838,2,3),(487023,34,NULL,13864,0,8838,3,4),(487024,35,NULL,4669,0,8838,0,1);
INSERT INTO `token_attestations` VALUES (487025,35,NULL,10642,0,8838,1,2),(487026,36,NULL,7745,0,8838,0,1),(487027,36,NULL,4895,0,8838,1,2),(487028,36,NULL,192337,0,8838,2,3),(487029,37,NULL,4667,0,8838,0,1),(487030,37,NULL,5090,0,8838,1,2),(487031,37,NULL,4744,0,8838,2,3),(487032,37,NULL,4662,0,8838,3,4),(487033,37,NULL,76564,0,8838,4,5),(487034,38,NULL,4889,0,8838,0,1),(487035,38,NULL,5192,0,8838,1,2),(487036,38,NULL,4646,0,8838,2,3),(487037,38,NULL,7895,0,8838,3,4),(487038,39,NULL,4665,0,8838,0,1),(487039,39,NULL,4667,0,8838,1,2),(487040,39,NULL,4664,0,8838,2,3),(487041,39,NULL,30547,0,8838,3,4),(487042,40,NULL,4662,0,8838,0,1),(487043,40,NULL,4646,0,8838,1,2),(487044,40,NULL,4647,0,8838,2,3),(487045,40,NULL,9902,0,8838,3,4),(487046,41,NULL,4675,0,8838,0,1),(487047,41,NULL,4755,0,8838,1,2),(487048,41,NULL,111089,0,8838,2,3),(487049,42,NULL,4676,0,8838,0,1),(487050,42,NULL,5050,0,8838,1,2),(487051,42,NULL,8691,0,8838,2,3),(487052,43,NULL,4688,0,8838,0,1),(487053,43,NULL,4729,0,8838,1,2),(487054,43,NULL,5730,0,8838,2,3),(487055,44,NULL,4729,0,8838,0,1),(487056,44,NULL,4646,0,8838,1,2),(487057,44,NULL,27885,0,8838,2,3),(487058,45,NULL,11192,0,8838,0,1),(487059,45,NULL,176674,0,8838,1,2),(487060,46,NULL,4676,0,8838,0,1),(487061,46,NULL,4729,0,8838,1,2),(487062,46,NULL,17411,0,8838,2,3),(487063,47,NULL,4710,0,8838,0,1),(487064,47,NULL,121578,0,8838,1,2),(487065,48,NULL,4710,0,8838,0,1),(487066,48,NULL,58109,0,8838,1,2),(487067,48,NULL,130797,0,8838,2,3),(487068,1,NULL,17386,0,8839,0,1),(487069,1,NULL,6199,0,8839,1,2),(487070,2,NULL,4645,0,8839,0,1),(487071,2,NULL,4669,0,8839,1,2),(487072,2,NULL,109093,0,8839,2,3),(487073,3,NULL,5111,0,8839,0,1),(487074,3,NULL,29965,0,8839,1,2),(487075,4,NULL,5613,0,8839,0,1),(487076,4,NULL,13228,0,8839,1,2),(487077,4,NULL,5246,0,8839,2,3),(487078,4,NULL,149937,0,8839,3,4),(487079,5,NULL,8349,0,8839,0,1),(487080,5,NULL,4729,0,8839,1,2),(487081,5,NULL,4895,0,8839,2,3),(487082,5,NULL,122195,0,8839,3,4),(487083,6,NULL,4755,0,8839,0,1),(487084,6,NULL,5416,0,8839,1,2),(487085,6,NULL,192352,0,8839,2,3),(487086,7,NULL,4837,0,8839,0,1),(487087,7,NULL,4710,0,8839,1,2),(487088,7,NULL,81986,0,8839,2,3),(487089,8,NULL,9541,0,8839,0,1),(487090,8,NULL,5507,0,8839,1,2),(487091,8,NULL,128430,0,8839,2,3),(487092,9,NULL,5112,0,8839,0,1),(487093,9,NULL,5111,0,8839,1,2),(487094,9,NULL,4646,0,8839,2,3),(487095,9,NULL,78850,0,8839,3,4),(487096,10,NULL,4688,0,8839,0,1),(487097,10,NULL,8742,0,8839,1,2),(487098,11,NULL,4675,0,8839,0,1),(487099,11,NULL,4645,0,8839,1,2),(487100,11,NULL,92937,0,8839,2,3),(487101,12,NULL,4710,0,8839,0,1),(487102,12,NULL,73415,0,8839,1,2),(487103,12,NULL,192358,0,8839,2,3),(487104,13,NULL,9910,0,8839,0,1),(487105,13,NULL,4646,0,8839,1,2),(487106,13,NULL,4647,0,8839,2,3),(487107,13,NULL,19097,0,8839,3,4),(487108,14,NULL,122620,0,8839,0,1),(487109,14,NULL,73408,0,8839,1,2),(487110,14,NULL,13887,0,8839,2,3),(487111,15,NULL,4863,0,8839,0,1),(487112,15,NULL,116999,0,8839,1,2),(487113,16,NULL,101871,0,8839,0,1),(487114,16,NULL,5208,0,8839,1,2),(487115,16,NULL,76999,0,8839,2,3),(487116,17,NULL,4669,0,8839,0,1),(487117,17,NULL,4646,0,8839,1,2),(487118,17,NULL,192363,0,8839,2,3),(487119,18,NULL,5208,0,8839,0,1),(487120,18,NULL,11192,0,8839,1,2),(487121,18,NULL,6156,0,8839,2,3),(487122,19,NULL,4688,0,8839,0,1),(487123,19,NULL,6121,0,8839,1,2),(487124,20,NULL,5111,0,8839,0,1),(487125,20,NULL,4710,0,8839,1,2),(487126,20,NULL,15086,0,8839,2,3),(487127,21,NULL,5056,0,8839,0,1),(487128,21,NULL,5150,0,8839,1,2),(487129,21,NULL,125447,0,8839,2,3),(487130,22,NULL,4889,0,8839,0,1),(487131,22,NULL,5378,0,8839,1,2),(487132,22,NULL,4646,0,8839,2,3),(487133,22,NULL,192368,0,8839,3,4),(487134,23,NULL,10288,0,8839,0,1),(487135,23,NULL,126741,0,8839,1,2),(487136,23,NULL,4710,0,8839,2,3),(487137,23,NULL,4646,0,8839,3,4),(487138,23,NULL,9521,0,8839,4,5),(487139,24,NULL,192371,0,8839,0,1),(487140,24,NULL,5236,0,8839,1,2),(487141,24,NULL,93237,0,8839,2,3),(487142,25,NULL,73032,0,8839,0,1),(487143,25,NULL,9233,0,8839,1,2),(487144,25,NULL,73033,0,8839,2,3),(487145,25,NULL,11744,0,8839,3,4),(487146,26,NULL,7565,0,8839,0,1),(487147,26,NULL,51727,0,8839,1,2),(487148,27,NULL,17386,0,8839,0,1),(487149,27,NULL,4793,0,8839,1,2),(487150,27,NULL,26465,0,8839,2,3),(487151,28,NULL,4729,0,8839,0,1),(487152,28,NULL,6006,0,8839,1,2),(487153,29,NULL,9100,0,8839,0,1),(487154,29,NULL,116318,0,8839,1,2),(487155,30,NULL,4729,0,8839,0,1),(487156,30,NULL,4646,0,8839,1,2),(487157,30,NULL,4683,0,8839,2,3),(487158,30,NULL,4684,0,8839,3,4),(487159,31,NULL,5127,0,8839,0,1),(487160,31,NULL,26743,0,8839,1,2),(487161,32,NULL,4665,0,8839,0,1),(487162,32,NULL,52287,0,8839,1,2),(487163,33,NULL,10250,0,8839,0,1),(487164,33,NULL,132931,0,8839,1,2),(487165,34,NULL,5112,0,8839,0,1),(487166,34,NULL,7790,0,8839,1,2),(487167,34,NULL,192380,0,8839,2,3),(487168,35,NULL,12772,0,8839,0,1),(487169,35,NULL,181853,0,8839,1,2),(487170,36,NULL,102830,0,8839,0,1),(487171,36,NULL,5932,0,8839,1,2),(487172,36,NULL,26687,0,8839,2,3),(487173,37,NULL,4837,0,8839,0,1),(487174,37,NULL,80673,0,8839,1,2),(487175,38,NULL,4863,0,8839,0,1),(487176,38,NULL,10250,0,8839,1,2),(487177,38,NULL,192385,0,8839,2,3),(487178,39,NULL,4688,0,8839,0,1),(487179,39,NULL,4675,0,8839,1,2),(487180,39,NULL,4965,0,8839,2,3),(487181,39,NULL,118627,0,8839,3,4),(487182,40,NULL,4688,0,8839,0,1),(487183,40,NULL,6042,0,8839,1,2),(487184,40,NULL,5057,0,8839,2,3),(487185,40,NULL,126118,0,8839,3,4),(487186,41,NULL,5271,0,8839,0,1),(487187,41,NULL,4646,0,8839,1,2),(487188,41,NULL,4647,0,8839,2,3),(487189,41,NULL,148342,0,8839,3,4),(487190,42,NULL,5932,0,8839,0,1),(487191,42,NULL,10812,0,8839,1,2),(487192,42,NULL,16356,0,8839,2,3),(487193,43,NULL,4664,0,8839,0,1),(487194,43,NULL,4645,0,8839,1,2),(487195,43,NULL,4729,0,8839,2,3),(487196,43,NULL,115888,0,8839,3,4),(487197,44,NULL,5112,0,8839,0,1),(487198,44,NULL,5507,0,8839,1,2),(487199,44,NULL,92480,0,8839,2,3),(487200,45,NULL,4837,0,8839,0,1),(487201,45,NULL,6956,0,8839,1,2),(487202,46,NULL,4688,0,8839,0,1),(487203,46,NULL,165261,0,8839,1,2),(487204,47,NULL,116136,0,8839,0,1),(487205,47,NULL,29965,0,8839,1,2),(487206,48,NULL,4688,0,8839,0,1),(487207,48,NULL,189636,0,8839,1,2),(487208,49,NULL,4661,0,8839,0,1),(487209,49,NULL,4646,0,8839,1,2),(487210,49,NULL,128848,0,8839,2,3),(487211,50,NULL,73032,0,8839,0,1),(487212,50,NULL,13896,0,8839,1,2),(487213,51,NULL,58109,0,8839,0,1),(487214,51,NULL,4793,0,8839,1,2),(487215,51,NULL,57246,0,8839,2,3),(487216,52,NULL,4679,0,8839,0,1),(487217,52,NULL,4646,0,8839,1,2),(487218,52,NULL,119817,0,8839,2,3),(487219,53,NULL,119943,0,8839,0,1),(487220,53,NULL,4837,0,8839,1,2),(487221,53,NULL,4710,0,8839,2,3),(487222,53,NULL,5050,0,8839,3,4),(487223,53,NULL,168583,0,8839,4,5),(487224,54,NULL,5112,0,8839,0,1),(487225,54,NULL,4793,0,8839,1,2),(487226,54,NULL,182554,0,8839,2,3),(487227,55,NULL,4670,0,8839,0,1),(487228,55,NULL,5226,0,8839,1,2),(487229,55,NULL,4710,0,8839,2,3),(487230,55,NULL,6751,0,8839,3,4),(487231,56,NULL,5150,0,8839,0,1),(487232,56,NULL,4646,0,8839,1,2),(487233,56,NULL,133405,0,8839,2,3),(487234,57,NULL,4907,0,8839,0,1),(487235,57,NULL,16354,0,8839,1,2),(487236,58,NULL,20506,0,8839,0,1),(487237,58,NULL,192403,0,8839,1,2),(487238,58,NULL,192404,0,8839,2,3),(487239,59,NULL,6209,0,8839,0,1),(487240,59,NULL,28656,0,8839,1,2),(487241,60,NULL,4662,0,8839,0,1),(487242,60,NULL,34439,0,8839,1,2),(487243,61,NULL,92598,0,8839,0,1),(487244,61,NULL,13896,0,8839,1,2),(487245,62,NULL,5208,0,8839,0,1),(487246,62,NULL,7565,0,8839,1,2),(487247,62,NULL,59928,0,8839,2,3),(487248,63,NULL,73415,0,8839,0,1),(487249,63,NULL,5112,0,8839,1,2),(487250,63,NULL,4646,0,8839,2,3),(487251,63,NULL,116981,0,8839,3,4),(487252,64,NULL,4675,0,8839,0,1),(487253,64,NULL,4669,0,8839,1,2),(487254,64,NULL,106265,0,8839,2,3),(487255,65,NULL,4675,0,8839,0,1),(487256,65,NULL,4646,0,8839,1,2),(487257,65,NULL,4647,0,8839,2,3),(487258,65,NULL,12563,0,8839,3,4),(487259,1,NULL,4710,0,8840,0,1),(487260,1,NULL,4837,0,8840,1,2),(487261,2,NULL,4864,0,8840,0,1),(487262,3,NULL,106386,0,8840,0,1),(487263,3,NULL,9432,0,8840,1,2),(487264,4,NULL,4675,0,8840,0,1),(487265,4,NULL,4676,0,8840,1,2),(487266,4,NULL,4932,0,8840,2,3),(487267,5,NULL,7035,0,8840,0,1),(487268,5,NULL,101095,0,8840,1,2),(487269,6,NULL,192413,0,8840,0,1),(487270,6,NULL,4665,0,8840,1,2),(487271,7,NULL,4675,0,8840,0,1),(487272,8,NULL,7791,0,8840,0,1),(487273,9,NULL,4645,0,8840,0,1),(487274,10,NULL,4866,0,8840,0,1),(487275,10,NULL,94134,0,8840,1,2),(487276,10,NULL,73518,0,8840,2,3),(487277,10,NULL,6380,0,8840,3,4),(487278,11,NULL,5112,0,8840,0,1),(487279,11,NULL,4836,0,8840,1,2),(487280,12,NULL,5150,0,8840,0,1),(487281,12,NULL,5090,0,8840,1,2),(487282,13,NULL,5002,0,8840,0,1),(487283,14,NULL,9635,0,8840,0,1),(487284,15,NULL,4863,0,8840,0,1),(487285,15,NULL,5271,0,8840,1,2),(487286,16,NULL,4688,0,8840,0,1),(487287,16,NULL,4729,0,8840,1,2),(487288,17,NULL,4710,0,8840,0,1),(487289,17,NULL,58109,0,8840,1,2),(487290,18,NULL,4676,0,8840,0,1),(487291,18,NULL,4645,0,8840,1,2),(487292,19,NULL,5112,0,8840,0,1),(487293,19,NULL,4837,0,8840,1,2),(487294,20,NULL,11384,0,8840,0,1),(487295,20,NULL,4676,0,8840,1,2),(487296,20,NULL,192417,0,8840,2,3),(487297,21,NULL,71925,0,8840,0,1),(487298,21,NULL,4803,0,8840,1,2),(487299,21,NULL,147447,0,8840,2,3),(487300,22,NULL,5150,0,8840,0,1),(487301,22,NULL,7565,0,8840,1,2),(487302,22,NULL,5050,0,8840,2,3),(487303,22,NULL,7178,0,8840,3,4),(487304,23,NULL,4675,0,8840,0,1),(487305,23,NULL,4905,0,8840,1,2),(487306,23,NULL,99265,0,8840,2,3),(487307,24,NULL,4665,0,8840,0,1),(487308,24,NULL,32162,0,8840,1,2),(487309,25,NULL,4652,0,8840,0,1),(487310,25,NULL,7468,0,8840,1,2),(487311,25,NULL,6424,0,8840,2,3),(487312,26,NULL,4669,0,8840,0,1),(487313,26,NULL,135357,0,8840,1,2),(487314,26,NULL,26407,0,8840,2,3),(487315,27,NULL,192422,0,8840,0,1),(487316,27,NULL,40856,0,8840,1,2),(487317,27,NULL,169631,0,8840,2,3),(487318,28,NULL,6583,0,8840,0,1),(487319,28,NULL,4675,0,8840,1,2),(487320,28,NULL,5730,0,8840,2,3),(487321,29,NULL,4664,0,8840,0,1),(487322,29,NULL,7308,0,8840,1,2),(487323,30,NULL,4675,0,8840,0,1),(487324,30,NULL,4791,0,8840,1,2),(487325,30,NULL,4822,0,8840,2,3),(487326,30,NULL,126659,0,8840,3,4),(487327,31,NULL,4729,0,8840,0,1),(487328,31,NULL,5003,0,8840,1,2),(487329,31,NULL,192427,0,8840,2,3),(487330,32,NULL,4859,0,8840,0,1),(487331,32,NULL,8250,0,8840,1,2),(487332,32,NULL,9663,0,8840,2,3),(487333,33,NULL,95927,0,8840,0,1),(487334,33,NULL,5192,0,8840,1,2),(487335,33,NULL,4645,0,8840,2,3),(487336,33,NULL,192430,0,8840,3,4),(487337,34,NULL,5514,0,8840,0,1),(487338,34,NULL,6871,0,8840,1,2),(487339,34,NULL,192432,0,8840,2,3),(487340,34,NULL,4692,0,8840,3,4),(487341,34,NULL,5027,0,8840,4,5),(487342,34,NULL,6367,0,8840,5,6),(487343,34,NULL,192433,0,8840,6,7),(487344,35,NULL,5566,0,8840,0,1),(487345,35,NULL,4962,0,8840,1,2),(487346,35,NULL,119731,0,8840,2,3),(487347,35,NULL,5264,0,8840,3,4),(487348,35,NULL,5027,0,8840,4,5),(487349,35,NULL,19368,0,8840,5,6),(487350,36,NULL,4932,0,8840,0,1),(487351,36,NULL,6094,0,8840,1,2),(487352,36,NULL,116646,0,8840,2,3),(487353,37,NULL,5377,0,8840,0,1),(487354,37,NULL,5192,0,8840,1,2),(487355,37,NULL,79503,0,8840,2,3),(487356,38,NULL,101871,0,8840,0,1),(487357,38,NULL,9516,0,8840,1,2),(487358,39,NULL,4901,0,8840,0,1),(487359,39,NULL,5659,0,8840,1,2),(487360,39,NULL,108326,0,8840,2,3),(487361,40,NULL,5298,0,8840,0,1),(487362,40,NULL,4646,0,8840,1,2),(487363,40,NULL,11655,0,8840,2,3),(487364,41,NULL,13228,0,8840,0,1),(487365,41,NULL,28909,0,8840,1,2),(487366,42,NULL,5500,0,8840,0,1),(487367,42,NULL,11305,0,8840,1,2),(487368,42,NULL,128460,0,8840,2,3),(487369,43,NULL,4675,0,8840,0,1),(487370,43,NULL,4670,0,8840,1,2),(487371,43,NULL,15797,0,8840,2,3),(487372,44,NULL,4803,0,8840,0,1),(487373,44,NULL,37180,0,8840,1,2),(487374,45,NULL,5192,0,8840,0,1),(487375,45,NULL,4676,0,8840,1,2),(487376,45,NULL,4646,0,8840,2,3),(487377,45,NULL,39569,0,8840,3,4),(487378,46,NULL,4688,0,8840,0,1),(487379,46,NULL,7565,0,8840,1,2),(487380,46,NULL,11541,0,8840,2,3),(487381,46,NULL,52165,0,8840,3,4),(487382,47,NULL,4676,0,8840,0,1),(487383,47,NULL,106952,0,8840,1,2),(487384,48,NULL,4654,0,8840,0,1),(487385,48,NULL,4832,0,8840,1,2),(487386,48,NULL,192444,0,8840,2,3),(487387,49,NULL,59375,0,8840,0,1),(487388,49,NULL,8168,0,8840,1,2),(487389,49,NULL,4735,0,8840,2,3),(487390,49,NULL,4646,0,8840,3,4),(487391,49,NULL,8310,0,8840,4,5),(487392,1,NULL,4664,0,8841,0,1),(487393,1,NULL,4905,0,8841,1,2),(487394,1,NULL,4688,0,8841,2,3),(487395,1,NULL,33701,0,8841,3,4),(487396,2,NULL,4889,0,8841,0,1),(487397,2,NULL,110266,0,8841,1,2),(487398,2,NULL,4646,0,8841,2,3),(487399,2,NULL,8935,0,8841,3,4),(487400,3,NULL,4667,0,8841,0,1),(487401,3,NULL,4769,0,8841,1,2),(487402,3,NULL,84785,0,8841,2,3),(487403,4,NULL,4675,0,8841,0,1),(487404,4,NULL,72931,0,8841,1,2),(487405,5,NULL,5056,0,8841,0,1),(487406,5,NULL,4646,0,8841,1,2),(487407,5,NULL,4647,0,8841,2,3),(487408,5,NULL,134423,0,8841,3,4),(487409,6,NULL,4823,0,8841,0,1),(487410,6,NULL,4755,0,8841,1,2),(487411,6,NULL,84787,0,8841,2,3),(487412,7,NULL,4729,0,8841,0,1),(487413,7,NULL,137562,0,8841,1,2),(487414,8,NULL,4675,0,8841,0,1),(487415,8,NULL,192451,0,8841,1,2),(487416,9,NULL,6778,0,8841,0,1),(487417,9,NULL,4646,0,8841,1,2),(487418,9,NULL,58511,0,8841,2,3),(487419,10,NULL,4827,0,8841,0,1),(487420,10,NULL,24714,0,8841,1,2),(487421,11,NULL,4675,0,8841,0,1),(487422,11,NULL,4676,0,8841,1,2),(487423,11,NULL,163083,0,8841,2,3),(487424,12,NULL,4769,0,8841,0,1),(487425,12,NULL,5455,0,8841,1,2),(487426,12,NULL,26477,0,8841,2,3),(487427,13,NULL,5090,0,8841,0,1),(487428,13,NULL,6810,0,8841,1,2),(487429,14,NULL,4702,0,8841,0,1),(487430,14,NULL,5949,0,8841,1,2),(487431,15,NULL,4657,0,8841,0,1),(487432,15,NULL,4675,0,8841,1,2),(487433,15,NULL,33945,0,8841,2,3),(487434,16,NULL,4675,0,8841,0,1),(487435,16,NULL,4822,0,8841,1,2),(487436,16,NULL,4646,0,8841,2,3),(487437,16,NULL,4683,0,8841,3,4),(487438,16,NULL,29054,0,8841,4,5),(487439,17,NULL,5416,0,8841,0,1),(487440,17,NULL,4646,0,8841,1,2),(487441,17,NULL,4647,0,8841,2,3),(487442,17,NULL,9661,0,8841,3,4),(487443,18,NULL,5192,0,8841,0,1),(487444,18,NULL,20198,0,8841,1,2),(487445,19,NULL,4675,0,8841,0,1),(487446,19,NULL,4646,0,8841,1,2),(487447,19,NULL,152761,0,8841,2,3),(487448,20,NULL,4688,0,8841,0,1),(487449,20,NULL,5150,0,8841,1,2),(487450,20,NULL,85109,0,8841,2,3),(487451,21,NULL,4682,0,8841,0,1),(487452,21,NULL,5030,0,8841,1,2),(487453,21,NULL,4948,0,8841,2,3),(487454,21,NULL,9499,0,8841,3,4),(487455,22,NULL,4787,0,8841,0,1),(487456,22,NULL,4657,0,8841,1,2),(487457,22,NULL,4646,0,8841,2,3),(487458,22,NULL,4647,0,8841,3,4),(487459,22,NULL,7492,0,8841,4,5),(487460,23,NULL,59375,0,8841,0,1),(487461,23,NULL,4645,0,8841,1,2),(487462,23,NULL,4646,0,8841,2,3),(487463,23,NULL,6605,0,8841,3,4),(487464,24,NULL,73415,0,8841,0,1),(487465,24,NULL,9233,0,8841,1,2),(487466,24,NULL,29622,0,8841,2,3),(487467,25,NULL,4688,0,8841,0,1),(487468,25,NULL,4905,0,8841,1,2),(487469,25,NULL,9100,0,8841,2,3),(487470,25,NULL,117619,0,8841,3,4),(487471,26,NULL,5112,0,8841,0,1),(487472,26,NULL,5507,0,8841,1,2),(487473,26,NULL,5249,0,8841,2,3),(487474,27,NULL,4837,0,8841,0,1),(487475,27,NULL,5112,0,8841,1,2),(487476,27,NULL,52889,0,8841,2,3),(487477,28,NULL,4645,0,8841,0,1),(487478,28,NULL,16481,0,8841,1,2),(487479,29,NULL,4688,0,8841,0,1),(487480,29,NULL,4965,0,8841,1,2),(487481,29,NULL,4646,0,8841,2,3),(487482,29,NULL,8935,0,8841,3,4),(487483,30,NULL,4645,0,8841,0,1),(487484,30,NULL,134563,0,8841,1,2),(487485,31,NULL,11919,0,8841,0,1),(487486,31,NULL,5150,0,8841,1,2),(487487,31,NULL,73057,0,8841,2,3),(487488,32,NULL,5030,0,8841,0,1),(487489,32,NULL,4646,0,8841,1,2),(487490,32,NULL,4647,0,8841,2,3),(487491,32,NULL,11342,0,8841,3,4),(487492,33,NULL,4863,0,8841,0,1),(487493,33,NULL,4864,0,8841,1,2),(487494,33,NULL,5050,0,8841,2,3),(487495,33,NULL,5477,0,8841,3,4),(487496,34,NULL,5056,0,8841,0,1),(487497,34,NULL,18857,0,8841,1,2),(487498,35,NULL,4863,0,8841,0,1),(487499,35,NULL,4710,0,8841,1,2),(487500,35,NULL,165277,0,8841,2,3),(487501,36,NULL,192474,0,8841,0,1),(487502,36,NULL,4710,0,8841,1,2),(487503,36,NULL,124168,0,8841,2,3),(487504,37,NULL,4863,0,8841,0,1),(487505,37,NULL,164054,0,8841,1,2),(487506,37,NULL,164878,0,8841,2,3),(487507,38,NULL,4837,0,8841,0,1),(487508,38,NULL,9233,0,8841,1,2),(487509,38,NULL,5507,0,8841,2,3),(487510,38,NULL,53540,0,8841,3,4),(487511,39,NULL,4932,0,8841,0,1),(487512,39,NULL,5050,0,8841,1,2),(487513,39,NULL,9101,0,8841,2,3),(487514,40,NULL,4664,0,8841,0,1),(487515,40,NULL,192478,0,8841,1,2),(487516,41,NULL,9432,0,8841,0,1),(487517,41,NULL,128743,0,8841,1,2),(487518,41,NULL,4794,0,8841,2,3),(487519,41,NULL,65824,0,8841,3,4),(487520,41,NULL,4646,0,8841,4,5),(487521,41,NULL,54286,0,8841,5,6),(487522,41,NULL,4646,0,8841,6,7),(487523,41,NULL,54287,0,8841,7,8),(487524,42,NULL,4676,0,8841,0,1),(487525,42,NULL,18585,0,8841,1,2),(487526,43,NULL,177704,0,8841,0,1),(487527,43,NULL,9516,0,8841,1,2),(487528,44,NULL,4675,0,8841,0,1),(487529,44,NULL,4729,0,8841,1,2),(487530,44,NULL,52889,0,8841,2,3),(487531,45,NULL,4793,0,8841,0,1),(487532,45,NULL,124241,0,8841,1,2),(487533,46,NULL,57340,0,8841,0,1),(487534,46,NULL,138588,0,8841,1,2),(487535,47,NULL,5112,0,8841,0,1),(487536,47,NULL,4793,0,8841,1,2),(487537,47,NULL,5111,0,8841,2,3),(487538,47,NULL,154493,0,8841,3,4),(487539,48,NULL,5112,0,8841,0,1),(487540,48,NULL,73415,0,8841,1,2),(487541,48,NULL,4646,0,8841,2,3),(487542,48,NULL,29051,0,8841,3,4),(487543,49,NULL,57207,0,8841,0,1),(487544,49,NULL,4646,0,8841,1,2),(487545,49,NULL,7846,0,8841,2,3),(487546,50,NULL,4675,0,8841,0,1),(487547,50,NULL,4965,0,8841,1,2),(487548,50,NULL,163020,0,8841,2,3),(487549,51,NULL,5112,0,8841,0,1),(487550,51,NULL,4710,0,8841,1,2),(487551,51,NULL,4997,0,8841,2,3),(487552,52,NULL,9492,0,8841,0,1),(487553,52,NULL,192489,0,8841,1,2),(487554,53,NULL,4662,0,8841,0,1),(487555,53,NULL,76999,0,8841,1,2),(487556,54,NULL,4729,0,8841,0,1),(487557,54,NULL,113723,0,8841,1,2),(487558,55,NULL,4688,0,8841,0,1),(487559,55,NULL,5090,0,8841,1,2),(487560,55,NULL,10539,0,8841,2,3),(487561,56,NULL,6380,0,8841,0,1),(487562,56,NULL,5507,0,8841,1,2),(487563,56,NULL,4646,0,8841,2,3),(487564,56,NULL,10946,0,8841,3,4),(487565,57,NULL,192494,0,8841,0,1),(487566,57,NULL,12457,0,8841,1,2),(487567,58,NULL,4756,0,8841,0,1),(487568,58,NULL,7583,0,8841,1,2),(487569,59,NULL,4662,0,8841,0,1),(487570,59,NULL,5208,0,8841,1,2),(487571,59,NULL,76999,0,8841,2,3),(487572,1,NULL,5112,0,8842,0,1),(487573,1,NULL,107024,0,8842,1,2),(487574,1,NULL,13391,0,8842,2,3),(487575,2,NULL,4657,0,8842,0,1),(487576,2,NULL,4676,0,8842,1,2),(487577,2,NULL,4670,0,8842,2,3),(487578,2,NULL,130227,0,8842,3,4),(487579,3,NULL,4880,0,8842,0,1),(487580,3,NULL,4688,0,8842,1,2),(487581,3,NULL,109552,0,8842,2,3),(487582,4,NULL,4675,0,8842,0,1),(487583,4,NULL,107556,0,8842,1,2),(487584,5,NULL,148569,0,8842,0,1),(487585,5,NULL,17484,0,8842,1,2),(487586,6,NULL,7565,0,8842,0,1),(487587,6,NULL,115154,0,8842,1,2),(487588,7,NULL,4651,0,8842,0,1),(487589,7,NULL,4652,0,8842,1,2),(487590,7,NULL,5691,0,8842,2,3),(487591,7,NULL,4962,0,8842,3,4),(487592,7,NULL,4646,0,8842,4,5),(487593,7,NULL,12372,0,8842,5,6),(487594,8,NULL,9100,0,8842,0,1),(487595,8,NULL,5050,0,8842,1,2),(487596,8,NULL,76933,0,8842,2,3),(487597,9,NULL,4880,0,8842,0,1),(487598,9,NULL,4744,0,8842,1,2),(487599,9,NULL,5057,0,8842,2,3),(487600,9,NULL,26687,0,8842,3,4),(487601,10,NULL,117141,0,8842,0,1),(487602,10,NULL,5050,0,8842,1,2),(487603,10,NULL,6205,0,8842,2,3),(487604,11,NULL,5112,0,8842,0,1),(487605,11,NULL,73518,0,8842,1,2),(487606,11,NULL,4646,0,8842,2,3),(487607,11,NULL,104293,0,8842,3,4),(487608,12,NULL,5787,0,8842,0,1),(487609,12,NULL,192507,0,8842,1,2),(487610,13,NULL,5112,0,8842,0,1),(487611,13,NULL,9541,0,8842,1,2),(487612,13,NULL,141331,0,8842,2,3),(487613,14,NULL,4645,0,8842,0,1),(487614,14,NULL,150152,0,8842,1,2),(487615,15,NULL,5112,0,8842,0,1),(487616,15,NULL,4646,0,8842,1,2),(487617,15,NULL,57404,0,8842,2,3),(487618,16,NULL,17386,0,8842,0,1),(487619,16,NULL,4710,0,8842,1,2),(487620,16,NULL,155629,0,8842,2,3),(487621,17,NULL,12772,0,8842,0,1),(487622,17,NULL,5271,0,8842,1,2),(487623,17,NULL,4646,0,8842,2,3),(487624,17,NULL,23027,0,8842,3,4),(487625,18,NULL,4793,0,8842,0,1),(487626,18,NULL,79512,0,8842,1,2),(487627,19,NULL,101871,0,8842,0,1),(487628,19,NULL,4646,0,8842,1,2),(487629,19,NULL,36002,0,8842,2,3),(487630,20,NULL,4675,0,8842,0,1),(487631,20,NULL,9111,0,8842,1,2),(487632,21,NULL,4880,0,8842,0,1),(487633,21,NULL,4905,0,8842,1,2),(487634,21,NULL,6143,0,8842,2,3),(487635,21,NULL,116382,0,8842,3,4),(487636,22,NULL,6380,0,8842,0,1),(487637,22,NULL,5271,0,8842,1,2),(487638,22,NULL,9586,0,8842,2,3),(487639,23,NULL,4710,0,8842,0,1),(487640,23,NULL,5050,0,8842,1,2),(487641,23,NULL,6205,0,8842,2,3),(487642,24,NULL,4837,0,8842,0,1),(487643,24,NULL,52316,0,8842,1,2),(487644,25,NULL,4688,0,8842,0,1),(487645,25,NULL,130250,0,8842,1,2),(487646,26,NULL,9233,0,8842,0,1),(487647,26,NULL,6380,0,8842,1,2),(487648,26,NULL,4710,0,8842,2,3),(487649,26,NULL,115154,0,8842,3,4),(487650,27,NULL,4676,0,8842,0,1),(487651,27,NULL,4645,0,8842,1,2),(487652,27,NULL,4646,0,8842,2,3),(487653,27,NULL,151164,0,8842,3,4),(487654,28,NULL,4710,0,8842,0,1),(487655,28,NULL,6205,0,8842,1,2),(487656,29,NULL,5278,0,8842,0,1),(487657,29,NULL,9536,0,8842,1,2),(487658,30,NULL,4710,0,8842,0,1),(487659,30,NULL,5932,0,8842,1,2),(487660,30,NULL,161076,0,8842,2,3),(487661,31,NULL,4645,0,8842,0,1),(487662,31,NULL,116626,0,8842,1,2),(487663,32,NULL,4645,0,8842,0,1),(487664,32,NULL,76999,0,8842,1,2),(487665,33,NULL,192524,0,8842,0,1),(487666,33,NULL,34435,0,8842,1,2),(487667,34,NULL,5869,0,8842,0,1),(487668,34,NULL,4646,0,8842,1,2),(487669,34,NULL,4647,0,8842,2,3),(487670,34,NULL,13157,0,8842,3,4),(487671,35,NULL,4939,0,8842,0,1),(487672,35,NULL,5097,0,8842,1,2),(487673,35,NULL,4646,0,8842,2,3),(487674,35,NULL,4683,0,8842,3,4),(487675,35,NULL,16134,0,8842,4,5),(487676,36,NULL,8334,0,8842,0,1),(487677,36,NULL,129325,0,8842,1,2),(487678,37,NULL,186309,0,8842,0,1),(487679,37,NULL,186310,0,8842,1,2),(487680,38,NULL,104137,0,8842,0,1),(487681,38,NULL,4675,0,8842,1,2),(487682,38,NULL,192529,0,8842,2,3),(487683,39,NULL,13011,0,8842,0,1),(487684,39,NULL,5112,0,8842,1,2),(487685,39,NULL,136399,0,8842,2,3),(487686,40,NULL,4864,0,8842,0,1),(487687,40,NULL,128386,0,8842,1,2),(487688,41,NULL,4793,0,8842,0,1),(487689,41,NULL,5050,0,8842,1,2),(487690,41,NULL,32787,0,8842,2,3),(487691,42,NULL,4662,0,8842,0,1),(487692,42,NULL,5455,0,8842,1,2),(487693,42,NULL,5050,0,8842,2,3),(487694,42,NULL,6604,0,8842,3,4),(487695,43,NULL,107024,0,8842,0,1),(487696,43,NULL,5050,0,8842,1,2),(487697,43,NULL,9101,0,8842,2,3),(487698,44,NULL,17386,0,8842,0,1),(487699,44,NULL,5507,0,8842,1,2),(487700,44,NULL,133940,0,8842,2,3),(487701,45,NULL,4645,0,8842,0,1),(487702,45,NULL,4729,0,8842,1,2),(487703,45,NULL,147869,0,8842,2,3),(487704,46,NULL,4837,0,8842,0,1),(487705,46,NULL,128161,0,8842,1,2),(487706,47,NULL,5112,0,8842,0,1),(487707,47,NULL,73518,0,8842,1,2),(487708,47,NULL,53668,0,8842,2,3),(487709,48,NULL,4880,0,8842,0,1),(487710,48,NULL,5156,0,8842,1,2),(487711,48,NULL,15921,0,8842,2,3),(487712,49,NULL,5097,0,8842,0,1),(487713,49,NULL,12299,0,8842,1,2),(487714,50,NULL,128770,0,8842,0,1),(487715,50,NULL,192540,0,8842,1,2),(487716,51,NULL,5150,0,8842,0,1),(487717,51,NULL,8334,0,8842,1,2),(487718,51,NULL,51698,0,8842,2,3),(487719,52,NULL,5112,0,8842,0,1),(487720,52,NULL,9492,0,8842,1,2),(487721,52,NULL,5730,0,8842,2,3),(487722,53,NULL,12306,0,8842,0,1),(487723,53,NULL,4836,0,8842,1,2),(487724,53,NULL,4646,0,8842,2,3),(487725,53,NULL,5378,0,8842,3,4),(487726,53,NULL,92250,0,8842,4,5),(487727,54,NULL,4710,0,8842,0,1),(487728,54,NULL,4836,0,8842,1,2),(487729,54,NULL,106265,0,8842,2,3),(487730,55,NULL,4675,0,8842,0,1),(487731,55,NULL,4645,0,8842,1,2),(487732,55,NULL,35621,0,8842,2,3),(487733,56,NULL,9100,0,8842,0,1),(487734,56,NULL,115814,0,8842,1,2),(487735,57,NULL,192547,0,8842,0,1),(487736,57,NULL,7791,0,8842,1,2),(487737,57,NULL,26407,0,8842,2,3),(487738,58,NULL,73033,0,8842,0,1),(487739,58,NULL,119078,0,8842,1,2),(487740,59,NULL,5566,0,8842,0,1),(487741,59,NULL,59375,0,8842,1,2),(487742,59,NULL,4675,0,8842,2,3),(487743,59,NULL,4645,0,8842,3,4),(487744,59,NULL,5050,0,8842,4,5),(487745,59,NULL,6361,0,8842,5,6),(487746,60,NULL,5112,0,8842,0,1),(487747,60,NULL,58109,0,8842,1,2),(487748,60,NULL,101707,0,8842,2,3),(487749,61,NULL,4962,0,8842,0,1),(487750,61,NULL,4880,0,8842,1,2),(487751,61,NULL,5108,0,8842,2,3),(487752,62,NULL,4837,0,8842,0,1),(487753,62,NULL,73033,0,8842,1,2),(487754,62,NULL,99012,0,8842,2,3),(487755,62,NULL,10267,0,8842,3,4),(487756,63,NULL,107024,0,8842,0,1),(487757,63,NULL,4646,0,8842,1,2),(487758,63,NULL,84076,0,8842,2,3),(487759,64,NULL,4710,0,8842,0,1),(487760,64,NULL,4646,0,8842,1,2),(487761,64,NULL,10699,0,8842,2,3),(487762,65,NULL,12772,0,8842,0,1),(487763,65,NULL,5112,0,8842,1,2),(487764,65,NULL,30455,0,8842,2,3),(487765,66,NULL,4710,0,8842,0,1),(487766,66,NULL,4793,0,8842,1,2),(487767,66,NULL,4646,0,8842,2,3),(487768,66,NULL,23027,0,8842,3,4),(487769,67,NULL,4710,0,8842,0,1),(487770,67,NULL,192557,0,8842,1,2),(487771,68,NULL,5112,0,8842,0,1),(487772,68,NULL,5507,0,8842,1,2),(487773,68,NULL,4646,0,8842,2,3),(487774,68,NULL,4683,0,8842,3,4),(487775,68,NULL,116303,0,8842,4,5),(487776,69,NULL,4675,0,8842,0,1),(487777,69,NULL,9982,0,8842,1,2),(487778,69,NULL,187335,0,8842,2,3),(487779,70,NULL,5112,0,8842,0,1),(487780,70,NULL,72896,0,8842,1,2),(487781,70,NULL,124400,0,8842,2,3),(487782,71,NULL,4664,0,8842,0,1),(487783,71,NULL,5237,0,8842,1,2),(487784,72,NULL,56969,0,8842,0,1),(487785,72,NULL,79647,0,8842,1,2),(487786,73,NULL,110810,0,8842,0,1),(487787,73,NULL,78108,0,8842,1,2),(487788,74,NULL,4670,0,8842,0,1),(487789,74,NULL,4932,0,8842,1,2),(487790,74,NULL,192564,0,8842,2,3),(487791,74,NULL,5428,0,8842,3,4),(487792,75,NULL,107024,0,8842,0,1),(487793,75,NULL,192566,0,8842,1,2),(487794,76,NULL,4863,0,8842,0,1),(487795,76,NULL,73588,0,8842,1,2),(487796,76,NULL,5730,0,8842,2,3),(487797,77,NULL,4688,0,8842,0,1),(487798,77,NULL,4729,0,8842,1,2),(487799,77,NULL,32131,0,8842,2,3),(487800,78,NULL,5056,0,8842,0,1),(487801,78,NULL,4646,0,8842,1,2),(487802,78,NULL,30681,0,8842,2,3),(487803,79,NULL,4675,0,8842,0,1),(487804,79,NULL,13312,0,8842,1,2),(487805,80,NULL,4791,0,8842,0,1),(487806,80,NULL,5246,0,8842,1,2),(487807,80,NULL,4675,0,8842,2,3),(487808,80,NULL,118627,0,8842,3,4),(487809,81,NULL,73338,0,8842,0,1),(487810,81,NULL,18505,0,8842,1,2),(487811,82,NULL,5095,0,8842,0,1),(487812,82,NULL,5515,0,8842,1,2),(487813,82,NULL,5212,0,8842,2,3),(487814,82,NULL,4646,0,8842,3,4),(487815,82,NULL,19925,0,8842,4,5),(487816,83,NULL,11509,0,8842,0,1),(487817,83,NULL,9492,0,8842,1,2),(487818,83,NULL,115602,0,8842,2,3),(487819,83,NULL,4646,0,8842,3,4),(487820,83,NULL,4647,0,8842,4,5),(487821,83,NULL,10098,0,8842,5,6),(487822,84,NULL,5416,0,8842,0,1),(487823,84,NULL,7745,0,8842,1,2),(487824,84,NULL,26391,0,8842,2,3),(487825,1,NULL,4793,0,8843,0,1),(487826,1,NULL,5507,0,8843,1,2),(487827,1,NULL,192576,0,8843,2,3),(487828,2,NULL,9100,0,8843,0,1),(487829,2,NULL,137562,0,8843,1,2),(487830,3,NULL,115162,0,8843,0,1),(487831,3,NULL,5514,0,8843,1,2),(487832,4,NULL,6688,0,8843,0,1),(487833,4,NULL,59686,0,8843,1,2),(487834,4,NULL,7016,0,8843,2,3),(487835,4,NULL,4646,0,8843,3,4),(487836,4,NULL,4647,0,8843,4,5),(487837,4,NULL,113720,0,8843,5,6),(487838,5,NULL,6590,0,8843,0,1),(487839,5,NULL,4783,0,8843,1,2),(487840,5,NULL,9109,0,8843,2,3),(487841,6,NULL,17873,0,8843,0,1),(487842,6,NULL,112259,0,8843,1,2),(487843,7,NULL,4657,0,8843,0,1),(487844,7,NULL,4646,0,8843,1,2),(487845,7,NULL,4683,0,8843,2,3),(487846,7,NULL,6121,0,8843,3,4),(487847,8,NULL,4755,0,8843,0,1),(487848,8,NULL,192583,0,8843,1,2),(487849,9,NULL,102004,0,8843,0,1),(487850,9,NULL,4646,0,8843,1,2),(487851,9,NULL,4647,0,8843,2,3),(487852,9,NULL,9907,0,8843,3,4),(487853,10,NULL,4675,0,8843,0,1),(487854,10,NULL,4646,0,8843,1,2),(487855,10,NULL,4647,0,8843,2,3),(487856,10,NULL,8902,0,8843,3,4),(487857,11,NULL,4675,0,8843,0,1),(487858,11,NULL,5845,0,8843,1,2),(487859,12,NULL,4675,0,8843,0,1),(487860,12,NULL,21609,0,8843,1,2),(487861,13,NULL,73033,0,8843,0,1),(487862,13,NULL,13576,0,8843,1,2),(487863,14,NULL,5271,0,8843,0,1),(487864,14,NULL,111039,0,8843,1,2),(487865,14,NULL,13391,0,8843,2,3),(487866,15,NULL,4676,0,8843,0,1),(487867,15,NULL,5226,0,8843,1,2),(487868,15,NULL,6688,0,8843,2,3),(487869,15,NULL,119690,0,8843,3,4),(487870,16,NULL,4889,0,8843,0,1),(487871,16,NULL,101916,0,8843,1,2),(487872,17,NULL,57340,0,8843,0,1),(487873,17,NULL,4646,0,8843,1,2),(487874,17,NULL,7805,0,8843,2,3),(487875,18,NULL,4932,0,8843,0,1),(487876,18,NULL,4645,0,8843,1,2),(487877,18,NULL,116715,0,8843,2,3),(487878,19,NULL,17386,0,8843,0,1),(487879,19,NULL,8815,0,8843,1,2),(487880,20,NULL,4676,0,8843,0,1),(487881,20,NULL,4645,0,8843,1,2),(487882,20,NULL,154493,0,8843,2,3),(487883,21,NULL,9100,0,8843,0,1),(487884,21,NULL,34244,0,8843,1,2),(487885,22,NULL,4756,0,8843,0,1),(487886,22,NULL,5520,0,8843,1,2),(487887,22,NULL,52147,0,8843,2,3),(487888,23,NULL,4654,0,8843,0,1),(487889,23,NULL,5403,0,8843,1,2),(487890,23,NULL,150430,0,8843,2,3),(487891,24,NULL,4710,0,8843,0,1),(487892,24,NULL,72896,0,8843,1,2),(487893,24,NULL,5112,0,8843,2,3),(487894,24,NULL,4646,0,8843,3,4),(487895,24,NULL,4647,0,8843,4,5),(487896,24,NULL,53019,0,8843,5,6),(487897,25,NULL,4744,0,8843,0,1),(487898,25,NULL,4802,0,8843,1,2),(487899,25,NULL,8795,0,8843,2,3),(487900,26,NULL,7791,0,8843,0,1),(487901,26,NULL,4646,0,8843,1,2),(487902,26,NULL,4647,0,8843,2,3),(487903,26,NULL,113624,0,8843,3,4),(487904,27,NULL,4793,0,8843,0,1),(487905,27,NULL,9492,0,8843,1,2),(487906,27,NULL,4864,0,8843,2,3),(487907,27,NULL,126895,0,8843,3,4),(487908,28,NULL,4676,0,8843,0,1),(487909,28,NULL,4675,0,8843,1,2),(487910,28,NULL,11744,0,8843,2,3),(487911,29,NULL,6380,0,8843,0,1),(487912,29,NULL,5907,0,8843,1,2),(487913,29,NULL,5654,0,8843,2,3),(487914,30,NULL,150284,0,8843,0,1),(487915,30,NULL,192602,0,8843,1,2),(487916,31,NULL,4675,0,8843,0,1),(487917,31,NULL,35756,0,8843,1,2),(487918,32,NULL,5112,0,8843,0,1),(487919,32,NULL,114298,0,8843,1,2),(487920,33,NULL,4664,0,8843,0,1),(487921,33,NULL,186071,0,8843,1,2),(487922,34,NULL,4905,0,8843,0,1),(487923,34,NULL,121982,0,8843,1,2),(487924,35,NULL,4710,0,8843,0,1),(487925,35,NULL,5112,0,8843,1,2),(487926,35,NULL,72896,0,8843,2,3),(487927,35,NULL,156524,0,8843,3,4),(487928,36,NULL,4675,0,8843,0,1),(487929,36,NULL,4664,0,8843,1,2),(487930,36,NULL,173538,0,8843,2,3),(487931,37,NULL,6094,0,8843,0,1),(487932,37,NULL,4787,0,8843,1,2),(487933,37,NULL,174964,0,8843,2,3),(487934,1,NULL,110911,0,8844,0,1),(487935,1,NULL,185498,0,8844,1,2),(487936,1,NULL,4863,0,8844,2,3),(487937,2,NULL,7791,0,8844,0,1),(487938,2,NULL,107024,0,8844,1,2),(487939,3,NULL,4880,0,8844,0,1),(487940,4,NULL,59375,0,8844,0,1),(487941,4,NULL,4796,0,8844,1,2),(487942,4,NULL,4744,0,8844,2,3),(487943,4,NULL,5790,0,8844,3,4),(487944,4,NULL,8133,0,8844,4,5),(487945,5,NULL,125400,0,8844,0,1),(487946,5,NULL,4646,0,8844,1,2),(487947,5,NULL,4683,0,8844,2,3),(487948,5,NULL,6121,0,8844,3,4),(487949,6,NULL,4662,0,8844,0,1),(487950,6,NULL,152206,0,8844,1,2),(487951,7,NULL,4664,0,8844,0,1),(487952,7,NULL,6245,0,8844,1,2),(487953,7,NULL,114271,0,8844,2,3),(487954,8,NULL,9929,0,8844,0,1),(487955,8,NULL,4646,0,8844,1,2),(487956,8,NULL,80521,0,8844,2,3),(487957,9,NULL,4729,0,8844,0,1),(487958,9,NULL,5659,0,8844,1,2),(487959,9,NULL,89096,0,8844,2,3),(487960,10,NULL,4676,0,8844,0,1),(487961,10,NULL,20713,0,8844,1,2),(487962,11,NULL,4729,0,8844,0,1),(487963,11,NULL,4646,0,8844,1,2),(487964,11,NULL,9818,0,8844,2,3),(487965,12,NULL,4836,0,8844,0,1),(487966,12,NULL,4710,0,8844,1,2),(487967,12,NULL,23637,0,8844,2,3),(487968,13,NULL,4675,0,8844,0,1),(487969,13,NULL,4688,0,8844,1,2),(487970,13,NULL,27148,0,8844,2,3),(487971,14,NULL,4675,0,8844,0,1),(487972,14,NULL,4657,0,8844,1,2),(487973,14,NULL,53846,0,8844,2,3),(487974,15,NULL,4755,0,8844,0,1),(487975,15,NULL,4822,0,8844,1,2),(487976,15,NULL,23590,0,8844,2,3),(487977,16,NULL,4675,0,8844,0,1),(487978,16,NULL,7565,0,8844,1,2),(487979,16,NULL,4646,0,8844,2,3),(487980,16,NULL,4647,0,8844,3,4),(487981,16,NULL,9661,0,8844,4,5),(487982,17,NULL,4729,0,8844,0,1),(487983,17,NULL,4822,0,8844,1,2),(487984,17,NULL,108542,0,8844,2,3),(487985,18,NULL,152291,0,8844,0,1),(487986,18,NULL,4905,0,8844,1,2),(487987,18,NULL,4675,0,8844,2,3),(487988,18,NULL,26821,0,8844,3,4),(487989,19,NULL,4675,0,8844,0,1),(487990,19,NULL,17332,0,8844,1,2),(487991,19,NULL,7108,0,8844,2,3),(487992,20,NULL,4679,0,8844,0,1),(487993,20,NULL,4664,0,8844,1,2),(487994,20,NULL,127281,0,8844,2,3),(487995,21,NULL,4729,0,8844,0,1),(487996,21,NULL,192623,0,8844,1,2),(487997,22,NULL,4675,0,8844,0,1),(487998,22,NULL,18285,0,8844,1,2),(487999,23,NULL,5493,0,8844,0,1),(488000,23,NULL,4907,0,8844,1,2),(488001,23,NULL,113647,0,8844,2,3),(488002,24,NULL,4675,0,8844,0,1),(488003,24,NULL,4645,0,8844,1,2),(488004,24,NULL,4646,0,8844,2,3),(488005,24,NULL,4647,0,8844,3,4),(488006,24,NULL,25386,0,8844,4,5),(488007,25,NULL,7016,0,8844,0,1),(488008,25,NULL,4679,0,8844,1,2),(488009,25,NULL,4791,0,8844,2,3),(488010,25,NULL,53563,0,8844,3,4),(488011,26,NULL,5298,0,8844,0,1),(488012,26,NULL,7565,0,8844,1,2),(488013,26,NULL,31109,0,8844,2,3),(488014,27,NULL,13228,0,8844,0,1),(488015,27,NULL,29965,0,8844,1,2),(488016,28,NULL,4662,0,8844,0,1),(488017,28,NULL,11811,0,8844,1,2),(488018,29,NULL,4652,0,8844,0,1),(488019,29,NULL,4832,0,8844,1,2),(488020,29,NULL,11926,0,8844,2,3),(488021,29,NULL,184392,0,8844,3,4),(488022,30,NULL,4675,0,8844,0,1),(488023,30,NULL,4783,0,8844,1,2),(488024,30,NULL,4646,0,8844,2,3),(488025,30,NULL,92315,0,8844,3,4),(488026,31,NULL,4965,0,8844,0,1),(488027,31,NULL,81790,0,8844,1,2),(488028,32,NULL,5842,0,8844,0,1),(488029,32,NULL,4735,0,8844,1,2),(488030,32,NULL,77075,0,8844,2,3),(488031,33,NULL,4675,0,8844,0,1),(488032,33,NULL,4822,0,8844,1,2),(488033,33,NULL,52888,0,8844,2,3),(488034,34,NULL,95790,0,8844,0,1),(488035,34,NULL,77065,0,8844,1,2),(488036,35,NULL,4688,0,8844,0,1),(488037,35,NULL,4646,0,8844,1,2),(488038,35,NULL,6956,0,8844,2,3),(488039,36,NULL,4676,0,8844,0,1),(488040,36,NULL,115929,0,8844,1,2),(488041,37,NULL,5298,0,8844,0,1),(488042,37,NULL,4646,0,8844,1,2),(488043,37,NULL,7128,0,8844,2,3),(488044,38,NULL,4676,0,8844,0,1),(488045,38,NULL,4675,0,8844,1,2),(488046,38,NULL,4646,0,8844,2,3),(488047,38,NULL,4647,0,8844,3,4),(488048,38,NULL,73586,0,8844,4,5),(488049,39,NULL,4657,0,8844,0,1),(488050,39,NULL,4646,0,8844,1,2),(488051,39,NULL,110395,0,8844,2,3),(488052,40,NULL,4859,0,8844,0,1),(488053,40,NULL,10994,0,8844,1,2),(488054,40,NULL,5948,0,8844,2,3),(488055,41,NULL,6246,0,8844,0,1),(488056,41,NULL,8174,0,8844,1,2),(488057,41,NULL,4646,0,8844,2,3),(488058,41,NULL,7895,0,8844,3,4),(488059,42,NULL,125566,0,8844,0,1),(488060,42,NULL,89900,0,8844,1,2),(488061,42,NULL,59824,0,8844,2,3),(488062,43,NULL,4675,0,8844,0,1),(488063,43,NULL,8386,0,8844,1,2),(488064,44,NULL,4645,0,8844,0,1),(488065,44,NULL,132636,0,8844,1,2),(488066,45,NULL,4675,0,8844,0,1),(488067,45,NULL,4657,0,8844,1,2),(488068,45,NULL,4645,0,8844,2,3),(488069,45,NULL,22789,0,8844,3,4),(488070,46,NULL,4676,0,8844,0,1),(488071,46,NULL,5097,0,8844,1,2),(488072,46,NULL,4646,0,8844,2,3),(488073,46,NULL,82212,0,8844,3,4),(488074,47,NULL,4651,0,8844,0,1),(488075,47,NULL,5192,0,8844,1,2),(488076,47,NULL,192644,0,8844,2,3),(488077,48,NULL,4744,0,8844,0,1),(488078,48,NULL,156603,0,8844,1,2),(488079,49,NULL,4682,0,8844,0,1),(488080,49,NULL,4646,0,8844,1,2),(488081,49,NULL,4647,0,8844,2,3),(488082,49,NULL,8738,0,8844,3,4),(488083,50,NULL,4880,0,8844,0,1),(488084,50,NULL,4744,0,8844,1,2),(488085,50,NULL,192648,0,8844,2,3),(488086,51,NULL,4981,0,8844,0,1),(488087,51,NULL,36787,0,8844,1,2),(488088,52,NULL,4664,0,8844,0,1),(488089,52,NULL,13391,0,8844,1,2),(488090,1,NULL,4965,0,8845,0,1),(488091,1,NULL,51898,0,8845,1,2),(488092,2,NULL,5097,0,8845,0,1),(488093,2,NULL,4669,0,8845,1,2),(488094,2,NULL,22084,0,8845,2,3),(488095,3,NULL,4669,0,8845,0,1),(488096,3,NULL,10462,0,8845,1,2),(488097,4,NULL,5090,0,8845,0,1),(488098,4,NULL,4688,0,8845,1,2),(488099,4,NULL,135357,0,8845,2,3),(488100,4,NULL,26407,0,8845,3,4),(488101,5,NULL,5416,0,8845,0,1),(488102,5,NULL,108352,0,8845,1,2),(488103,6,NULL,4662,0,8845,0,1),(488104,6,NULL,36433,0,8845,1,2),(488105,7,NULL,4675,0,8845,0,1),(488106,7,NULL,6143,0,8845,1,2),(488107,7,NULL,158654,0,8845,2,3),(488108,8,NULL,4675,0,8845,0,1),(488109,8,NULL,106080,0,8845,1,2),(488110,9,NULL,4738,0,8845,0,1),(488111,9,NULL,192659,0,8845,1,2),(488112,10,NULL,4675,0,8845,0,1),(488113,10,NULL,4889,0,8845,1,2),(488114,10,NULL,26891,0,8845,2,3),(488115,11,NULL,5056,0,8845,0,1),(488116,11,NULL,4646,0,8845,1,2),(488117,11,NULL,7895,0,8845,2,3),(488118,12,NULL,4880,0,8845,0,1),(488119,12,NULL,5030,0,8845,1,2),(488120,12,NULL,6143,0,8845,2,3),(488121,12,NULL,81402,0,8845,3,4),(488122,13,NULL,4759,0,8845,0,1),(488123,13,NULL,4654,0,8845,1,2),(488124,13,NULL,5284,0,8845,2,3),(488125,13,NULL,181223,0,8845,3,4),(488126,14,NULL,4889,0,8845,0,1),(488127,14,NULL,4676,0,8845,1,2),(488128,14,NULL,192665,0,8845,2,3),(488129,15,NULL,4661,0,8845,0,1),(488130,15,NULL,11169,0,8845,1,2),(488131,16,NULL,4675,0,8845,0,1),(488132,16,NULL,192668,0,8845,1,2),(488133,17,NULL,59375,0,8845,0,1),(488134,17,NULL,4665,0,8845,1,2),(488135,17,NULL,4729,0,8845,2,3),(488136,17,NULL,4646,0,8845,3,4),(488137,17,NULL,51679,0,8845,4,5),(488138,18,NULL,5566,0,8845,0,1),(488139,18,NULL,59375,0,8845,1,2),(488140,18,NULL,7989,0,8845,2,3),(488141,18,NULL,35871,0,8845,3,4),(488142,18,NULL,4646,0,8845,4,5),(488143,18,NULL,35875,0,8845,5,6),(488144,19,NULL,4669,0,8845,0,1),(488145,19,NULL,4822,0,8845,1,2),(488146,19,NULL,4646,0,8845,2,3),(488147,19,NULL,4683,0,8845,3,4),(488148,19,NULL,10846,0,8845,4,5),(488149,20,NULL,4675,0,8845,0,1),(488150,20,NULL,4676,0,8845,1,2),(488151,20,NULL,192673,0,8845,2,3),(488152,21,NULL,4688,0,8845,0,1),(488153,21,NULL,4679,0,8845,1,2),(488154,21,NULL,4646,0,8845,2,3),(488155,21,NULL,34053,0,8845,3,4),(488156,22,NULL,4729,0,8845,0,1),(488157,22,NULL,79194,0,8845,1,2),(488158,23,NULL,4664,0,8845,0,1),(488159,23,NULL,153255,0,8845,1,2),(488160,24,NULL,6245,0,8845,0,1),(488161,24,NULL,4675,0,8845,1,2),(488162,24,NULL,4646,0,8845,2,3),(488163,24,NULL,4647,0,8845,3,4),(488164,24,NULL,23809,0,8845,4,5),(488165,25,NULL,6094,0,8845,0,1),(488166,25,NULL,6308,0,8845,1,2),(488167,26,NULL,6583,0,8845,0,1),(488168,26,NULL,11378,0,8845,1,2),(488169,26,NULL,4646,0,8845,2,3),(488170,26,NULL,133053,0,8845,3,4),(488171,27,NULL,4664,0,8845,0,1),(488172,27,NULL,4661,0,8845,1,2),(488173,27,NULL,30429,0,8845,2,3),(488174,28,NULL,4729,0,8845,0,1),(488175,28,NULL,4756,0,8845,1,2),(488176,28,NULL,4744,0,8845,2,3),(488177,28,NULL,192682,0,8845,3,4),(488178,29,NULL,4702,0,8845,0,1),(488179,29,NULL,6688,0,8845,1,2),(488180,29,NULL,5226,0,8845,2,3),(488181,29,NULL,28663,0,8845,3,4),(488182,30,NULL,4661,0,8845,0,1),(488183,30,NULL,124076,0,8845,1,2),(488184,31,NULL,9100,0,8845,0,1),(488185,31,NULL,5117,0,8845,1,2),(488186,32,NULL,5416,0,8845,0,1),(488187,32,NULL,4675,0,8845,1,2),(488188,32,NULL,4719,0,8845,2,3),(488189,32,NULL,36008,0,8845,3,4),(488190,33,NULL,4664,0,8845,0,1),(488191,33,NULL,17712,0,8845,1,2),(488192,34,NULL,192688,0,8845,0,1),(488193,34,NULL,78864,0,8845,1,2),(488194,35,NULL,4645,0,8845,0,1),(488195,35,NULL,4646,0,8845,1,2),(488196,35,NULL,7440,0,8845,2,3),(488197,36,NULL,4664,0,8845,0,1),(488198,36,NULL,4646,0,8845,1,2),(488199,36,NULL,25208,0,8845,2,3),(488200,37,NULL,5517,0,8845,0,1),(488201,37,NULL,24392,0,8845,1,2),(488202,38,NULL,9100,0,8845,0,1),(488203,38,NULL,170617,0,8845,1,2),(488204,39,NULL,4710,0,8845,0,1),(488205,39,NULL,91707,0,8845,1,2),(488206,40,NULL,4645,0,8845,0,1),(488207,40,NULL,4667,0,8845,1,2),(488208,40,NULL,5057,0,8845,2,3),(488209,40,NULL,10528,0,8845,3,4),(488210,40,NULL,160189,0,8845,4,5),(488211,41,NULL,4710,0,8845,0,1),(488212,41,NULL,124398,0,8845,1,2),(488213,42,NULL,7565,0,8845,0,1),(488214,42,NULL,4645,0,8845,1,2),(488215,42,NULL,5246,0,8845,2,3),(488216,42,NULL,176119,0,8845,3,4),(488217,43,NULL,5156,0,8845,0,1),(488218,43,NULL,5538,0,8845,1,2),(488219,43,NULL,124250,0,8845,2,3),(488220,44,NULL,4710,0,8845,0,1),(488221,44,NULL,192699,0,8845,1,2),(488222,45,NULL,9492,0,8845,0,1),(488223,45,NULL,108673,0,8845,1,2),(488224,45,NULL,32459,0,8845,2,3),(488225,46,NULL,123290,0,8845,0,1),(488226,46,NULL,29965,0,8845,1,2),(488227,47,NULL,5112,0,8845,0,1),(488228,47,NULL,5271,0,8845,1,2),(488229,47,NULL,30540,0,8845,2,3),(488230,48,NULL,5932,0,8845,0,1),(488231,48,NULL,115977,0,8845,1,2),(488232,48,NULL,4646,0,8845,2,3),(488233,48,NULL,29647,0,8845,3,4),(488234,49,NULL,4864,0,8845,0,1),(488235,49,NULL,192705,0,8845,1,2),(488236,49,NULL,4646,0,8845,2,3),(488237,49,NULL,92649,0,8845,3,4),(488238,50,NULL,5112,0,8845,0,1),(488239,50,NULL,17386,0,8845,1,2),(488240,50,NULL,4646,0,8845,2,3),(488241,50,NULL,13113,0,8845,3,4),(488242,51,NULL,5112,0,8845,0,1),(488243,51,NULL,4683,0,8845,1,2),(488244,51,NULL,31451,0,8845,2,3),(488245,52,NULL,5112,0,8845,0,1),(488246,52,NULL,4710,0,8845,1,2),(488247,52,NULL,5050,0,8845,2,3),(488248,52,NULL,23689,0,8845,3,4),(488249,53,NULL,103013,0,8845,0,1),(488250,53,NULL,192709,0,8845,1,2),(488251,54,NULL,4670,0,8845,0,1),(488252,54,NULL,4646,0,8845,1,2),(488253,54,NULL,4647,0,8845,2,3),(488254,54,NULL,13187,0,8845,3,4),(488255,55,NULL,4667,0,8845,0,1),(488256,55,NULL,4848,0,8845,1,2),(488257,55,NULL,82093,0,8845,2,3),(488258,56,NULL,4664,0,8845,0,1),(488259,56,NULL,23637,0,8845,1,2),(488260,57,NULL,5112,0,8845,0,1),(488261,57,NULL,33077,0,8845,1,2),(488262,58,NULL,108673,0,8845,0,1),(488263,58,NULL,4646,0,8845,1,2),(488264,58,NULL,4683,0,8845,2,3),(488265,58,NULL,5369,0,8845,3,4),(488266,1,NULL,4787,0,8846,0,1),(488267,1,NULL,99893,0,8846,1,2),(488268,2,NULL,5156,0,8846,0,1),(488269,2,NULL,6583,0,8846,1,2),(488270,2,NULL,132528,0,8846,2,3),(488271,3,NULL,5271,0,8846,0,1),(488272,3,NULL,10551,0,8846,1,2),(488273,4,NULL,6583,0,8846,0,1),(488274,4,NULL,4803,0,8846,1,2),(488275,4,NULL,54022,0,8846,2,3),(488276,5,NULL,6148,0,8846,0,1),(488277,5,NULL,5226,0,8846,1,2),(488278,5,NULL,4675,0,8846,2,3),(488279,5,NULL,23238,0,8846,3,4),(488280,6,NULL,5112,0,8846,0,1),(488281,6,NULL,108673,0,8846,1,2),(488282,6,NULL,192718,0,8846,2,3),(488283,7,NULL,4729,0,8846,0,1),(488284,7,NULL,5222,0,8846,1,2),(488285,8,NULL,4675,0,8846,0,1),(488286,8,NULL,54431,0,8846,1,2),(488287,9,NULL,4665,0,8846,0,1),(488288,9,NULL,4688,0,8846,1,2),(488289,9,NULL,4676,0,8846,2,3),(488290,9,NULL,8051,0,8846,3,4),(488291,9,NULL,4646,0,8846,4,5),(488292,9,NULL,8049,0,8846,5,6),(488293,10,NULL,4710,0,8846,0,1),(488294,10,NULL,4793,0,8846,1,2),(488295,10,NULL,9713,0,8846,2,3),(488296,11,NULL,72896,0,8846,0,1),(488297,11,NULL,143808,0,8846,1,2),(488298,11,NULL,15595,0,8846,2,3),(488299,12,NULL,4710,0,8846,0,1),(488300,12,NULL,58109,0,8846,1,2),(488301,12,NULL,5050,0,8846,2,3),(488302,12,NULL,5108,0,8846,3,4),(488303,13,NULL,7565,0,8846,0,1),(488304,13,NULL,8334,0,8846,1,2),(488305,13,NULL,4675,0,8846,2,3),(488306,13,NULL,4646,0,8846,3,4),(488307,13,NULL,27638,0,8846,4,5),(488308,14,NULL,4905,0,8846,0,1),(488309,14,NULL,4667,0,8846,1,2),(488310,14,NULL,4965,0,8846,2,3),(488311,14,NULL,11451,0,8846,3,4),(488312,15,NULL,5150,0,8846,0,1),(488313,15,NULL,6245,0,8846,1,2),(488314,15,NULL,4646,0,8846,2,3),(488315,15,NULL,192726,0,8846,3,4),(488316,16,NULL,4645,0,8846,0,1),(488317,16,NULL,4670,0,8846,1,2),(488318,16,NULL,5156,0,8846,2,3),(488319,16,NULL,116661,0,8846,3,4),(488320,17,NULL,4675,0,8846,0,1),(488321,17,NULL,4869,0,8846,1,2),(488322,17,NULL,4645,0,8846,2,3),(488323,17,NULL,181668,0,8846,3,4),(488324,18,NULL,107024,0,8846,0,1),(488325,18,NULL,4710,0,8846,1,2),(488326,18,NULL,9541,0,8846,2,3),(488327,18,NULL,36985,0,8846,3,4),(488328,19,NULL,17386,0,8846,0,1),(488329,19,NULL,4710,0,8846,1,2),(488330,19,NULL,133940,0,8846,2,3),(488331,20,NULL,4793,0,8846,0,1),(488332,20,NULL,117591,0,8846,1,2),(488333,21,NULL,58112,0,8846,0,1),(488334,21,NULL,73415,0,8846,1,2),(488335,21,NULL,4646,0,8846,2,3),(488336,21,NULL,4647,0,8846,3,4),(488337,21,NULL,6292,0,8846,4,5),(488338,22,NULL,4688,0,8846,0,1),(488339,22,NULL,4905,0,8846,1,2),(488340,22,NULL,4729,0,8846,2,3),(488341,22,NULL,182592,0,8846,3,4),(488342,23,NULL,4688,0,8846,0,1),(488343,23,NULL,192734,0,8846,1,2),(488344,24,NULL,5842,0,8846,0,1),(488345,24,NULL,116318,0,8846,1,2),(488346,25,NULL,154172,0,8846,0,1),(488347,25,NULL,88518,0,8846,1,2),(488348,25,NULL,4646,0,8846,2,3),(488349,25,NULL,4647,0,8846,3,4),(488350,25,NULL,192737,0,8846,4,5),(488351,26,NULL,4664,0,8846,0,1),(488352,26,NULL,4675,0,8846,1,2),(488353,26,NULL,4676,0,8846,2,3),(488354,26,NULL,5050,0,8846,3,4),(488355,26,NULL,166720,0,8846,4,5),(488356,27,NULL,9524,0,8846,0,1),(488357,27,NULL,4646,0,8846,1,2),(488358,27,NULL,4647,0,8846,2,3),(488359,27,NULL,92963,0,8846,3,4),(488360,28,NULL,9635,0,8846,0,1),(488361,28,NULL,73322,0,8846,1,2),(488362,28,NULL,22812,0,8846,2,3),(488363,29,NULL,9541,0,8846,0,1),(488364,29,NULL,4836,0,8846,1,2),(488365,29,NULL,4837,0,8846,2,3),(488366,29,NULL,11342,0,8846,3,4),(488367,30,NULL,5111,0,8846,0,1),(488368,30,NULL,10166,0,8846,1,2),(488369,31,NULL,4863,0,8846,0,1),(488370,31,NULL,104146,0,8846,1,2),(488371,31,NULL,101704,0,8846,2,3),(488372,32,NULL,17386,0,8846,0,1),(488373,32,NULL,5222,0,8846,1,2),(488374,33,NULL,9233,0,8846,0,1),(488375,33,NULL,117941,0,8846,1,2),(488376,34,NULL,4710,0,8846,0,1),(488377,34,NULL,73278,0,8846,1,2),(488378,34,NULL,73518,0,8846,2,3),(488379,34,NULL,4646,0,8846,3,4),(488380,34,NULL,5050,0,8846,4,5),(488381,34,NULL,5890,0,8846,5,6),(488382,35,NULL,7740,0,8846,0,1),(488383,35,NULL,26625,0,8846,1,2),(488384,36,NULL,9492,0,8846,0,1),(488385,36,NULL,17386,0,8846,1,2),(488386,36,NULL,120527,0,8846,2,3),(488387,37,NULL,4710,0,8846,0,1),(488388,37,NULL,4866,0,8846,1,2),(488389,37,NULL,94131,0,8846,2,3),(488390,37,NULL,12593,0,8846,3,4),(488391,38,NULL,4756,0,8846,0,1),(488392,38,NULL,8334,0,8846,1,2),(488393,38,NULL,5108,0,8846,2,3),(488394,39,NULL,4789,0,8846,0,1),(488395,39,NULL,91746,0,8846,1,2),(488396,40,NULL,168893,0,8846,0,1),(488397,40,NULL,5313,0,8846,1,2),(488398,41,NULL,4729,0,8846,0,1),(488399,41,NULL,4688,0,8846,1,2),(488400,41,NULL,13462,0,8846,2,3),(488401,42,NULL,9233,0,8846,0,1),(488402,42,NULL,120602,0,8846,1,2),(488403,43,NULL,4710,0,8846,0,1),(488404,43,NULL,35839,0,8846,1,2),(488405,44,NULL,5264,0,8846,0,1),(488406,44,NULL,5050,0,8846,1,2),(488407,44,NULL,52223,0,8846,2,3),(488408,45,NULL,4675,0,8846,0,1),(488409,45,NULL,4670,0,8846,1,2),(488410,45,NULL,5231,0,8846,2,3),(488411,45,NULL,30147,0,8846,3,4),(488412,46,NULL,4837,0,8846,0,1),(488413,46,NULL,4646,0,8846,1,2),(488414,46,NULL,4647,0,8846,2,3),(488415,46,NULL,5234,0,8846,3,4),(488416,47,NULL,5112,0,8846,0,1),(488417,47,NULL,4710,0,8846,1,2),(488418,47,NULL,4646,0,8846,2,3),(488419,47,NULL,4683,0,8846,3,4),(488420,47,NULL,7507,0,8846,4,5),(488421,48,NULL,4688,0,8846,0,1),(488422,48,NULL,4905,0,8846,1,2),(488423,48,NULL,148941,0,8846,2,3),(488424,49,NULL,4675,0,8846,0,1),(488425,49,NULL,7745,0,8846,1,2),(488426,49,NULL,174405,0,8846,2,3),(488427,50,NULL,122272,0,8846,0,1),(488428,50,NULL,9438,0,8846,1,2),(488429,51,NULL,9730,0,8846,0,1),(488430,51,NULL,4710,0,8846,1,2),(488431,51,NULL,73033,0,8846,2,3),(488432,51,NULL,72931,0,8846,3,4),(488433,52,NULL,4679,0,8846,0,1),(488434,52,NULL,4646,0,8846,1,2),(488435,52,NULL,8503,0,8846,2,3),(488436,53,NULL,7791,0,8846,0,1),(488437,53,NULL,130129,0,8846,1,2),(488438,54,NULL,4864,0,8846,0,1),(488439,54,NULL,176904,0,8846,1,2),(488440,55,NULL,113871,0,8846,0,1),(488441,55,NULL,104146,0,8846,1,2),(488442,55,NULL,5050,0,8846,2,3),(488443,55,NULL,7846,0,8846,3,4),(488444,56,NULL,4669,0,8846,0,1),(488445,56,NULL,118357,0,8846,1,2),(488446,57,NULL,4744,0,8846,0,1),(488447,57,NULL,192768,0,8846,1,2),(488448,58,NULL,5150,0,8846,0,1),(488449,58,NULL,4675,0,8846,1,2),(488450,58,NULL,25195,0,8846,2,3),(488451,59,NULL,92598,0,8846,0,1),(488452,59,NULL,79503,0,8846,1,2),(488453,60,NULL,4864,0,8846,0,1),(488454,60,NULL,4793,0,8846,1,2),(488455,60,NULL,159995,0,8846,2,3),(488456,61,NULL,7565,0,8846,0,1),(488457,61,NULL,6245,0,8846,1,2),(488458,61,NULL,41370,0,8846,2,3),(488459,62,NULL,4863,0,8846,0,1),(488460,62,NULL,114387,0,8846,1,2),(488461,62,NULL,5111,0,8846,2,3),(488462,62,NULL,79976,0,8846,3,4),(488463,63,NULL,5111,0,8846,0,1),(488464,63,NULL,33650,0,8846,1,2),(488465,64,NULL,13892,0,8846,0,1),(488466,64,NULL,5050,0,8846,1,2),(488467,64,NULL,5253,0,8846,2,3),(488468,65,NULL,5751,0,8846,0,1),(488469,65,NULL,22812,0,8846,1,2),(488470,66,NULL,5507,0,8846,0,1),(488471,66,NULL,5112,0,8846,1,2),(488472,66,NULL,5411,0,8846,2,3),(488473,67,NULL,4863,0,8846,0,1),(488474,67,NULL,4710,0,8846,1,2),(488475,67,NULL,10250,0,8846,2,3),(488476,67,NULL,4646,0,8846,3,4),(488477,67,NULL,4647,0,8846,4,5),(488478,67,NULL,52032,0,8846,5,6),(488479,68,NULL,119943,0,8846,0,1),(488480,68,NULL,4836,0,8846,1,2),(488481,68,NULL,59928,0,8846,2,3),(488482,69,NULL,4863,0,8846,0,1),(488483,69,NULL,4710,0,8846,1,2),(488484,69,NULL,140213,0,8846,2,3),(488485,70,NULL,4664,0,8846,0,1),(488486,70,NULL,4675,0,8846,1,2),(488487,70,NULL,5219,0,8846,2,3),(488488,71,NULL,4837,0,8846,0,1),(488489,71,NULL,111039,0,8846,1,2),(488490,71,NULL,4646,0,8846,2,3),(488491,71,NULL,174210,0,8846,3,4),(488492,72,NULL,5517,0,8846,0,1),(488493,72,NULL,59364,0,8846,1,2),(488494,72,NULL,5027,0,8846,2,3),(488495,72,NULL,6367,0,8846,3,4),(488496,72,NULL,141027,0,8846,4,5),(488497,73,NULL,4688,0,8846,0,1),(488498,73,NULL,4905,0,8846,1,2),(488499,73,NULL,173916,0,8846,2,3),(488500,74,NULL,4667,0,8846,0,1),(488501,74,NULL,7035,0,8846,1,2),(488502,74,NULL,99265,0,8846,2,3),(488503,75,NULL,4645,0,8846,0,1),(488504,75,NULL,6245,0,8846,1,2),(488505,75,NULL,4675,0,8846,2,3),(488506,75,NULL,5050,0,8846,3,4),(488507,75,NULL,11787,0,8846,4,5),(488508,76,NULL,9169,0,8846,0,1),(488509,76,NULL,8389,0,8846,1,2),(488510,77,NULL,5246,0,8846,0,1),(488511,77,NULL,88219,0,8846,1,2),(488512,78,NULL,4880,0,8846,0,1),(488513,78,NULL,4827,0,8846,1,2),(488514,78,NULL,168942,0,8846,2,3),(488515,79,NULL,4710,0,8846,0,1),(488516,79,NULL,7790,0,8846,1,2),(488517,79,NULL,11178,0,8846,2,3),(488518,80,NULL,4864,0,8846,0,1),(488519,80,NULL,4710,0,8846,1,2),(488520,80,NULL,4646,0,8846,2,3),(488521,80,NULL,4647,0,8846,3,4),(488522,80,NULL,4926,0,8846,4,5),(488523,81,NULL,101928,0,8846,0,1),(488524,81,NULL,58109,0,8846,1,2),(488525,81,NULL,10346,0,8846,2,3),(488526,82,NULL,5271,0,8846,0,1),(488527,82,NULL,4646,0,8846,1,2),(488528,82,NULL,36002,0,8846,2,3),(488529,83,NULL,7019,0,8846,0,1),(488530,83,NULL,135805,0,8846,1,2),(488531,83,NULL,4646,0,8846,2,3),(488532,83,NULL,9257,0,8846,3,4),(488533,84,NULL,17386,0,8846,0,1),(488534,84,NULL,4646,0,8846,1,2),(488535,84,NULL,7046,0,8846,2,3),(488536,85,NULL,13011,0,8846,0,1),(488537,85,NULL,8406,0,8846,1,2),(488538,86,NULL,4675,0,8846,0,1),(488539,86,NULL,5208,0,8846,1,2),(488540,86,NULL,169650,0,8846,2,3),(488541,1,NULL,5097,0,8847,0,1),(488542,1,NULL,4932,0,8847,1,2),(488543,1,NULL,192792,0,8847,2,3),(488544,2,NULL,115162,0,8847,0,1),(488545,2,NULL,4710,0,8847,1,2),(488546,2,NULL,4646,0,8847,2,3),(488547,2,NULL,10946,0,8847,3,4),(488548,3,NULL,4675,0,8847,0,1),(488549,3,NULL,4822,0,8847,1,2),(488550,3,NULL,5208,0,8847,2,3),(488551,3,NULL,116090,0,8847,3,4),(488552,4,NULL,5316,0,8847,0,1),(488553,4,NULL,5050,0,8847,1,2),(488554,4,NULL,8691,0,8847,2,3),(488555,5,NULL,4837,0,8847,0,1),(488556,5,NULL,4710,0,8847,1,2),(488557,5,NULL,192796,0,8847,2,3),(488558,6,NULL,4710,0,8847,0,1),(488559,6,NULL,34412,0,8847,1,2),(488560,7,NULL,5112,0,8847,0,1),(488561,7,NULL,4793,0,8847,1,2),(488562,7,NULL,21645,0,8847,2,3),(488563,8,NULL,4710,0,8847,0,1),(488564,8,NULL,58109,0,8847,1,2),(488565,8,NULL,22084,0,8847,2,3),(488566,9,NULL,4863,0,8847,0,1),(488567,9,NULL,73415,0,8847,1,2),(488568,9,NULL,12005,0,8847,2,3),(488569,10,NULL,4675,0,8847,0,1),(488570,10,NULL,5150,0,8847,1,2),(488571,10,NULL,54046,0,8847,2,3),(488572,11,NULL,4664,0,8847,0,1),(488573,11,NULL,4669,0,8847,1,2),(488574,11,NULL,4646,0,8847,2,3),(488575,11,NULL,4683,0,8847,3,4),(488576,11,NULL,73287,0,8847,4,5),(488577,12,NULL,5507,0,8847,0,1),(488578,12,NULL,73415,0,8847,1,2),(488579,12,NULL,5111,0,8847,2,3),(488580,12,NULL,28388,0,8847,3,4),(488581,13,NULL,4889,0,8847,0,1),(488582,13,NULL,4646,0,8847,1,2),(488583,13,NULL,13966,0,8847,2,3),(488584,14,NULL,10812,0,8847,0,1),(488585,14,NULL,58109,0,8847,1,2),(488586,14,NULL,5411,0,8847,2,3),(488587,15,NULL,4667,0,8847,0,1),(488588,15,NULL,4675,0,8847,1,2),(488589,15,NULL,11989,0,8847,2,3),(488590,16,NULL,137971,0,8847,0,1),(488591,16,NULL,4646,0,8847,1,2),(488592,16,NULL,4683,0,8847,2,3),(488593,16,NULL,5369,0,8847,3,4),(488594,17,NULL,192806,0,8847,0,1),(488595,17,NULL,5557,0,8847,1,2),(488596,18,NULL,4864,0,8847,0,1),(488597,18,NULL,12420,0,8847,1,2),(488598,19,NULL,9541,0,8847,0,1),(488599,19,NULL,4646,0,8847,1,2),(488600,19,NULL,4683,0,8847,2,3),(488601,19,NULL,5369,0,8847,3,4),(488602,20,NULL,190181,0,8847,0,1),(488603,20,NULL,5050,0,8847,1,2),(488604,20,NULL,52689,0,8847,2,3),(488605,21,NULL,5507,0,8847,0,1),(488606,21,NULL,9233,0,8847,1,2),(488607,21,NULL,52054,0,8847,2,3),(488608,22,NULL,5127,0,8847,0,1),(488609,22,NULL,41370,0,8847,1,2),(488610,23,NULL,5112,0,8847,0,1),(488611,23,NULL,5271,0,8847,1,2),(488612,23,NULL,115751,0,8847,2,3),(488613,24,NULL,4645,0,8847,0,1),(488614,24,NULL,115635,0,8847,1,2),(488615,25,NULL,4732,0,8847,0,1),(488616,25,NULL,5455,0,8847,1,2),(488617,25,NULL,4744,0,8847,2,3),(488618,25,NULL,4729,0,8847,3,4),(488619,25,NULL,5050,0,8847,4,5),(488620,25,NULL,9812,0,8847,5,6),(488621,26,NULL,5271,0,8847,0,1),(488622,26,NULL,104146,0,8847,1,2),(488623,26,NULL,128430,0,8847,2,3),(488624,27,NULL,4645,0,8847,0,1),(488625,27,NULL,4675,0,8847,1,2),(488626,27,NULL,4646,0,8847,2,3),(488627,27,NULL,9818,0,8847,3,4),(488628,28,NULL,4836,0,8847,0,1),(488629,28,NULL,4646,0,8847,1,2),(488630,28,NULL,4647,0,8847,2,3),(488631,28,NULL,9661,0,8847,3,4),(488632,29,NULL,4645,0,8847,0,1),(488633,29,NULL,4646,0,8847,1,2),(488634,29,NULL,11996,0,8847,2,3),(488635,30,NULL,73415,0,8847,0,1),(488636,30,NULL,4646,0,8847,1,2),(488637,30,NULL,7919,0,8847,2,3),(488638,31,NULL,4837,0,8847,0,1),(488639,31,NULL,5117,0,8847,1,2),(488640,32,NULL,4675,0,8847,0,1),(488641,32,NULL,4783,0,8847,1,2),(488642,32,NULL,157706,0,8847,2,3),(488643,33,NULL,192816,0,8847,0,1),(488644,33,NULL,163960,0,8847,1,2),(488645,34,NULL,4645,0,8847,0,1),(488646,34,NULL,19336,0,8847,1,2),(488647,35,NULL,4889,0,8847,0,1),(488648,35,NULL,4675,0,8847,1,2),(488649,35,NULL,4676,0,8847,2,3),(488650,35,NULL,25338,0,8847,3,4),(488651,36,NULL,6325,0,8847,0,1),(488652,36,NULL,4710,0,8847,1,2),(488653,36,NULL,177503,0,8847,2,3),(488654,37,NULL,4676,0,8847,0,1),(488655,37,NULL,4675,0,8847,1,2),(488656,37,NULL,163083,0,8847,2,3),(488657,38,NULL,17386,0,8847,0,1),(488658,38,NULL,32421,0,8847,1,2),(488659,39,NULL,4676,0,8847,0,1),(488660,39,NULL,108789,0,8847,1,2),(488661,40,NULL,4710,0,8847,0,1),(488662,40,NULL,8801,0,8847,1,2),(488663,40,NULL,129963,0,8847,2,3),(488664,41,NULL,4864,0,8847,0,1),(488665,41,NULL,5112,0,8847,1,2),(488666,41,NULL,4646,0,8847,2,3),(488667,41,NULL,10060,0,8847,3,4),(488668,42,NULL,5507,0,8847,0,1),(488669,42,NULL,4646,0,8847,1,2),(488670,42,NULL,7128,0,8847,2,3),(488671,43,NULL,4710,0,8847,0,1),(488672,43,NULL,5869,0,8847,1,2),(488673,43,NULL,54179,0,8847,2,3),(488674,1,NULL,5091,0,8848,0,1),(488675,1,NULL,12743,0,8848,1,2),(488676,1,NULL,24425,0,8848,2,3),(488677,2,NULL,4675,0,8848,0,1),(488678,2,NULL,4646,0,8848,1,2),(488679,2,NULL,192827,0,8848,2,3),(488680,3,NULL,5150,0,8848,0,1),(488681,3,NULL,5226,0,8848,1,2),(488682,3,NULL,5027,0,8848,2,3),(488683,3,NULL,35137,0,8848,3,4),(488684,4,NULL,5090,0,8848,0,1),(488685,4,NULL,115929,0,8848,1,2),(488686,5,NULL,5226,0,8848,0,1),(488687,5,NULL,4670,0,8848,1,2),(488688,5,NULL,5150,0,8848,2,3),(488689,5,NULL,51738,0,8848,3,4),(488690,6,NULL,7745,0,8848,0,1),(488691,6,NULL,4646,0,8848,1,2),(488692,6,NULL,53335,0,8848,2,3),(488693,7,NULL,4664,0,8848,0,1),(488694,7,NULL,5050,0,8848,1,2),(488695,7,NULL,9713,0,8848,2,3),(488696,8,NULL,5790,0,8848,0,1),(488697,8,NULL,6143,0,8848,1,2),(488698,8,NULL,148692,0,8848,2,3),(488699,9,NULL,6583,0,8848,0,1),(488700,9,NULL,4676,0,8848,1,2),(488701,9,NULL,116615,0,8848,2,3),(488702,10,NULL,57987,0,8848,0,1),(488703,10,NULL,4646,0,8848,1,2),(488704,10,NULL,10251,0,8848,2,3),(488705,11,NULL,4665,0,8848,0,1),(488706,11,NULL,4645,0,8848,1,2),(488707,11,NULL,5050,0,8848,2,3),(488708,11,NULL,5477,0,8848,3,4),(488709,12,NULL,4675,0,8848,0,1),(488710,12,NULL,4645,0,8848,1,2),(488711,12,NULL,4646,0,8848,2,3),(488712,12,NULL,4647,0,8848,3,4),(488713,12,NULL,10225,0,8848,4,5),(488714,12,NULL,10455,0,8848,5,6),(488715,13,NULL,170730,0,8848,0,1),(488716,13,NULL,59375,0,8848,1,2),(488717,13,NULL,4769,0,8848,2,3),(488718,13,NULL,5090,0,8848,3,4),(488719,13,NULL,4744,0,8848,4,5),(488720,13,NULL,6288,0,8848,5,6),(488721,13,NULL,4646,0,8848,6,7),(488722,13,NULL,11490,0,8848,7,8),(488723,14,NULL,4859,0,8848,0,1),(488724,14,NULL,5493,0,8848,1,2),(488725,14,NULL,95790,0,8848,2,3),(488726,14,NULL,52293,0,8848,3,4),(488727,15,NULL,4675,0,8848,0,1),(488728,15,NULL,7745,0,8848,1,2),(488729,15,NULL,18774,0,8848,2,3),(488730,16,NULL,4827,0,8848,0,1),(488731,16,NULL,4646,0,8848,1,2),(488732,16,NULL,28885,0,8848,2,3),(488733,17,NULL,5192,0,8848,0,1),(488734,17,NULL,5480,0,8848,1,2),(488735,18,NULL,4710,0,8848,0,1),(488736,18,NULL,5038,0,8848,1,2),(488737,19,NULL,4688,0,8848,0,1),(488738,19,NULL,4675,0,8848,1,2),(488739,19,NULL,5050,0,8848,2,3),(488740,19,NULL,8189,0,8848,3,4),(488741,20,NULL,4662,0,8848,0,1),(488742,20,NULL,4646,0,8848,1,2),(488743,20,NULL,116184,0,8848,2,3),(488744,21,NULL,105282,0,8848,0,1),(488745,21,NULL,4646,0,8848,1,2),(488746,21,NULL,4647,0,8848,2,3),(488747,21,NULL,77107,0,8848,3,4),(488748,22,NULL,4688,0,8848,0,1),(488749,22,NULL,6583,0,8848,1,2),(488750,22,NULL,4646,0,8848,2,3),(488751,22,NULL,4647,0,8848,3,4),(488752,22,NULL,10225,0,8848,4,5),(488753,23,NULL,104146,0,8848,0,1),(488754,23,NULL,6205,0,8848,1,2),(488755,24,NULL,4670,0,8848,0,1),(488756,24,NULL,4675,0,8848,1,2),(488757,24,NULL,162306,0,8848,2,3),(488758,25,NULL,4793,0,8848,0,1),(488759,25,NULL,53766,0,8848,1,2),(488760,26,NULL,5112,0,8848,0,1),(488761,26,NULL,5507,0,8848,1,2),(488762,26,NULL,116681,0,8848,2,3),(488763,27,NULL,4675,0,8848,0,1),(488764,27,NULL,4645,0,8848,1,2),(488765,27,NULL,36798,0,8848,2,3),(488766,28,NULL,5150,0,8848,0,1),(488767,28,NULL,108036,0,8848,1,2),(488768,29,NULL,4827,0,8848,0,1),(488769,29,NULL,4664,0,8848,1,2),(488770,29,NULL,34994,0,8848,2,3),(488771,30,NULL,7791,0,8848,0,1),(488772,30,NULL,93911,0,8848,1,2),(488773,30,NULL,106976,0,8848,2,3),(488774,31,NULL,4664,0,8848,0,1),(488775,31,NULL,120681,0,8848,1,2),(488776,32,NULL,5192,0,8848,0,1),(488777,32,NULL,20698,0,8848,1,2),(488778,33,NULL,5507,0,8848,0,1),(488779,33,NULL,4710,0,8848,1,2),(488780,33,NULL,161782,0,8848,2,3),(488781,34,NULL,4863,0,8848,0,1),(488782,34,NULL,4793,0,8848,1,2),(488783,34,NULL,5507,0,8848,2,3),(488784,34,NULL,149524,0,8848,3,4),(488785,35,NULL,5112,0,8848,0,1),(488786,35,NULL,73415,0,8848,1,2),(488787,35,NULL,143892,0,8848,2,3),(488788,36,NULL,4664,0,8848,0,1),(488789,36,NULL,5150,0,8848,1,2),(488790,36,NULL,4783,0,8848,2,3),(488791,36,NULL,5050,0,8848,3,4),(488792,36,NULL,162924,0,8848,4,5),(488793,37,NULL,114404,0,8848,0,1),(488794,37,NULL,9233,0,8848,1,2),(488795,37,NULL,15246,0,8848,2,3),(488796,38,NULL,4710,0,8848,0,1),(488797,38,NULL,91514,0,8848,1,2),(488798,39,NULL,5208,0,8848,0,1),(488799,39,NULL,4646,0,8848,1,2),(488800,39,NULL,29880,0,8848,2,3),(488801,40,NULL,4791,0,8848,0,1),(488802,40,NULL,192856,0,8848,1,2),(488803,41,NULL,4676,0,8848,0,1),(488804,41,NULL,79357,0,8848,1,2),(488805,42,NULL,4675,0,8848,0,1),(488806,42,NULL,32285,0,8848,1,2),(488807,43,NULL,4880,0,8848,0,1),(488808,43,NULL,6143,0,8848,1,2),(488809,43,NULL,74854,0,8848,2,3),(488810,44,NULL,4710,0,8848,0,1),(488811,44,NULL,115154,0,8848,1,2),(488812,45,NULL,5932,0,8848,0,1),(488813,45,NULL,7791,0,8848,1,2),(488814,45,NULL,4646,0,8848,2,3),(488815,45,NULL,4647,0,8848,3,4),(488816,45,NULL,152510,0,8848,4,5),(488817,46,NULL,5127,0,8848,0,1),(488818,46,NULL,29415,0,8848,1,2),(488819,47,NULL,104242,0,8848,0,1),(488820,47,NULL,137897,0,8848,1,2),(488821,48,NULL,58141,0,8848,0,1),(488822,48,NULL,4646,0,8848,1,2),(488823,48,NULL,4647,0,8848,2,3),(488824,48,NULL,25284,0,8848,3,4),(488825,49,NULL,9541,0,8848,0,1),(488826,49,NULL,115587,0,8848,1,2),(488827,50,NULL,9492,0,8848,0,1),(488828,50,NULL,192865,0,8848,1,2),(488829,51,NULL,5112,0,8848,0,1),(488830,51,NULL,192867,0,8848,1,2),(488831,52,NULL,4863,0,8848,0,1),(488832,52,NULL,181839,0,8848,1,2),(488833,52,NULL,10062,0,8848,2,3),(488834,53,NULL,5264,0,8848,0,1),(488835,53,NULL,4675,0,8848,1,2),(488836,53,NULL,5602,0,8848,2,3),(488837,54,NULL,4978,0,8848,0,1),(488838,54,NULL,4646,0,8848,1,2),(488839,54,NULL,101048,0,8848,2,3),(488840,55,NULL,5507,0,8848,0,1),(488841,55,NULL,120502,0,8848,1,2),(488842,55,NULL,9432,0,8848,2,3),(488843,55,NULL,118088,0,8848,3,4),(488844,56,NULL,17386,0,8848,0,1),(488845,56,NULL,4710,0,8848,1,2),(488846,56,NULL,4646,0,8848,2,3),(488847,56,NULL,4647,0,8848,3,4),(488848,56,NULL,6303,0,8848,4,5),(488849,57,NULL,4667,0,8848,0,1),(488850,57,NULL,4729,0,8848,1,2),(488851,57,NULL,9109,0,8848,2,3),(488852,58,NULL,4905,0,8848,0,1),(488853,58,NULL,4661,0,8848,1,2),(488854,58,NULL,184900,0,8848,2,3),(488855,59,NULL,9541,0,8848,0,1),(488856,59,NULL,4710,0,8848,1,2),(488857,59,NULL,24616,0,8848,2,3),(488858,60,NULL,4675,0,8848,0,1),(488859,60,NULL,105563,0,8848,1,2),(488860,61,NULL,4863,0,8848,0,1),(488861,61,NULL,4710,0,8848,1,2),(488862,61,NULL,73033,0,8848,2,3),(488863,61,NULL,57955,0,8848,3,4),(488864,61,NULL,116646,0,8848,4,5),(488865,62,NULL,5112,0,8848,0,1),(488866,62,NULL,4710,0,8848,1,2),(488867,62,NULL,13892,0,8848,2,3),(488868,63,NULL,4664,0,8848,0,1),(488869,63,NULL,5192,0,8848,1,2),(488870,63,NULL,52455,0,8848,2,3),(488871,1,NULL,4710,0,8849,0,1),(488872,1,NULL,5869,0,8849,1,2),(488873,1,NULL,114404,0,8849,2,3),(488874,1,NULL,72959,0,8849,3,4),(488875,1,NULL,130227,0,8849,4,5),(488876,2,NULL,4822,0,8849,0,1),(488877,2,NULL,4646,0,8849,1,2),(488878,2,NULL,4647,0,8849,2,3),(488879,2,NULL,8768,0,8849,3,4),(488880,3,NULL,10994,0,8849,0,1),(488881,3,NULL,4679,0,8849,1,2),(488882,3,NULL,5192,0,8849,2,3),(488883,3,NULL,5050,0,8849,3,4),(488884,3,NULL,6288,0,8849,4,5),(488885,4,NULL,4657,0,8849,0,1),(488886,4,NULL,4675,0,8849,1,2),(488887,4,NULL,5433,0,8849,2,3),(488888,4,NULL,155049,0,8849,3,4),(488889,5,NULL,8121,0,8849,0,1),(488890,5,NULL,173786,0,8849,1,2),(488891,6,NULL,122873,0,8849,0,1),(488892,6,NULL,52287,0,8849,1,2),(488893,7,NULL,4688,0,8849,0,1),(488894,7,NULL,117455,0,8849,1,2),(488895,7,NULL,9415,0,8849,2,3),(488896,8,NULL,9233,0,8849,0,1),(488897,8,NULL,5869,0,8849,1,2),(488898,8,NULL,192885,0,8849,2,3),(488899,9,NULL,5112,0,8849,0,1),(488900,9,NULL,4646,0,8849,1,2),(488901,9,NULL,4647,0,8849,2,3),(488902,9,NULL,13596,0,8849,3,4),(488903,10,NULL,57805,0,8849,0,1),(488904,10,NULL,53757,0,8849,1,2),(488905,11,NULL,4675,0,8849,0,1),(488906,11,NULL,5050,0,8849,1,2),(488907,11,NULL,101872,0,8849,2,3),(488908,12,NULL,7016,0,8849,0,1),(488909,12,NULL,7565,0,8849,1,2),(488910,12,NULL,192889,0,8849,2,3),(488911,13,NULL,4863,0,8849,0,1),(488912,13,NULL,4710,0,8849,1,2),(488913,13,NULL,9233,0,8849,2,3),(488914,13,NULL,135128,0,8849,3,4),(488915,14,NULL,4675,0,8849,0,1),(488916,14,NULL,7565,0,8849,1,2),(488917,14,NULL,4822,0,8849,2,3),(488918,14,NULL,4818,0,8849,3,4),(488919,15,NULL,4710,0,8849,0,1),(488920,15,NULL,108673,0,8849,1,2),(488921,15,NULL,4837,0,8849,2,3),(488922,15,NULL,4864,0,8849,3,4),(488923,15,NULL,175056,0,8849,4,5),(488924,16,NULL,4863,0,8849,0,1),(488925,16,NULL,9492,0,8849,1,2),(488926,16,NULL,21645,0,8849,2,3),(488927,17,NULL,4662,0,8849,0,1),(488928,17,NULL,192895,0,8849,1,2),(488929,17,NULL,58839,0,8849,2,3),(488930,17,NULL,119550,0,8849,3,4),(488931,18,NULL,5112,0,8849,0,1),(488932,18,NULL,192897,0,8849,1,2),(488933,19,NULL,5982,0,8849,0,1),(488934,19,NULL,4679,0,8849,1,2),(488935,19,NULL,5027,0,8849,2,3),(488936,19,NULL,6367,0,8849,3,4),(488937,19,NULL,192899,0,8849,4,5),(488938,20,NULL,4889,0,8849,0,1),(488939,20,NULL,5050,0,8849,1,2),(488940,20,NULL,78087,0,8849,2,3),(488941,21,NULL,59375,0,8849,0,1),(488942,21,NULL,5150,0,8849,1,2),(488943,21,NULL,5221,0,8849,2,3),(488944,21,NULL,12559,0,8849,3,4),(488945,22,NULL,4664,0,8849,0,1),(488946,22,NULL,4676,0,8849,1,2),(488947,22,NULL,34887,0,8849,2,3),(488948,23,NULL,4670,0,8849,0,1),(488949,23,NULL,5520,0,8849,1,2),(488950,23,NULL,129571,0,8849,2,3),(488951,24,NULL,10812,0,8849,0,1),(488952,24,NULL,9233,0,8849,1,2),(488953,24,NULL,9492,0,8849,2,3),(488954,24,NULL,120803,0,8849,3,4),(488955,25,NULL,73033,0,8849,0,1),(488956,25,NULL,4710,0,8849,1,2),(488957,25,NULL,114572,0,8849,2,3),(488958,26,NULL,9233,0,8849,0,1),(488959,26,NULL,58109,0,8849,1,2),(488960,26,NULL,171327,0,8849,2,3),(488961,27,NULL,4676,0,8849,0,1),(488962,27,NULL,6245,0,8849,1,2),(488963,27,NULL,7745,0,8849,2,3),(488964,27,NULL,10267,0,8849,3,4),(488965,28,NULL,4793,0,8849,0,1),(488966,28,NULL,5050,0,8849,1,2),(488967,28,NULL,18985,0,8849,2,3),(488968,29,NULL,4665,0,8849,0,1),(488969,29,NULL,51982,0,8849,1,2),(488970,30,NULL,4661,0,8849,0,1),(488971,30,NULL,177704,0,8849,1,2),(488972,30,NULL,5048,0,8849,2,3),(488973,31,NULL,4679,0,8849,0,1),(488974,31,NULL,34414,0,8849,1,2),(488975,32,NULL,5112,0,8849,0,1),(488976,32,NULL,4646,0,8849,1,2),(488977,32,NULL,4683,0,8849,2,3),(488978,32,NULL,5387,0,8849,3,4),(488979,33,NULL,5751,0,8849,0,1),(488980,33,NULL,4688,0,8849,1,2),(488981,33,NULL,4645,0,8849,2,3),(488982,33,NULL,26687,0,8849,3,4),(488983,34,NULL,107024,0,8849,0,1),(488984,34,NULL,5112,0,8849,1,2),(488985,34,NULL,4710,0,8849,2,3),(488986,34,NULL,32459,0,8849,3,4),(488987,35,NULL,5932,0,8849,0,1),(488988,35,NULL,12076,0,8849,1,2),(488989,36,NULL,104137,0,8849,0,1),(488990,36,NULL,153657,0,8849,1,2),(488991,37,NULL,4665,0,8849,0,1),(488992,37,NULL,5311,0,8849,1,2),(488993,37,NULL,12139,0,8849,2,3),(488994,38,NULL,4675,0,8849,0,1),(488995,38,NULL,4645,0,8849,1,2),(488996,38,NULL,108125,0,8849,2,3),(488997,39,NULL,7791,0,8849,0,1),(488998,39,NULL,4836,0,8849,1,2),(488999,39,NULL,5112,0,8849,2,3),(489000,39,NULL,5111,0,8849,3,4),(489001,39,NULL,121578,0,8849,4,5),(489002,40,NULL,13095,0,8849,0,1),(489003,40,NULL,5455,0,8849,1,2),(489004,40,NULL,172894,0,8849,2,3),(489005,41,NULL,4652,0,8849,0,1),(489006,41,NULL,192917,0,8849,1,2),(489007,42,NULL,5377,0,8849,0,1),(489008,42,NULL,4822,0,8849,1,2),(489009,42,NULL,5219,0,8849,2,3),(489010,43,NULL,4803,0,8849,0,1),(489011,43,NULL,5050,0,8849,1,2),(489012,43,NULL,8189,0,8849,2,3),(489013,44,NULL,4793,0,8849,0,1),(489014,44,NULL,129781,0,8849,1,2),(489015,45,NULL,6380,0,8849,0,1),(489016,45,NULL,4710,0,8849,1,2),(489017,45,NULL,136078,0,8849,2,3),(489018,46,NULL,4962,0,8849,0,1),(489019,46,NULL,58465,0,8849,1,2),(489020,47,NULL,4669,0,8849,0,1),(489021,47,NULL,5050,0,8849,1,2),(489022,47,NULL,9170,0,8849,2,3),(489023,48,NULL,4710,0,8849,0,1),(489024,48,NULL,58109,0,8849,1,2),(489025,48,NULL,135993,0,8849,2,3),(489026,49,NULL,4880,0,8849,0,1),(489027,49,NULL,4664,0,8849,1,2),(489028,49,NULL,21672,0,8849,2,3),(489029,50,NULL,5246,0,8849,0,1),(489030,50,NULL,4675,0,8849,1,2),(489031,50,NULL,5090,0,8849,2,3),(489032,50,NULL,76564,0,8849,3,4),(489033,51,NULL,5112,0,8849,0,1),(489034,51,NULL,73518,0,8849,1,2),(489035,51,NULL,5050,0,8849,2,3),(489036,51,NULL,18985,0,8849,3,4),(489037,52,NULL,4679,0,8849,0,1),(489038,52,NULL,179203,0,8849,1,2),(489039,53,NULL,5751,0,8849,0,1),(489040,53,NULL,4646,0,8849,1,2),(489041,53,NULL,4828,0,8849,2,3),(489042,54,NULL,5271,0,8849,0,1),(489043,54,NULL,122833,0,8849,1,2),(489044,55,NULL,4675,0,8849,0,1),(489045,55,NULL,4645,0,8849,1,2),(489046,55,NULL,14813,0,8849,2,3),(489047,56,NULL,4675,0,8849,0,1),(489048,56,NULL,5444,0,8849,1,2),(489049,56,NULL,146064,0,8849,2,3),(489050,57,NULL,4656,0,8849,0,1),(489051,57,NULL,4755,0,8849,1,2),(489052,57,NULL,4729,0,8849,2,3),(489053,57,NULL,27192,0,8849,3,4),(489054,58,NULL,38182,0,8849,0,1),(489055,58,NULL,150129,0,8849,1,2),(489056,59,NULL,5392,0,8849,0,1),(489057,59,NULL,5192,0,8849,1,2),(489058,59,NULL,192929,0,8849,2,3),(489059,60,NULL,92598,0,8849,0,1),(489060,60,NULL,13896,0,8849,1,2),(489061,61,NULL,4837,0,8849,0,1),(489062,61,NULL,7791,0,8849,1,2),(489063,61,NULL,9233,0,8849,2,3),(489064,61,NULL,4646,0,8849,3,4),(489065,61,NULL,59566,0,8849,4,5),(489066,62,NULL,101749,0,8849,0,1),(489067,62,NULL,5271,0,8849,1,2),(489068,62,NULL,170978,0,8849,2,3),(489069,63,NULL,7791,0,8849,0,1),(489070,63,NULL,5559,0,8849,1,2),(489071,64,NULL,73415,0,8849,0,1),(489072,64,NULL,23927,0,8849,1,2),(489073,65,NULL,4662,0,8849,0,1),(489074,65,NULL,5150,0,8849,1,2),(489075,65,NULL,7671,0,8849,2,3),(489076,66,NULL,5156,0,8849,0,1),(489077,66,NULL,4705,0,8849,1,2),(489078,66,NULL,14793,0,8849,2,3),(489079,67,NULL,4676,0,8849,0,1),(489080,67,NULL,4710,0,8849,1,2),(489081,67,NULL,100220,0,8849,2,3),(489082,67,NULL,185533,0,8849,3,4),(489083,68,NULL,4965,0,8849,0,1),(489084,68,NULL,4675,0,8849,1,2),(489085,68,NULL,30540,0,8849,2,3),(489086,69,NULL,4793,0,8849,0,1),(489087,69,NULL,5907,0,8849,1,2),(489088,69,NULL,4710,0,8849,2,3),(489089,69,NULL,25422,0,8849,3,4),(489090,70,NULL,4710,0,8849,0,1),(489091,70,NULL,5112,0,8849,1,2),(489092,70,NULL,5278,0,8849,2,3),(489093,70,NULL,125430,0,8849,3,4),(489094,71,NULL,4880,0,8849,0,1),(489095,71,NULL,5659,0,8849,1,2),(489096,71,NULL,78403,0,8849,2,3),(489097,72,NULL,4664,0,8849,0,1),(489098,72,NULL,23702,0,8849,1,2),(489099,73,NULL,110707,0,8849,0,1),(489100,73,NULL,4710,0,8849,1,2),(489101,73,NULL,34599,0,8849,2,3),(489102,74,NULL,4675,0,8849,0,1),(489103,74,NULL,4965,0,8849,1,2),(489104,74,NULL,5222,0,8849,2,3),(489105,75,NULL,5226,0,8849,0,1),(489106,75,NULL,4675,0,8849,1,2),(489107,75,NULL,63668,0,8849,2,3),(489108,76,NULL,4662,0,8849,0,1),(489109,76,NULL,5212,0,8849,1,2),(489110,76,NULL,5576,0,8849,2,3),(489111,76,NULL,192945,0,8849,0,1),(489112,77,NULL,5613,0,8849,0,1),(489113,77,NULL,4676,0,8849,1,2),(489114,77,NULL,4675,0,8849,2,3),(489115,77,NULL,7745,0,8849,3,4),(489116,77,NULL,122946,0,8849,4,5),(489117,78,NULL,6583,0,8849,0,1),(489118,78,NULL,5150,0,8849,1,2),(489119,78,NULL,4646,0,8849,2,3),(489120,78,NULL,4647,0,8849,3,4),(489121,78,NULL,113624,0,8849,4,5),(489122,79,NULL,5112,0,8849,0,1),(489123,79,NULL,4793,0,8849,1,2),(489124,79,NULL,123970,0,8849,2,3),(489125,80,NULL,5150,0,8849,0,1),(489126,80,NULL,4645,0,8849,1,2),(489127,80,NULL,5303,0,8849,2,3),(489128,81,NULL,5056,0,8849,0,1),(489129,81,NULL,192949,0,8849,1,2),(489130,82,NULL,4675,0,8849,0,1),(489131,82,NULL,4905,0,8849,1,2),(489132,82,NULL,84212,0,8849,2,3),(489133,83,NULL,5271,0,8849,0,1),(489134,83,NULL,5038,0,8849,1,2),(489135,84,NULL,5150,0,8849,0,1),(489136,84,NULL,5613,0,8849,1,2),(489137,84,NULL,13248,0,8849,2,3),(489138,85,NULL,4822,0,8849,0,1),(489139,85,NULL,7016,0,8849,1,2),(489140,85,NULL,192953,0,8849,2,3),(489141,86,NULL,5226,0,8849,0,1),(489142,86,NULL,4646,0,8849,1,2),(489143,86,NULL,9974,0,8849,2,3),(489144,87,NULL,4664,0,8849,0,1),(489145,87,NULL,4679,0,8849,1,2),(489146,87,NULL,119696,0,8849,2,3),(489147,1,NULL,4665,0,8850,0,1),(489148,1,NULL,40384,0,8850,1,2),(489149,2,NULL,4837,0,8850,0,1),(489150,2,NULL,5112,0,8850,1,2),(489151,2,NULL,26629,0,8850,2,3),(489152,3,NULL,4710,0,8850,0,1),(489153,3,NULL,34044,0,8850,1,2),(489154,4,NULL,5056,0,8850,0,1),(489155,4,NULL,4646,0,8850,1,2),(489156,4,NULL,9073,0,8850,2,3),(489157,5,NULL,5112,0,8850,0,1),(489158,5,NULL,9631,0,8850,1,2),(489159,6,NULL,101871,0,8850,0,1),(489160,6,NULL,4675,0,8850,1,2),(489161,6,NULL,145557,0,8850,2,3),(489162,7,NULL,4662,0,8850,0,1),(489163,7,NULL,143505,0,8850,1,2),(489164,8,NULL,119943,0,8850,0,1),(489165,8,NULL,5111,0,8850,1,2),(489166,8,NULL,4710,0,8850,2,3),(489167,8,NULL,5050,0,8850,3,4),(489168,8,NULL,24120,0,8850,4,5),(489169,9,NULL,73408,0,8850,0,1),(489170,9,NULL,4793,0,8850,1,2),(489171,9,NULL,5050,0,8850,2,3),(489172,9,NULL,8852,0,8850,3,4),(489173,10,NULL,4645,0,8850,0,1),(489174,10,NULL,4675,0,8850,1,2),(489175,10,NULL,4646,0,8850,2,3),(489176,10,NULL,4647,0,8850,3,4),(489177,10,NULL,19566,0,8850,4,5),(489178,11,NULL,58109,0,8850,0,1),(489179,11,NULL,4710,0,8850,1,2),(489180,11,NULL,12415,0,8850,2,3),(489181,12,NULL,4645,0,8850,0,1),(489182,12,NULL,4646,0,8850,1,2),(489183,12,NULL,4647,0,8850,2,3),(489184,12,NULL,80509,0,8850,3,4),(489185,13,NULL,4675,0,8850,0,1),(489186,13,NULL,7565,0,8850,1,2),(489187,13,NULL,7583,0,8850,2,3),(489188,14,NULL,4688,0,8850,0,1),(489189,14,NULL,4905,0,8850,1,2),(489190,14,NULL,134894,0,8850,2,3),(489191,15,NULL,5271,0,8850,0,1),(489192,15,NULL,37076,0,8850,1,2),(489193,16,NULL,143729,0,8850,0,1),(489194,16,NULL,5050,0,8850,1,2),(489195,16,NULL,80620,0,8850,2,3),(489196,17,NULL,5208,0,8850,0,1),(489197,17,NULL,32363,0,8850,1,2),(489198,18,NULL,4675,0,8850,0,1),(489199,18,NULL,4664,0,8850,1,2),(489200,18,NULL,4729,0,8850,2,3),(489201,18,NULL,137067,0,8850,3,4),(489202,19,NULL,4675,0,8850,0,1),(489203,19,NULL,127281,0,8850,1,2),(489204,20,NULL,101047,0,8850,0,1),(489205,20,NULL,4675,0,8850,1,2),(489206,20,NULL,114298,0,8850,2,3),(489207,21,NULL,4688,0,8850,0,1),(489208,21,NULL,12474,0,8850,1,2),(489209,22,NULL,4682,0,8850,0,1),(489210,22,NULL,4688,0,8850,1,2),(489211,22,NULL,4905,0,8850,2,3),(489212,22,NULL,126656,0,8850,3,4),(489213,23,NULL,106398,0,8850,0,1),(489214,23,NULL,5050,0,8850,1,2),(489215,23,NULL,9170,0,8850,2,3),(489216,24,NULL,4962,0,8850,0,1),(489217,24,NULL,7745,0,8850,1,2),(489218,24,NULL,5567,0,8850,2,3),(489219,24,NULL,169970,0,8850,3,4),(489220,25,NULL,13011,0,8850,0,1),(489221,25,NULL,6135,0,8850,1,2),(489222,26,NULL,4688,0,8850,0,1),(489223,26,NULL,4827,0,8850,1,2),(489224,26,NULL,4645,0,8850,2,3),(489225,26,NULL,4675,0,8850,3,4),(489226,26,NULL,141277,0,8850,4,5),(489227,27,NULL,4729,0,8850,0,1),(489228,27,NULL,4646,0,8850,1,2),(489229,27,NULL,83910,0,8850,2,3),(489230,28,NULL,9524,0,8850,0,1),(489231,28,NULL,171617,0,8850,1,2),(489232,29,NULL,4675,0,8850,0,1),(489233,29,NULL,5751,0,8850,1,2),(489234,29,NULL,4965,0,8850,2,3),(489235,29,NULL,5050,0,8850,3,4),(489236,29,NULL,22614,0,8850,4,5),(489237,30,NULL,9541,0,8850,0,1),(489238,30,NULL,108673,0,8850,1,2),(489239,30,NULL,128286,0,8850,2,3),(489240,31,NULL,4710,0,8850,0,1),(489241,31,NULL,15362,0,8850,1,2),(489242,32,NULL,5527,0,8850,0,1),(489243,32,NULL,4675,0,8850,1,2),(489244,32,NULL,116771,0,8850,2,3),(489245,33,NULL,5377,0,8850,0,1),(489246,33,NULL,120971,0,8850,1,2),(489247,34,NULL,9492,0,8850,0,1),(489248,34,NULL,4710,0,8850,1,2),(489249,34,NULL,4646,0,8850,2,3),(489250,34,NULL,84255,0,8850,3,4),(489251,35,NULL,4863,0,8850,0,1),(489252,35,NULL,5271,0,8850,1,2),(489253,35,NULL,5507,0,8850,2,3),(489254,35,NULL,12414,0,8850,3,4),(489255,36,NULL,4836,0,8850,0,1),(489256,36,NULL,4793,0,8850,1,2),(489257,36,NULL,5869,0,8850,2,3),(489258,36,NULL,178017,0,8850,3,4),(489259,1,NULL,7635,0,8851,0,1),(489260,1,NULL,4864,0,8851,1,2),(489261,1,NULL,4837,0,8851,2,3),(489262,2,NULL,5842,0,8851,0,1),(489263,2,NULL,4665,0,8851,1,2),(489264,3,NULL,57727,0,8851,0,1),(489265,4,NULL,5507,0,8851,0,1),(489266,4,NULL,9233,0,8851,1,2),(489267,4,NULL,5112,0,8851,2,3),(489268,5,NULL,114387,0,8851,0,1),(489269,6,NULL,72896,0,8851,0,1),(489270,6,NULL,5112,0,8851,1,2),(489271,6,NULL,5507,0,8851,2,3),(489272,7,NULL,5111,0,8851,0,1),(489273,8,NULL,10812,0,8851,0,1),(489274,8,NULL,114387,0,8851,1,2),(489275,9,NULL,4670,0,8851,0,1),(489276,9,NULL,5246,0,8851,1,2),(489277,10,NULL,4710,0,8851,0,1),(489278,11,NULL,4669,0,8851,0,1),(489279,11,NULL,4657,0,8851,1,2),(489280,12,NULL,4675,0,8851,0,1),(489281,12,NULL,4645,0,8851,1,2),(489282,13,NULL,4657,0,8851,0,1),(489283,13,NULL,4676,0,8851,1,2),(489284,14,NULL,5112,0,8851,0,1),(489285,14,NULL,4864,0,8851,1,2),(489286,15,NULL,4676,0,8851,0,1),(489287,15,NULL,13595,0,8851,1,2),(489288,15,NULL,7016,0,8851,2,3),(489289,16,NULL,13228,0,8851,0,1),(489290,17,NULL,5271,0,8851,0,1),(489291,17,NULL,72896,0,8851,1,2),(489292,18,NULL,4688,0,8851,0,1),(489293,18,NULL,5241,0,8851,1,2),(489294,19,NULL,11132,0,8851,0,1),(489295,20,NULL,4962,0,8851,0,1),(489296,20,NULL,4654,0,8851,1,2),(489297,20,NULL,10627,0,8851,2,3),(489298,21,NULL,7745,0,8851,0,1),(489299,21,NULL,4675,0,8851,1,2),(489300,21,NULL,4669,0,8851,2,3),(489301,22,NULL,4994,0,8851,0,1),(489302,22,NULL,4675,0,8851,1,2),(489303,22,NULL,4755,0,8851,2,3),(489304,23,NULL,4965,0,8851,0,1),(489305,23,NULL,4905,0,8851,1,2),(489306,24,NULL,73033,0,8851,0,1),(489307,25,NULL,4657,0,8851,0,1),(489308,25,NULL,4675,0,8851,1,2),(489309,26,NULL,4710,0,8851,0,1),(489310,27,NULL,4836,0,8851,0,1),(489311,28,NULL,4823,0,8851,0,1),(489312,28,NULL,5150,0,8851,1,2),(489313,29,NULL,4675,0,8851,0,1),(489314,29,NULL,4645,0,8851,1,2),(489315,30,NULL,4662,0,8851,0,1),(489316,31,NULL,4710,0,8851,0,1),(489317,32,NULL,9169,0,8851,0,1),(489318,33,NULL,57296,0,8851,0,1),(489319,34,NULL,73412,0,8851,0,1),(489320,35,NULL,4729,0,8851,0,1),(489321,35,NULL,4676,0,8851,1,2),(489322,36,NULL,4667,0,8851,0,1),(489323,36,NULL,4735,0,8851,1,2),(489324,37,NULL,5433,0,8851,0,1),(489325,37,NULL,5751,0,8851,1,2),(489326,37,NULL,4756,0,8851,2,3),(489327,38,NULL,4675,0,8851,0,1),(489328,38,NULL,4729,0,8851,1,2),(489329,39,NULL,117046,0,8851,0,1),(489330,40,NULL,101047,0,8851,0,1),(489331,41,NULL,4822,0,8851,0,1),(489332,41,NULL,4675,0,8851,1,2),(489333,41,NULL,4905,0,8851,2,3),(489334,42,NULL,4866,0,8851,0,1),(489335,42,NULL,76089,0,8851,1,2),(489336,42,NULL,192993,0,8851,2,3),(489337,42,NULL,57500,0,8851,3,4),(489338,43,NULL,4645,0,8851,0,1),(489339,44,NULL,73415,0,8851,0,1),(489340,44,NULL,5507,0,8851,1,2),(489341,45,NULL,73415,0,8851,0,1),(489342,45,NULL,192995,0,8851,1,2),(489343,46,NULL,9100,0,8851,0,1),(489344,47,NULL,105915,0,8851,0,1),(489345,47,NULL,8300,0,8851,1,2),(489346,47,NULL,73031,0,8851,2,3),(489347,48,NULL,4669,0,8851,0,1),(489348,49,NULL,4710,0,8851,0,1),(489349,49,NULL,5271,0,8851,1,2),(489350,50,NULL,5112,0,8851,0,1),(489351,50,NULL,5507,0,8851,1,2),(489352,51,NULL,4851,0,8851,0,1),(489353,51,NULL,4756,0,8851,1,2),(489354,51,NULL,4645,0,8851,2,3),(489355,52,NULL,5208,0,8851,0,1),(489356,53,NULL,4675,0,8851,0,1),(489357,53,NULL,4669,0,8851,1,2),(489358,54,NULL,5208,0,8851,0,1),(489359,55,NULL,4866,0,8851,0,1),(489360,55,NULL,189170,0,8851,1,2),(489361,55,NULL,96215,0,8851,2,3),(489362,56,NULL,5507,0,8851,0,1),(489363,56,NULL,4793,0,8851,1,2),(489364,57,NULL,4664,0,8851,0,1),(489365,57,NULL,5192,0,8851,1,2),(489366,57,NULL,5226,0,8851,2,3),(489367,58,NULL,5112,0,8851,0,1),(489368,58,NULL,5271,0,8851,1,2),(489369,59,NULL,5271,0,8851,0,1),(489370,60,NULL,4729,0,8851,0,1),(489371,60,NULL,4688,0,8851,1,2),(489372,60,NULL,4646,0,8851,2,3),(489373,60,NULL,10154,0,8851,3,4),(489374,61,NULL,4675,0,8851,0,1),(489375,61,NULL,4646,0,8851,1,2),(489376,61,NULL,8924,0,8851,2,3),(489377,1,NULL,4729,0,8852,0,1),(489378,1,NULL,4889,0,8852,1,2),(489379,1,NULL,4646,0,8852,2,3),(489380,1,NULL,4647,0,8852,3,4),(489381,1,NULL,5234,0,8852,4,5),(489382,2,NULL,5733,0,8852,0,1),(489383,2,NULL,193003,0,8852,1,2),(489384,3,NULL,4688,0,8852,0,1),(489385,3,NULL,4646,0,8852,1,2),(489386,3,NULL,7498,0,8852,2,3),(489387,4,NULL,4645,0,8852,0,1),(489388,4,NULL,92443,0,8852,1,2),(489389,5,NULL,4665,0,8852,0,1),(489390,5,NULL,18278,0,8852,1,2),(489391,6,NULL,11478,0,8852,0,1),(489392,6,NULL,136089,0,8852,1,2),(489393,7,NULL,4729,0,8852,0,1),(489394,7,NULL,7583,0,8852,1,2),(489395,8,NULL,4978,0,8852,0,1),(489396,8,NULL,8342,0,8852,1,2),(489397,9,NULL,4652,0,8852,0,1),(489398,9,NULL,4651,0,8852,1,2),(489399,9,NULL,144860,0,8852,2,3),(489400,10,NULL,4675,0,8852,0,1),(489401,10,NULL,5226,0,8852,1,2),(489402,10,NULL,193011,0,8852,2,3),(489403,11,NULL,4661,0,8852,0,1),(489404,11,NULL,193013,0,8852,1,2),(489405,12,NULL,4665,0,8852,0,1),(489406,12,NULL,4729,0,8852,1,2),(489407,12,NULL,119496,0,8852,2,3),(489408,13,NULL,4744,0,8852,0,1),(489409,13,NULL,13462,0,8852,1,2),(489410,14,NULL,5020,0,8852,0,1),(489411,14,NULL,4646,0,8852,1,2),(489412,14,NULL,22805,0,8852,2,3),(489413,15,NULL,4676,0,8852,0,1),(489414,15,NULL,4675,0,8852,1,2),(489415,15,NULL,8386,0,8852,2,3),(489416,16,NULL,5566,0,8852,0,1),(489417,16,NULL,7307,0,8852,1,2),(489418,16,NULL,9425,0,8852,2,3),(489419,17,NULL,4675,0,8852,0,1),(489420,17,NULL,11384,0,8852,1,2),(489421,17,NULL,4646,0,8852,2,3),(489422,17,NULL,25863,0,8852,3,4),(489423,18,NULL,4669,0,8852,0,1),(489424,18,NULL,4646,0,8852,1,2),(489425,18,NULL,4647,0,8852,2,3),(489426,18,NULL,108936,0,8852,3,4),(489427,19,NULL,4822,0,8852,0,1),(489428,19,NULL,4646,0,8852,1,2),(489429,19,NULL,4647,0,8852,2,3),(489430,19,NULL,8902,0,8852,3,4),(489431,20,NULL,6499,0,8852,0,1),(489432,20,NULL,143577,0,8852,1,2),(489433,21,NULL,101871,0,8852,0,1),(489434,21,NULL,16352,0,8852,1,2),(489435,22,NULL,38768,0,8852,0,1),(489436,22,NULL,19503,0,8852,1,2),(489437,23,NULL,4965,0,8852,0,1),(489438,23,NULL,5589,0,8852,1,2),(489439,23,NULL,21356,0,8852,2,3),(489440,24,NULL,6858,0,8852,0,1),(489441,24,NULL,4907,0,8852,1,2),(489442,24,NULL,5050,0,8852,2,3),(489443,24,NULL,28705,0,8852,3,4),(489444,25,NULL,5768,0,8852,0,1),(489445,25,NULL,99491,0,8852,1,2),(489446,26,NULL,4675,0,8852,0,1),(489447,26,NULL,193025,0,8852,1,2),(489448,27,NULL,4662,0,8852,0,1),(489449,27,NULL,10545,0,8852,1,2),(489450,27,NULL,4646,0,8852,2,3),(489451,27,NULL,14008,0,8852,3,4),(489452,28,NULL,4973,0,8852,0,1),(489453,28,NULL,193028,0,8852,1,2),(489454,28,NULL,4683,0,8852,2,3),(489455,28,NULL,15878,0,8852,3,4),(489456,29,NULL,4662,0,8852,0,1),(489457,29,NULL,4896,0,8852,1,2),(489458,30,NULL,4645,0,8852,0,1),(489459,30,NULL,4646,0,8852,1,2),(489460,30,NULL,4647,0,8852,2,3),(489461,30,NULL,147131,0,8852,3,4),(489462,31,NULL,4661,0,8852,0,1),(489463,31,NULL,119759,0,8852,1,2),(489464,32,NULL,5377,0,8852,0,1),(489465,32,NULL,5311,0,8852,1,2),(489466,32,NULL,5050,0,8852,2,3),(489467,32,NULL,9812,0,8852,3,4),(489468,33,NULL,4670,0,8852,0,1),(489469,33,NULL,155606,0,8852,1,2),(489470,34,NULL,5377,0,8852,0,1),(489471,34,NULL,140213,0,8852,1,2),(489472,35,NULL,4981,0,8852,0,1),(489473,35,NULL,52573,0,8852,1,2),(489474,36,NULL,6245,0,8852,0,1),(489475,36,NULL,4646,0,8852,1,2),(489476,36,NULL,4647,0,8852,2,3),(489477,36,NULL,147131,0,8852,3,4),(489478,37,NULL,17386,0,8852,0,1),(489479,37,NULL,9233,0,8852,1,2),(489480,37,NULL,4646,0,8852,2,3),(489481,37,NULL,174191,0,8852,3,4),(489482,38,NULL,108673,0,8852,0,1),(489483,38,NULL,4646,0,8852,1,2),(489484,38,NULL,4647,0,8852,2,3),(489485,38,NULL,36986,0,8852,3,4),(489486,39,NULL,4793,0,8852,0,1),(489487,39,NULL,100009,0,8852,1,2),(489488,40,NULL,4791,0,8852,0,1),(489489,40,NULL,4646,0,8852,1,2),(489490,40,NULL,29880,0,8852,2,3),(489491,41,NULL,4863,0,8852,0,1),(489492,41,NULL,4710,0,8852,1,2),(489493,41,NULL,4875,0,8852,2,3),(489494,42,NULL,4729,0,8852,0,1),(489495,42,NULL,164032,0,8852,1,2),(489496,43,NULL,4889,0,8852,0,1),(489497,43,NULL,4682,0,8852,1,2),(489498,43,NULL,13896,0,8852,2,3),(489499,44,NULL,4836,0,8852,0,1),(489500,44,NULL,4646,0,8852,1,2),(489501,44,NULL,27577,0,8852,2,3),(489502,45,NULL,5507,0,8852,0,1),(489503,45,NULL,5907,0,8852,1,2),(489504,45,NULL,7139,0,8852,2,3),(489505,46,NULL,93911,0,8852,0,1),(489506,46,NULL,193044,0,8852,1,2),(489507,47,NULL,4729,0,8852,0,1),(489508,47,NULL,4646,0,8852,1,2),(489509,47,NULL,9290,0,8852,2,3),(489510,48,NULL,5112,0,8852,0,1),(489511,48,NULL,5773,0,8852,1,2),(489512,49,NULL,5507,0,8852,0,1),(489513,49,NULL,4646,0,8852,1,2),(489514,49,NULL,4647,0,8852,2,3),(489515,49,NULL,9790,0,8852,3,4),(489516,1,NULL,4669,0,8853,0,1),(489517,1,NULL,4646,0,8853,1,2),(489518,1,NULL,13449,0,8853,2,3),(489519,2,NULL,4863,0,8853,0,1),(489520,2,NULL,4710,0,8853,1,2),(489521,2,NULL,13282,0,8853,2,3),(489522,3,NULL,5056,0,8853,0,1),(489523,3,NULL,4646,0,8853,1,2),(489524,3,NULL,4683,0,8853,2,3),(489525,3,NULL,10846,0,8853,3,4),(489526,4,NULL,60022,0,8853,0,1),(489527,4,NULL,9297,0,8853,1,2),(489528,4,NULL,21839,0,8853,2,3),(489529,5,NULL,126667,0,8853,0,1),(489530,5,NULL,4646,0,8853,1,2),(489531,5,NULL,4647,0,8853,2,3),(489532,5,NULL,13157,0,8853,3,4),(489533,6,NULL,6380,0,8853,0,1),(489534,6,NULL,4710,0,8853,1,2),(489535,6,NULL,5932,0,8853,2,3),(489536,6,NULL,4646,0,8853,3,4),(489537,6,NULL,13172,0,8853,4,5),(489538,7,NULL,4932,0,8853,0,1),(489539,7,NULL,4755,0,8853,1,2),(489540,7,NULL,5226,0,8853,2,3),(489541,7,NULL,156636,0,8853,3,4),(489542,8,NULL,73415,0,8853,0,1),(489543,8,NULL,4864,0,8853,1,2),(489544,8,NULL,108036,0,8853,2,3),(489545,9,NULL,7040,0,8853,0,1),(489546,9,NULL,193053,0,8853,1,2),(489547,9,NULL,71867,0,8853,2,3),(489548,10,NULL,13228,0,8853,0,1),(489549,10,NULL,4932,0,8853,1,2),(489550,10,NULL,12017,0,8853,2,3),(489551,11,NULL,5112,0,8853,0,1),(489552,11,NULL,4836,0,8853,1,2),(489553,11,NULL,15773,0,8853,2,3),(489554,12,NULL,13228,0,8853,0,1),(489555,12,NULL,18857,0,8853,1,2),(489556,13,NULL,115645,0,8853,0,1),(489557,13,NULL,53333,0,8853,1,2),(489558,14,NULL,4665,0,8853,0,1),(489559,14,NULL,5056,0,8853,1,2),(489560,14,NULL,35724,0,8853,2,3),(489561,15,NULL,5232,0,8853,0,1),(489562,15,NULL,119409,0,8853,1,2),(489563,16,NULL,4783,0,8853,0,1),(489564,16,NULL,4729,0,8853,1,2),(489565,16,NULL,119122,0,8853,2,3),(489566,17,NULL,8943,0,8853,0,1),(489567,17,NULL,4675,0,8853,1,2),(489568,17,NULL,73057,0,8853,2,3),(489569,18,NULL,73415,0,8853,0,1),(489570,18,NULL,9635,0,8853,1,2),(489571,18,NULL,5907,0,8853,2,3),(489572,18,NULL,125226,0,8853,3,4),(489573,19,NULL,4710,0,8853,0,1),(489574,19,NULL,15185,0,8853,1,2),(489575,20,NULL,4710,0,8853,0,1),(489576,20,NULL,11107,0,8853,1,2),(489577,20,NULL,39580,0,8853,2,3),(489578,20,NULL,28362,0,8853,3,4),(489579,21,NULL,7791,0,8853,0,1),(489580,21,NULL,52287,0,8853,1,2),(489581,22,NULL,4744,0,8853,0,1),(489582,22,NULL,5311,0,8853,1,2),(489583,22,NULL,28601,0,8853,2,3),(489584,23,NULL,5208,0,8853,0,1),(489585,23,NULL,4665,0,8853,1,2),(489586,23,NULL,8051,0,8853,2,3),(489587,24,NULL,4994,0,8853,0,1),(489588,24,NULL,4965,0,8853,1,2),(489589,24,NULL,5246,0,8853,2,3),(489590,24,NULL,164666,0,8853,3,4),(489591,25,NULL,5150,0,8853,0,1),(489592,25,NULL,7565,0,8853,1,2),(489593,25,NULL,4646,0,8853,2,3),(489594,25,NULL,4647,0,8853,3,4),(489595,25,NULL,31305,0,8853,4,5),(489596,26,NULL,108673,0,8853,0,1),(489597,26,NULL,4710,0,8853,1,2),(489598,26,NULL,5897,0,8853,2,3),(489599,27,NULL,169206,0,8853,0,1),(489600,27,NULL,4665,0,8853,1,2),(489601,27,NULL,169207,0,8853,2,3),(489602,28,NULL,4675,0,8853,0,1),(489603,28,NULL,125967,0,8853,1,2),(489604,29,NULL,4822,0,8853,0,1),(489605,29,NULL,4783,0,8853,1,2),(489606,29,NULL,193067,0,8853,2,3),(489607,30,NULL,4657,0,8853,0,1),(489608,30,NULL,4670,0,8853,1,2),(489609,30,NULL,153596,0,8853,2,3),(489610,31,NULL,4793,0,8853,0,1),(489611,31,NULL,4863,0,8853,1,2),(489612,31,NULL,4710,0,8853,2,3),(489613,31,NULL,153596,0,8853,3,4),(489614,32,NULL,5566,0,8853,0,1),(489615,32,NULL,4675,0,8853,1,2),(489616,32,NULL,4645,0,8853,2,3),(489617,32,NULL,9929,0,8853,3,4),(489618,32,NULL,76928,0,8853,4,5),(489619,33,NULL,5500,0,8853,0,1),(489620,33,NULL,33502,0,8853,1,2),(489621,34,NULL,7636,0,8853,0,1),(489622,34,NULL,12139,0,8853,1,2),(489623,35,NULL,4710,0,8853,0,1),(489624,35,NULL,4864,0,8853,1,2),(489625,35,NULL,13391,0,8853,2,3),(489626,36,NULL,4710,0,8853,0,1),(489627,36,NULL,110854,0,8853,1,2),(489628,36,NULL,5271,0,8853,2,3),(489629,36,NULL,4646,0,8853,3,4),(489630,36,NULL,34172,0,8853,4,5),(489631,37,NULL,5056,0,8853,0,1),(489632,37,NULL,148311,0,8853,1,2),(489633,38,NULL,5377,0,8853,0,1),(489634,38,NULL,32824,0,8853,1,2),(489635,39,NULL,4664,0,8853,0,1),(489636,39,NULL,10267,0,8853,1,2),(489637,40,NULL,4669,0,8853,0,1),(489638,40,NULL,4675,0,8853,1,2),(489639,40,NULL,182060,0,8853,2,3),(489640,41,NULL,6499,0,8853,0,1),(489641,41,NULL,20023,0,8853,1,2),(489642,42,NULL,100622,0,8853,0,1),(489643,42,NULL,10545,0,8853,1,2),(489644,42,NULL,23941,0,8853,2,3),(489645,43,NULL,107024,0,8853,0,1),(489646,43,NULL,5050,0,8853,1,2),(489647,43,NULL,32702,0,8853,2,3),(489648,44,NULL,5475,0,8853,0,1),(489649,44,NULL,4646,0,8853,1,2),(489650,44,NULL,99525,0,8853,2,3),(489651,45,NULL,4664,0,8853,0,1),(489652,45,NULL,51539,0,8853,1,2),(489653,46,NULL,5255,0,8853,0,1),(489654,46,NULL,6078,0,8853,1,2),(489655,46,NULL,116661,0,8853,2,3),(489656,47,NULL,4863,0,8853,0,1),(489657,47,NULL,4837,0,8853,1,2),(489658,47,NULL,8738,0,8853,2,3),(489659,48,NULL,5112,0,8853,0,1),(489660,48,NULL,193085,0,8853,1,2),(489661,49,NULL,4675,0,8853,0,1),(489662,49,NULL,59824,0,8853,1,2),(489663,50,NULL,4675,0,8853,0,1),(489664,50,NULL,6143,0,8853,1,2),(489665,50,NULL,114856,0,8853,2,3),(489666,51,NULL,9492,0,8853,0,1),(489667,51,NULL,4793,0,8853,1,2),(489668,51,NULL,17386,0,8853,2,3),(489669,51,NULL,148311,0,8853,3,4),(489670,52,NULL,7565,0,8853,0,1),(489671,52,NULL,4657,0,8853,1,2),(489672,52,NULL,7016,0,8853,2,3),(489673,52,NULL,130564,0,8853,3,4),(489674,53,NULL,4645,0,8853,0,1),(489675,53,NULL,9982,0,8853,1,2),(489676,53,NULL,193090,0,8853,2,3),(489677,54,NULL,113821,0,8853,0,1),(489678,54,NULL,5112,0,8853,1,2),(489679,54,NULL,4646,0,8853,2,3),(489680,54,NULL,4647,0,8853,3,4),(489681,54,NULL,8768,0,8853,4,5),(489682,55,NULL,5271,0,8853,0,1),(489683,55,NULL,115650,0,8853,1,2),(489684,56,NULL,5246,0,8853,0,1),(489685,56,NULL,4675,0,8853,1,2),(489686,56,NULL,118247,0,8853,2,3),(489687,57,NULL,6380,0,8853,0,1),(489688,57,NULL,9492,0,8853,1,2),(489689,57,NULL,5507,0,8853,2,3),(489690,57,NULL,77234,0,8853,3,4),(489691,58,NULL,6583,0,8853,0,1),(489692,58,NULL,53668,0,8853,1,2),(489693,59,NULL,4729,0,8853,0,1),(489694,59,NULL,4646,0,8853,1,2),(489695,59,NULL,193095,0,8853,2,3),(489696,60,NULL,57979,0,8853,0,1),(489697,60,NULL,193097,0,8853,1,2),(489698,61,NULL,4880,0,8853,0,1),(489699,61,NULL,4895,0,8853,1,2),(489700,61,NULL,185841,0,8853,2,3),(489701,62,NULL,5226,0,8853,0,1),(489702,62,NULL,4675,0,8853,1,2),(489703,62,NULL,4646,0,8853,2,3),(489704,62,NULL,175136,0,8853,3,4),(489705,63,NULL,5507,0,8853,0,1),(489706,63,NULL,4836,0,8853,1,2),(489707,63,NULL,4646,0,8853,2,3),(489708,63,NULL,4647,0,8853,3,4),(489709,63,NULL,11342,0,8853,4,5),(489710,64,NULL,4688,0,8853,0,1),(489711,64,NULL,128028,0,8853,1,2),(489712,65,NULL,4863,0,8853,0,1),(489713,65,NULL,9730,0,8853,1,2),(489714,65,NULL,193101,0,8853,2,3),(489715,66,NULL,12772,0,8853,0,1),(489716,66,NULL,10765,0,8853,1,2),(489717,67,NULL,114404,0,8853,0,1),(489718,67,NULL,7791,0,8853,1,2),(489719,67,NULL,5845,0,8853,2,3),(489720,68,NULL,4665,0,8853,0,1),(489721,68,NULL,4729,0,8853,1,2),(489722,68,NULL,5097,0,8853,2,3),(489723,68,NULL,32568,0,8853,3,4),(489724,68,NULL,21555,0,8853,4,5),(489725,69,NULL,9492,0,8853,0,1),(489726,69,NULL,5271,0,8853,1,2),(489727,69,NULL,91701,0,8853,2,3),(489728,70,NULL,5507,0,8853,0,1),(489729,70,NULL,26323,0,8853,1,2),(489730,71,NULL,5208,0,8853,0,1),(489731,71,NULL,19944,0,8853,1,2),(489732,72,NULL,17386,0,8853,0,1),(489733,72,NULL,4646,0,8853,1,2),(489734,72,NULL,4647,0,8853,2,3),(489735,72,NULL,32586,0,8853,3,4),(489736,73,NULL,5112,0,8853,0,1),(489737,73,NULL,4710,0,8853,1,2),(489738,73,NULL,135539,0,8853,2,3),(489739,74,NULL,5271,0,8853,0,1),(489740,74,NULL,4710,0,8853,1,2),(489741,74,NULL,53370,0,8853,2,3),(489742,75,NULL,4866,0,8853,0,1),(489743,75,NULL,31841,0,8853,1,2),(489744,76,NULL,4645,0,8853,0,1),(489745,76,NULL,4822,0,8853,1,2),(489746,76,NULL,4646,0,8853,2,3),(489747,76,NULL,13113,0,8853,3,4),(489748,77,NULL,6380,0,8853,0,1),(489749,77,NULL,7791,0,8853,1,2),(489750,77,NULL,4646,0,8853,2,3),(489751,77,NULL,4647,0,8853,3,4),(489752,77,NULL,32586,0,8853,4,5),(489753,78,NULL,4822,0,8853,0,1),(489754,78,NULL,4676,0,8853,1,2),(489755,78,NULL,4646,0,8853,2,3),(489756,78,NULL,9818,0,8853,3,4),(489757,79,NULL,5112,0,8853,0,1),(489758,79,NULL,4837,0,8853,1,2),(489759,79,NULL,168915,0,8853,2,3),(489760,80,NULL,5112,0,8853,0,1),(489761,80,NULL,9233,0,8853,1,2),(489762,80,NULL,9631,0,8853,2,3),(489763,81,NULL,4670,0,8853,0,1),(489764,81,NULL,8561,0,8853,1,2),(489765,81,NULL,4646,0,8853,2,3),(489766,81,NULL,4683,0,8853,3,4),(489767,81,NULL,193117,0,8853,4,5),(489768,82,NULL,4880,0,8853,0,1),(489769,82,NULL,4869,0,8853,1,2),(489770,82,NULL,4646,0,8853,2,3),(489771,82,NULL,4647,0,8853,3,4),(489772,82,NULL,9910,0,8853,4,5),(489773,83,NULL,5208,0,8853,0,1),(489774,83,NULL,7582,0,8853,1,2),(489775,84,NULL,4688,0,8853,0,1),(489776,84,NULL,5057,0,8853,1,2),(489777,84,NULL,4905,0,8853,2,3),(489778,84,NULL,4646,0,8853,3,4),(489779,84,NULL,24144,0,8853,4,5),(489780,85,NULL,4688,0,8853,0,1),(489781,85,NULL,4682,0,8853,1,2),(489782,85,NULL,108640,0,8853,2,3),(489783,86,NULL,4665,0,8853,0,1),(489784,86,NULL,4661,0,8853,1,2),(489785,86,NULL,7752,0,8853,2,3),(489786,86,NULL,82946,0,8853,3,4),(489787,87,NULL,4664,0,8853,0,1),(489788,87,NULL,4675,0,8853,1,2),(489789,87,NULL,4646,0,8853,2,3),(489790,87,NULL,8503,0,8853,3,4),(489791,88,NULL,7745,0,8853,0,1),(489792,88,NULL,4664,0,8853,1,2),(489793,88,NULL,116024,0,8853,2,3),(489794,1,NULL,4863,0,8854,0,1),(489795,1,NULL,5271,0,8854,1,2),(489796,1,NULL,30827,0,8854,2,3),(489797,3,NULL,6209,0,8854,0,1),(489798,3,NULL,193124,0,8854,1,2),(489799,4,NULL,4675,0,8854,0,1),(489800,4,NULL,4670,0,8854,1,2),(489801,4,NULL,4646,0,8854,2,3),(489802,4,NULL,7128,0,8854,3,4),(489803,5,NULL,4710,0,8854,0,1),(489804,5,NULL,9492,0,8854,1,2),(489805,5,NULL,122950,0,8854,2,3),(489806,6,NULL,5112,0,8854,0,1),(489807,6,NULL,4710,0,8854,1,2),(489808,6,NULL,5869,0,8854,2,3),(489809,6,NULL,100009,0,8854,3,4),(489810,7,NULL,5226,0,8854,0,1),(489811,7,NULL,74502,0,8854,1,2),(489812,7,NULL,142255,0,8854,2,3),(489813,8,NULL,6143,0,8854,0,1),(489814,8,NULL,7016,0,8854,1,2),(489815,8,NULL,160450,0,8854,2,3),(489816,9,NULL,5932,0,8854,0,1),(489817,9,NULL,5112,0,8854,1,2),(489818,9,NULL,4646,0,8854,2,3),(489819,9,NULL,4647,0,8854,3,4),(489820,9,NULL,8902,0,8854,4,5),(489821,10,NULL,4675,0,8854,0,1),(489822,10,NULL,4645,0,8854,1,2),(489823,10,NULL,116318,0,8854,2,3),(489824,11,NULL,124124,0,8854,0,1),(489825,11,NULL,5050,0,8854,1,2),(489826,11,NULL,116544,0,8854,2,3),(489827,12,NULL,5208,0,8854,0,1),(489828,12,NULL,4646,0,8854,1,2),(489829,12,NULL,33892,0,8854,2,3),(489830,13,NULL,4729,0,8854,0,1),(489831,13,NULL,26625,0,8854,1,2),(489832,14,NULL,4864,0,8854,0,1),(489833,14,NULL,5489,0,8854,1,2),(489834,15,NULL,9100,0,8854,0,1),(489835,15,NULL,4688,0,8854,1,2),(489836,15,NULL,4729,0,8854,2,3),(489837,15,NULL,123610,0,8854,3,4),(489838,16,NULL,4793,0,8854,0,1),(489839,16,NULL,4710,0,8854,1,2),(489840,16,NULL,7582,0,8854,2,3),(489841,17,NULL,4863,0,8854,0,1),(489842,17,NULL,4710,0,8854,1,2),(489843,17,NULL,9541,0,8854,2,3),(489844,17,NULL,89096,0,8854,3,4),(489845,18,NULL,4645,0,8854,0,1),(489846,18,NULL,10267,0,8854,1,2),(489847,19,NULL,4710,0,8854,0,1),(489848,19,NULL,193138,0,8854,1,2),(489849,20,NULL,4675,0,8854,0,1),(489850,20,NULL,4822,0,8854,1,2),(489851,20,NULL,16208,0,8854,2,3),(489852,21,NULL,100135,0,8854,0,1),(489853,21,NULL,145851,0,8854,1,2),(489854,22,NULL,5278,0,8854,0,1),(489855,22,NULL,193141,0,8854,1,2),(489856,23,NULL,7636,0,8854,0,1),(489857,23,NULL,125116,0,8854,1,2),(489858,24,NULL,9100,0,8854,0,1),(489859,24,NULL,5056,0,8854,1,2),(489860,24,NULL,11811,0,8854,2,3),(489861,25,NULL,4793,0,8854,0,1),(489862,25,NULL,4646,0,8854,1,2),(489863,25,NULL,4683,0,8854,2,3),(489864,25,NULL,5387,0,8854,3,4),(489865,26,NULL,4823,0,8854,0,1),(489866,26,NULL,5097,0,8854,1,2),(489867,26,NULL,4646,0,8854,2,3),(489868,26,NULL,4683,0,8854,3,4),(489869,26,NULL,6121,0,8854,4,5),(489870,27,NULL,4793,0,8854,0,1),(489871,27,NULL,32187,0,8854,1,2),(489872,28,NULL,4688,0,8854,0,1),(489873,28,NULL,4675,0,8854,1,2),(489874,28,NULL,5870,0,8854,2,3),(489875,29,NULL,9541,0,8854,0,1),(489876,29,NULL,4836,0,8854,1,2),(489877,29,NULL,123215,0,8854,2,3),(489878,30,NULL,101871,0,8854,0,1),(489879,30,NULL,4646,0,8854,1,2),(489880,30,NULL,14008,0,8854,2,3),(489881,31,NULL,193150,0,8854,0,1),(489882,31,NULL,98988,0,8854,1,2),(489883,31,NULL,52559,0,8854,2,3),(489884,32,NULL,5112,0,8854,0,1),(489885,32,NULL,5665,0,8854,1,2),(489886,32,NULL,173368,0,8854,2,3),(489887,33,NULL,5751,0,8854,0,1),(489888,33,NULL,4675,0,8854,1,2),(489889,33,NULL,4646,0,8854,2,3),(489890,33,NULL,13449,0,8854,3,4),(489891,34,NULL,11192,0,8854,0,1),(489892,34,NULL,13512,0,8854,1,2),(489893,35,NULL,5507,0,8854,0,1),(489894,35,NULL,13011,0,8854,1,2),(489895,35,NULL,12414,0,8854,2,3),(489896,36,NULL,4729,0,8854,0,1),(489897,36,NULL,11192,0,8854,1,2),(489898,36,NULL,193155,0,8854,2,3),(489899,37,NULL,101871,0,8854,0,1),(489900,37,NULL,76999,0,8854,1,2),(489901,38,NULL,4710,0,8854,0,1),(489902,38,NULL,4793,0,8854,1,2),(489903,38,NULL,165690,0,8854,2,3),(489904,39,NULL,4793,0,8854,0,1),(489905,39,NULL,154172,0,8854,1,2),(489906,39,NULL,5111,0,8854,2,3),(489907,39,NULL,4646,0,8854,3,4),(489908,39,NULL,85613,0,8854,4,5),(489909,40,NULL,4710,0,8854,0,1),(489910,40,NULL,122856,0,8854,1,2),(489911,40,NULL,117905,0,8854,2,3),(489912,41,NULL,7791,0,8854,0,1),(489913,41,NULL,5932,0,8854,1,2),(489914,41,NULL,17794,0,8854,2,3),(489915,42,NULL,193160,0,8854,0,1),(489916,42,NULL,5219,0,8854,1,2),(489917,43,NULL,4675,0,8854,0,1),(489918,43,NULL,38182,0,8854,1,2),(489919,43,NULL,190203,0,8854,2,3),(489920,44,NULL,60022,0,8854,0,1),(489921,44,NULL,4794,0,8854,1,2),(489922,44,NULL,101749,0,8854,2,3),(489923,44,NULL,94131,0,8854,3,4),(489924,44,NULL,33077,0,8854,4,5),(489925,45,NULL,4670,0,8854,0,1),(489926,45,NULL,4669,0,8854,1,2),(489927,45,NULL,9516,0,8854,2,3),(489928,46,NULL,4675,0,8854,0,1),(489929,46,NULL,4646,0,8854,1,2),(489930,46,NULL,164104,0,8854,2,3),(489931,47,NULL,4965,0,8854,0,1),(489932,47,NULL,179178,0,8854,1,2),(489933,48,NULL,5111,0,8854,0,1),(489934,48,NULL,5907,0,8854,1,2),(489935,48,NULL,173368,0,8854,2,3),(489936,49,NULL,4676,0,8854,0,1),(489937,49,NULL,4645,0,8854,1,2),(489938,49,NULL,52390,0,8854,2,3),(489939,50,NULL,4657,0,8854,0,1),(489940,50,NULL,7565,0,8854,1,2),(489941,50,NULL,173368,0,8854,2,3),(489942,51,NULL,5271,0,8854,0,1),(489943,51,NULL,5050,0,8854,1,2),(489944,51,NULL,9170,0,8854,2,3),(489945,52,NULL,4822,0,8854,0,1),(489946,52,NULL,4932,0,8854,1,2),(489947,52,NULL,4676,0,8854,2,3),(489948,52,NULL,136976,0,8854,3,4),(489949,53,NULL,4675,0,8854,0,1),(489950,53,NULL,4676,0,8854,1,2),(489951,53,NULL,5208,0,8854,2,3),(489952,53,NULL,193168,0,8854,3,4),(489953,54,NULL,5869,0,8854,0,1),(489954,54,NULL,4863,0,8854,1,2),(489955,54,NULL,4710,0,8854,2,3),(489956,54,NULL,36348,0,8854,3,4),(489957,55,NULL,4667,0,8854,0,1),(489958,55,NULL,4880,0,8854,1,2),(489959,55,NULL,4905,0,8854,2,3),(489960,55,NULL,123532,0,8854,3,4),(489961,56,NULL,9541,0,8854,0,1),(489962,56,NULL,5271,0,8854,1,2),(489963,56,NULL,96244,0,8854,2,3),(489964,57,NULL,5208,0,8854,0,1),(489965,57,NULL,23637,0,8854,1,2),(489966,58,NULL,5932,0,8854,0,1),(489967,58,NULL,30861,0,8854,1,2),(489968,59,NULL,4675,0,8854,0,1),(489969,59,NULL,4670,0,8854,1,2),(489970,59,NULL,22487,0,8854,2,3),(489971,60,NULL,4675,0,8854,0,1),(489972,60,NULL,4646,0,8854,1,2),(489973,60,NULL,4647,0,8854,2,3),(489974,60,NULL,4926,0,8854,3,4),(489975,61,NULL,73415,0,8854,0,1),(489976,61,NULL,114575,0,8854,1,2),(489977,62,NULL,8801,0,8854,0,1),(489978,62,NULL,4710,0,8854,1,2),(489979,62,NULL,7323,0,8854,2,3),(489980,63,NULL,119394,0,8854,0,1),(489981,63,NULL,136633,0,8854,1,2),(489982,63,NULL,129963,0,8854,2,3),(489983,64,NULL,4998,0,8854,0,1),(489984,64,NULL,104042,0,8854,1,2),(489985,65,NULL,4866,0,8854,0,1),(489986,65,NULL,94134,0,8854,1,2),(489987,65,NULL,73518,0,8854,2,3),(489988,65,NULL,6380,0,8854,3,4),(489989,66,NULL,113871,0,8854,0,1),(489990,66,NULL,153255,0,8854,1,2),(489991,67,NULL,5057,0,8854,0,1),(489992,67,NULL,9631,0,8854,1,2),(489993,68,NULL,4676,0,8854,0,1),(489994,68,NULL,52704,0,8854,1,2),(489995,69,NULL,4710,0,8854,0,1),(489996,69,NULL,83428,0,8854,1,2),(489997,70,NULL,4675,0,8854,0,1),(489998,70,NULL,5246,0,8854,1,2),(489999,70,NULL,6245,0,8854,2,3),(490000,70,NULL,4646,0,8854,3,4),(490001,70,NULL,53601,0,8854,4,5),(490002,71,NULL,118484,0,8854,0,1),(490003,71,NULL,7791,0,8854,1,2),(490004,71,NULL,4710,0,8854,2,3),(490005,71,NULL,4646,0,8854,3,4),(490006,71,NULL,5050,0,8854,4,5),(490007,71,NULL,26803,0,8854,5,6),(490008,72,NULL,108557,0,8854,0,1),(490009,72,NULL,59824,0,8854,1,2),(490010,73,NULL,5112,0,8854,0,1),(490011,73,NULL,4710,0,8854,1,2),(490012,73,NULL,10225,0,8854,2,3),(490013,74,NULL,4789,0,8854,0,1),(490014,74,NULL,7565,0,8854,1,2),(490015,74,NULL,36348,0,8854,2,3),(490016,75,NULL,11107,0,8854,0,1),(490017,75,NULL,5112,0,8854,1,2),(490018,75,NULL,9635,0,8854,2,3),(490019,75,NULL,193188,0,8854,3,4),(490020,76,NULL,4863,0,8854,0,1),(490021,76,NULL,4710,0,8854,1,2),(490022,76,NULL,35391,0,8854,2,3),(490023,77,NULL,73518,0,8854,0,1),(490024,77,NULL,4864,0,8854,1,2),(490025,77,NULL,4646,0,8854,2,3),(490026,77,NULL,4647,0,8854,3,4),(490027,77,NULL,134423,0,8854,4,5),(490028,78,NULL,4939,0,8854,0,1),(490029,78,NULL,115347,0,8854,1,2),(490030,79,NULL,4710,0,8854,0,1),(490031,79,NULL,77097,0,8854,1,2),(490032,80,NULL,9100,0,8854,0,1),(490033,80,NULL,4965,0,8854,1,2),(490034,80,NULL,5050,0,8854,2,3),(490035,80,NULL,9885,0,8854,3,4),(490036,81,NULL,4675,0,8854,0,1),(490037,81,NULL,7565,0,8854,1,2),(490038,81,NULL,4688,0,8854,2,3),(490039,81,NULL,10713,0,8854,3,4),(490040,82,NULL,4664,0,8854,0,1),(490041,82,NULL,115814,0,8854,1,2),(490042,83,NULL,5364,0,8854,0,1),(490043,83,NULL,173556,0,8854,1,2),(490044,84,NULL,4675,0,8854,0,1),(490045,84,NULL,4645,0,8854,1,2),(490046,84,NULL,30761,0,8854,2,3),(490047,85,NULL,72959,0,8854,0,1),(490048,85,NULL,4710,0,8854,1,2),(490049,85,NULL,36655,0,8854,2,3),(490050,86,NULL,5932,0,8854,0,1),(490051,86,NULL,4863,0,8854,1,2),(490052,86,NULL,9492,0,8854,2,3),(490053,86,NULL,6023,0,8854,3,4),(490054,1,NULL,5112,0,8855,0,1),(490055,1,NULL,5271,0,8855,1,2),(490056,1,NULL,193168,0,8855,2,3),(490057,2,NULL,119417,0,8855,0,1),(490058,2,NULL,5050,0,8855,1,2),(490059,2,NULL,18745,0,8855,2,3),(490060,3,NULL,7745,0,8855,0,1),(490061,3,NULL,7016,0,8855,1,2),(490062,3,NULL,6245,0,8855,2,3),(490063,3,NULL,4646,0,8855,3,4),(490064,3,NULL,34478,0,8855,4,5),(490065,4,NULL,4675,0,8855,0,1),(490066,4,NULL,114060,0,8855,1,2),(490067,5,NULL,4863,0,8855,0,1),(490068,5,NULL,4710,0,8855,1,2),(490069,5,NULL,5271,0,8855,2,3),(490070,5,NULL,20698,0,8855,3,4),(490071,6,NULL,4664,0,8855,0,1),(490072,6,NULL,4646,0,8855,1,2),(490073,6,NULL,7559,0,8855,2,3),(490074,7,NULL,4729,0,8855,0,1),(490075,7,NULL,26323,0,8855,1,2),(490076,8,NULL,4657,0,8855,0,1),(490077,8,NULL,4729,0,8855,1,2),(490078,8,NULL,63085,0,8855,2,3),(490079,9,NULL,4667,0,8855,0,1),(490080,9,NULL,4646,0,8855,1,2),(490081,9,NULL,4647,0,8855,2,3),(490082,9,NULL,108336,0,8855,3,4),(490083,10,NULL,4793,0,8855,0,1),(490084,10,NULL,193202,0,8855,1,2),(490085,11,NULL,4710,0,8855,0,1),(490086,11,NULL,5112,0,8855,1,2),(490087,11,NULL,22410,0,8855,2,3),(490088,12,NULL,4651,0,8855,0,1),(490089,12,NULL,6456,0,8855,1,2),(490090,12,NULL,4646,0,8855,2,3),(490091,12,NULL,18857,0,8855,3,4),(490092,13,NULL,73412,0,8855,0,1),(490093,13,NULL,23637,0,8855,1,2),(490094,14,NULL,4676,0,8855,0,1),(490095,14,NULL,59824,0,8855,1,2),(490096,15,NULL,4688,0,8855,0,1),(490097,15,NULL,4815,0,8855,1,2),(490098,15,NULL,52165,0,8855,2,3),(490099,16,NULL,4679,0,8855,0,1),(490100,16,NULL,140597,0,8855,1,2),(490101,17,NULL,4837,0,8855,0,1),(490102,17,NULL,4646,0,8855,1,2),(490103,17,NULL,4683,0,8855,2,3),(490104,17,NULL,17896,0,8855,3,4),(490105,18,NULL,7791,0,8855,0,1),(490106,18,NULL,9631,0,8855,1,2),(490107,19,NULL,6832,0,8855,0,1),(490108,19,NULL,17386,0,8855,1,2),(490109,19,NULL,33077,0,8855,2,3),(490110,20,NULL,4837,0,8855,0,1),(490111,20,NULL,7791,0,8855,1,2),(490112,20,NULL,4891,0,8855,2,3),(490113,20,NULL,4892,0,8855,3,4),(490114,21,NULL,58109,0,8855,0,1),(490115,21,NULL,24309,0,8855,1,2),(490116,22,NULL,4645,0,8855,0,1),(490117,22,NULL,5497,0,8855,1,2),(490118,23,NULL,5112,0,8855,0,1),(490119,23,NULL,104146,0,8855,1,2),(490120,23,NULL,130370,0,8855,2,3),(490121,1,NULL,5208,0,8856,0,1),(490122,1,NULL,4675,0,8856,1,2),(490123,1,NULL,5050,0,8856,2,3),(490124,1,NULL,9170,0,8856,3,4),(490125,2,NULL,4667,0,8856,0,1),(490126,2,NULL,193213,0,8856,1,2),(490127,3,NULL,5150,0,8856,0,1),(490128,3,NULL,11478,0,8856,1,2),(490129,3,NULL,22611,0,8856,2,3),(490130,4,NULL,4651,0,8856,0,1),(490131,4,NULL,119731,0,8856,1,2),(490132,4,NULL,5559,0,8856,2,3),(490133,5,NULL,5751,0,8856,0,1),(490134,5,NULL,193216,0,8856,1,2),(490135,6,NULL,4907,0,8856,0,1),(490136,6,NULL,6143,0,8856,1,2),(490137,6,NULL,51098,0,8856,2,3),(490138,7,NULL,4676,0,8856,0,1),(490139,7,NULL,4645,0,8856,1,2),(490140,7,NULL,131938,0,8856,2,3),(490141,8,NULL,24133,0,8856,0,1),(490142,8,NULL,4851,0,8856,1,2),(490143,8,NULL,6650,0,8856,2,3),(490144,9,NULL,4676,0,8856,0,1),(490145,9,NULL,23768,0,8856,1,2),(490146,10,NULL,4880,0,8856,0,1),(490147,10,NULL,4848,0,8856,1,2),(490148,10,NULL,76659,0,8856,2,3),(490149,11,NULL,5150,0,8856,0,1),(490150,11,NULL,4646,0,8856,1,2),(490151,11,NULL,4647,0,8856,2,3),(490152,11,NULL,5559,0,8856,3,4),(490153,12,NULL,5527,0,8856,0,1),(490154,12,NULL,4646,0,8856,1,2),(490155,12,NULL,37152,0,8856,2,3),(490156,13,NULL,4676,0,8856,0,1),(490157,13,NULL,7016,0,8856,1,2),(490158,13,NULL,4646,0,8856,2,3),(490159,13,NULL,40256,0,8856,3,4),(490160,14,NULL,4735,0,8856,0,1),(490161,14,NULL,73390,0,8856,1,2),(490162,15,NULL,101871,0,8856,0,1),(490163,15,NULL,115814,0,8856,1,2),(490164,16,NULL,4688,0,8856,0,1),(490165,16,NULL,4646,0,8856,1,2),(490166,16,NULL,4647,0,8856,2,3),(490167,16,NULL,140986,0,8856,3,4),(490168,17,NULL,4661,0,8856,0,1),(490169,17,NULL,5050,0,8856,1,2),(490170,17,NULL,9812,0,8856,2,3),(490171,18,NULL,4656,0,8856,0,1),(490172,18,NULL,4676,0,8856,1,2),(490173,18,NULL,4646,0,8856,2,3),(490174,18,NULL,7128,0,8856,3,4),(490175,19,NULL,5357,0,8856,0,1),(490176,19,NULL,193226,0,8856,1,2),(490177,20,NULL,8078,0,8856,0,1),(490178,20,NULL,193228,0,8856,1,2),(490179,21,NULL,6630,0,8856,0,1),(490180,21,NULL,4705,0,8856,1,2),(490181,21,NULL,146310,0,8856,2,3),(490182,22,NULL,4688,0,8856,0,1),(490183,22,NULL,5156,0,8856,1,2),(490184,22,NULL,193231,0,8856,2,3),(490185,23,NULL,4901,0,8856,0,1),(490186,23,NULL,4656,0,8856,1,2),(490187,23,NULL,4755,0,8856,2,3),(490188,23,NULL,5632,0,8856,3,4),(490189,24,NULL,13043,0,8856,0,1),(490190,24,NULL,145823,0,8856,1,2),(490191,25,NULL,4688,0,8856,0,1),(490192,25,NULL,4665,0,8856,1,2),(490193,25,NULL,4645,0,8856,2,3),(490194,25,NULL,193234,0,8856,3,4),(490195,26,NULL,5419,0,8856,0,1),(490196,26,NULL,28656,0,8856,1,2),(490197,27,NULL,4670,0,8856,0,1),(490198,27,NULL,135128,0,8856,1,2),(490199,28,NULL,4729,0,8856,0,1),(490200,28,NULL,193238,0,8856,1,2),(490201,29,NULL,4670,0,8856,0,1),(490202,29,NULL,4679,0,8856,1,2),(490203,29,NULL,10197,0,8856,2,3),(490204,29,NULL,134311,0,8856,3,4),(490205,30,NULL,5150,0,8856,0,1),(490206,30,NULL,151451,0,8856,1,2),(490207,31,NULL,6583,0,8856,0,1),(490208,31,NULL,4646,0,8856,1,2),(490209,31,NULL,4683,0,8856,2,3),(490210,31,NULL,5369,0,8856,3,4),(490211,32,NULL,4657,0,8856,0,1),(490212,32,NULL,5589,0,8856,1,2),(490213,32,NULL,193242,0,8856,2,3),(490214,33,NULL,5226,0,8856,0,1),(490215,33,NULL,4755,0,8856,1,2),(490216,33,NULL,6778,0,8856,2,3),(490217,33,NULL,4646,0,8856,3,4),(490218,33,NULL,76708,0,8856,4,5),(490219,34,NULL,12617,0,8856,0,1),(490220,34,NULL,9111,0,8856,1,2),(490221,35,NULL,4662,0,8856,0,1),(490222,35,NULL,35392,0,8856,1,2),(490223,36,NULL,4676,0,8856,0,1),(490224,36,NULL,152338,0,8856,1,2),(490225,37,NULL,9100,0,8856,0,1),(490226,37,NULL,173456,0,8856,1,2),(490227,37,NULL,4646,0,8856,2,3),(490228,37,NULL,4647,0,8856,3,4),(490229,37,NULL,52032,0,8856,4,5),(490230,38,NULL,7745,0,8856,0,1),(490231,38,NULL,4675,0,8856,1,2),(490232,38,NULL,5773,0,8856,2,3),(490233,39,NULL,101871,0,8856,0,1),(490234,39,NULL,122709,0,8856,1,2),(490235,40,NULL,6094,0,8856,0,1),(490236,40,NULL,16110,0,8856,1,2),(490237,41,NULL,4675,0,8856,0,1),(490238,41,NULL,6816,0,8856,1,2),(490239,42,NULL,4729,0,8856,0,1),(490240,42,NULL,5150,0,8856,1,2),(490241,42,NULL,26465,0,8856,2,3),(490242,43,NULL,4998,0,8856,0,1),(490243,43,NULL,4729,0,8856,1,2),(490244,43,NULL,4646,0,8856,2,3),(490245,43,NULL,4647,0,8856,3,4),(490246,43,NULL,77107,0,8856,4,5),(490247,44,NULL,125400,0,8856,0,1),(490248,44,NULL,193252,0,8856,1,2),(490249,45,NULL,118767,0,8856,0,1),(490250,45,NULL,5398,0,8856,1,2),(490251,45,NULL,5050,0,8856,2,3),(490252,45,NULL,24228,0,8856,3,4),(490253,46,NULL,4675,0,8856,0,1),(490254,46,NULL,5416,0,8856,1,2),(490255,46,NULL,6630,0,8856,2,3),(490256,47,NULL,4675,0,8856,0,1),(490257,47,NULL,4895,0,8856,1,2),(490258,47,NULL,4645,0,8856,2,3),(490259,47,NULL,4646,0,8856,3,4),(490260,47,NULL,4683,0,8856,4,5),(490261,47,NULL,5369,0,8856,5,6),(490262,1,NULL,96907,0,8857,0,1),(490263,1,NULL,4646,0,8857,1,2),(490264,1,NULL,9521,0,8857,2,3),(490265,2,NULL,4675,0,8857,0,1),(490266,2,NULL,114070,0,8857,1,2),(490267,3,NULL,21631,0,8857,0,1),(490268,3,NULL,22511,0,8857,1,2),(490269,3,NULL,5050,0,8857,2,3),(490270,3,NULL,9170,0,8857,3,4),(490271,4,NULL,7565,0,8857,0,1),(490272,4,NULL,4675,0,8857,1,2),(490273,4,NULL,26759,0,8857,2,3),(490274,5,NULL,4978,0,8857,0,1),(490275,5,NULL,4646,0,8857,1,2),(490276,5,NULL,77999,0,8857,2,3),(490277,6,NULL,4675,0,8857,0,1),(490278,6,NULL,4729,0,8857,1,2),(490279,6,NULL,193261,0,8857,2,3),(490280,7,NULL,4675,0,8857,0,1),(490281,7,NULL,24304,0,8857,1,2),(490282,8,NULL,13228,0,8857,0,1),(490283,8,NULL,76999,0,8857,1,2),(490284,9,NULL,4676,0,8857,0,1),(490285,9,NULL,4675,0,8857,1,2),(490286,9,NULL,188403,0,8857,2,3),(490287,10,NULL,6812,0,8857,0,1),(490288,10,NULL,7740,0,8857,1,2),(490289,11,NULL,4675,0,8857,0,1),(490290,11,NULL,4645,0,8857,1,2),(490291,11,NULL,4646,0,8857,2,3),(490292,11,NULL,25539,0,8857,3,4),(490293,12,NULL,4729,0,8857,0,1),(490294,12,NULL,4789,0,8857,1,2),(490295,12,NULL,4646,0,8857,2,3),(490296,12,NULL,19625,0,8857,3,4),(490297,13,NULL,6583,0,8857,0,1),(490298,13,NULL,4832,0,8857,1,2),(490299,13,NULL,5050,0,8857,2,3),(490300,13,NULL,162091,0,8857,3,4),(490301,14,NULL,4675,0,8857,0,1),(490302,14,NULL,7583,0,8857,1,2),(490303,15,NULL,4667,0,8857,0,1),(490304,15,NULL,4783,0,8857,1,2),(490305,15,NULL,4646,0,8857,2,3),(490306,15,NULL,4647,0,8857,3,4),(490307,15,NULL,25284,0,8857,4,5),(490308,16,NULL,4688,0,8857,0,1),(490309,16,NULL,4905,0,8857,1,2),(490310,16,NULL,146903,0,8857,2,3),(490311,17,NULL,6583,0,8857,0,1),(490312,17,NULL,8253,0,8857,1,2),(490313,18,NULL,4675,0,8857,0,1),(490314,18,NULL,165626,0,8857,1,2),(490315,19,NULL,4645,0,8857,0,1),(490316,19,NULL,5050,0,8857,1,2),(490317,19,NULL,13391,0,8857,2,3),(490318,20,NULL,5733,0,8857,0,1),(490319,20,NULL,16528,0,8857,1,2),(490320,21,NULL,5444,0,8857,0,1),(490321,21,NULL,4688,0,8857,1,2),(490322,21,NULL,193275,0,8857,2,3),(490323,22,NULL,4665,0,8857,0,1),(490324,22,NULL,193277,0,8857,1,2),(490325,22,NULL,103872,0,8857,2,3),(490326,23,NULL,4756,0,8857,0,1),(490327,23,NULL,4676,0,8857,1,2),(490328,23,NULL,134009,0,8857,2,3),(490329,24,NULL,4729,0,8857,0,1),(490330,24,NULL,12847,0,8857,1,2),(490331,24,NULL,13391,0,8857,2,3),(490332,25,NULL,5307,0,8857,0,1),(490333,25,NULL,5313,0,8857,1,2),(490334,26,NULL,7565,0,8857,0,1),(490335,26,NULL,53086,0,8857,1,2),(490336,27,NULL,4822,0,8857,0,1),(490337,27,NULL,4664,0,8857,1,2),(490338,27,NULL,4646,0,8857,2,3),(490339,27,NULL,29789,0,8857,3,4),(490340,28,NULL,94398,0,8857,0,1),(490341,28,NULL,5255,0,8857,1,2),(490342,28,NULL,163718,0,8857,2,3),(490343,28,NULL,33017,0,8857,3,4),(490344,29,NULL,4729,0,8857,0,1),(490345,29,NULL,8595,0,8857,1,2),(490346,30,NULL,4880,0,8857,0,1),(490347,30,NULL,4905,0,8857,1,2),(490348,30,NULL,5222,0,8857,2,3),(490349,31,NULL,5842,0,8857,0,1),(490350,31,NULL,4665,0,8857,1,2),(490351,31,NULL,4646,0,8857,2,3),(490352,31,NULL,29889,0,8857,3,4),(490353,32,NULL,108557,0,8857,0,1),(490354,32,NULL,4710,0,8857,1,2),(490355,32,NULL,59729,0,8857,2,3),(490356,33,NULL,12865,0,8857,0,1),(490357,33,NULL,4675,0,8857,1,2),(490358,33,NULL,9109,0,8857,2,3),(490359,34,NULL,4710,0,8857,0,1),(490360,34,NULL,57955,0,8857,1,2),(490361,34,NULL,16453,0,8857,2,3),(490362,35,NULL,5208,0,8857,0,1),(490363,35,NULL,132861,0,8857,1,2),(490364,35,NULL,122789,0,8857,2,3),(490365,35,NULL,20713,0,8857,3,4),(490366,36,NULL,4676,0,8857,0,1),(490367,36,NULL,4675,0,8857,1,2),(490368,36,NULL,121491,0,8857,2,3),(490369,37,NULL,4664,0,8857,0,1),(490370,37,NULL,13282,0,8857,1,2),(490371,38,NULL,5112,0,8857,0,1),(490372,38,NULL,111039,0,8857,1,2),(490373,38,NULL,4769,0,8857,2,3),(490374,39,NULL,7745,0,8857,0,1),(490375,39,NULL,99265,0,8857,1,2),(490376,40,NULL,4676,0,8857,0,1),(490377,40,NULL,100274,0,8857,1,2),(490378,41,NULL,9730,0,8857,0,1),(490379,41,NULL,7791,0,8857,1,2),(490380,41,NULL,5278,0,8857,2,3),(490381,41,NULL,4646,0,8857,3,4),(490382,41,NULL,4683,0,8857,4,5),(490383,41,NULL,8924,0,8857,5,6),(490384,42,NULL,4675,0,8857,0,1),(490385,42,NULL,38549,0,8857,1,2),(490386,43,NULL,4710,0,8857,0,1),(490387,43,NULL,7040,0,8857,1,2),(490388,43,NULL,123495,0,8857,2,3),(490389,43,NULL,128430,0,8857,3,4),(490390,44,NULL,4837,0,8857,0,1),(490391,44,NULL,5507,0,8857,1,2),(490392,44,NULL,73588,0,8857,2,3),(490393,44,NULL,22777,0,8857,3,4),(490394,45,NULL,4645,0,8857,0,1),(490395,45,NULL,116184,0,8857,1,2),(490396,46,NULL,7016,0,8857,0,1),(490397,46,NULL,175986,0,8857,1,2),(490398,47,NULL,24129,0,8857,0,1),(490399,47,NULL,78089,0,8857,1,2),(490400,48,NULL,4682,0,8857,0,1),(490401,48,NULL,8561,0,8857,1,2),(490402,48,NULL,4664,0,8857,2,3),(490403,48,NULL,15595,0,8857,3,4),(490404,49,NULL,57296,0,8857,0,1),(490405,49,NULL,34439,0,8857,1,2),(490406,50,NULL,72896,0,8857,0,1),(490407,50,NULL,4864,0,8857,1,2),(490408,50,NULL,116553,0,8857,2,3),(490409,51,NULL,4676,0,8857,0,1),(490410,51,NULL,4646,0,8857,1,2),(490411,51,NULL,82212,0,8857,2,3),(490412,52,NULL,6583,0,8857,0,1),(490413,52,NULL,169818,0,8857,1,2),(490414,53,NULL,5869,0,8857,0,1),(490415,53,NULL,81111,0,8857,1,2),(490416,54,NULL,4679,0,8857,0,1),(490417,54,NULL,191649,0,8857,1,2),(490418,55,NULL,7565,0,8857,0,1),(490419,55,NULL,177704,0,8857,1,2),(490420,55,NULL,101704,0,8857,2,3),(490421,56,NULL,58000,0,8857,0,1),(490422,56,NULL,11983,0,8857,1,2),(490423,57,NULL,5246,0,8857,0,1),(490424,57,NULL,7134,0,8857,1,2),(490425,57,NULL,85369,0,8857,2,3),(490426,58,NULL,193306,0,8857,0,1),(490427,58,NULL,24228,0,8857,1,2),(490428,59,NULL,59511,0,8857,0,1),(490429,59,NULL,7791,0,8857,1,2),(490430,59,NULL,132569,0,8857,2,3),(490431,60,NULL,51900,0,8857,0,1),(490432,60,NULL,4654,0,8857,1,2),(490433,60,NULL,51030,0,8857,2,3),(490434,61,NULL,8389,0,8857,0,1),(490435,61,NULL,6499,0,8857,1,2),(490436,61,NULL,147203,0,8857,2,3),(490437,62,NULL,7791,0,8857,0,1),(490438,62,NULL,5271,0,8857,1,2),(490439,62,NULL,125870,0,8857,2,3),(490440,63,NULL,4729,0,8857,0,1),(490441,63,NULL,9109,0,8857,1,2),(490442,64,NULL,101871,0,8857,0,1),(490443,64,NULL,4675,0,8857,1,2),(490444,64,NULL,172648,0,8857,2,3),(490445,65,NULL,4665,0,8857,0,1),(490446,65,NULL,32421,0,8857,1,2),(490447,66,NULL,5507,0,8857,0,1),(490448,66,NULL,76999,0,8857,1,2),(490449,67,NULL,4675,0,8857,0,1),(490450,67,NULL,5057,0,8857,1,2),(490451,67,NULL,12414,0,8857,2,3),(490452,68,NULL,9233,0,8857,0,1),(490453,68,NULL,4646,0,8857,1,2),(490454,68,NULL,4647,0,8857,2,3),(490455,68,NULL,19566,0,8857,3,4),(490456,1,NULL,7745,0,8858,0,1),(490457,1,NULL,5845,0,8858,1,2),(490458,2,NULL,101047,0,8858,0,1),(490459,2,NULL,4646,0,8858,1,2),(490460,2,NULL,4647,0,8858,2,3),(490461,2,NULL,80509,0,8858,3,4),(490462,3,NULL,4675,0,8858,0,1),(490463,3,NULL,4646,0,8858,1,2),(490464,3,NULL,13432,0,8858,2,3),(490465,4,NULL,57725,0,8858,0,1),(490466,4,NULL,30159,0,8858,1,2),(490467,5,NULL,5208,0,8858,0,1),(490468,5,NULL,113619,0,8858,1,2),(490469,6,NULL,4676,0,8858,0,1),(490470,6,NULL,4669,0,8858,1,2),(490471,6,NULL,6540,0,8858,2,3),(490472,7,NULL,105455,0,8858,0,1),(490473,7,NULL,5271,0,8858,1,2),(490474,7,NULL,193316,0,8858,2,3),(490475,8,NULL,5271,0,8858,0,1),(490476,8,NULL,4837,0,8858,1,2),(490477,8,NULL,73588,0,8858,2,3),(490478,8,NULL,4710,0,8858,3,4),(490479,8,NULL,111089,0,8858,4,5),(490480,9,NULL,4863,0,8858,0,1),(490481,9,NULL,7791,0,8858,1,2),(490482,9,NULL,4646,0,8858,2,3),(490483,9,NULL,7122,0,8858,3,4),(490484,10,NULL,4665,0,8858,0,1),(490485,10,NULL,4695,0,8858,1,2),(490486,10,NULL,193320,0,8858,2,3),(490487,10,NULL,4646,0,8858,3,4),(490488,10,NULL,4647,0,8858,4,5),(490489,10,NULL,9907,0,8858,5,6),(490490,11,NULL,4675,0,8858,0,1),(490491,11,NULL,5226,0,8858,1,2),(490492,11,NULL,130012,0,8858,2,3),(490493,12,NULL,4710,0,8858,0,1),(490494,12,NULL,4646,0,8858,1,2),(490495,12,NULL,4683,0,8858,2,3),(490496,12,NULL,6303,0,8858,3,4),(490497,13,NULL,4729,0,8858,0,1),(490498,13,NULL,4645,0,8858,1,2),(490499,13,NULL,31243,0,8858,2,3),(490500,14,NULL,72896,0,8858,0,1),(490501,14,NULL,193324,0,8858,1,2),(490502,15,NULL,5090,0,8858,0,1),(490503,15,NULL,6632,0,8858,1,2),(490504,15,NULL,24589,0,8858,2,3),(490505,16,NULL,5150,0,8858,0,1),(490506,16,NULL,4675,0,8858,1,2),(490507,16,NULL,20341,0,8858,2,3),(490508,17,NULL,4664,0,8858,0,1),(490509,17,NULL,4675,0,8858,1,2),(490510,17,NULL,4646,0,8858,2,3),(490511,17,NULL,4647,0,8858,3,4),(490512,17,NULL,19566,0,8858,4,5),(490513,18,NULL,4710,0,8858,0,1),(490514,18,NULL,5932,0,8858,1,2),(490515,18,NULL,193328,0,8858,2,3),(490516,19,NULL,5112,0,8858,0,1),(490517,19,NULL,9492,0,8858,1,2),(490518,19,NULL,4710,0,8858,2,3),(490519,19,NULL,52502,0,8858,3,4),(490520,20,NULL,4670,0,8858,0,1),(490521,20,NULL,4675,0,8858,1,2),(490522,20,NULL,4646,0,8858,2,3),(490523,20,NULL,4647,0,8858,3,4),(490524,20,NULL,10225,0,8858,4,5),(490525,21,NULL,5112,0,8858,0,1),(490526,21,NULL,72959,0,8858,1,2),(490527,21,NULL,19768,0,8858,2,3),(490528,22,NULL,4793,0,8858,0,1),(490529,22,NULL,4863,0,8858,1,2),(490530,22,NULL,5507,0,8858,2,3),(490531,22,NULL,124993,0,8858,3,4),(490532,23,NULL,4676,0,8858,0,1),(490533,23,NULL,4646,0,8858,1,2),(490534,23,NULL,82212,0,8858,2,3),(490535,24,NULL,4710,0,8858,0,1),(490536,24,NULL,144247,0,8858,1,2),(490537,25,NULL,4645,0,8858,0,1),(490538,25,NULL,5050,0,8858,1,2),(490539,25,NULL,6205,0,8858,2,3),(490540,26,NULL,4688,0,8858,0,1),(490541,26,NULL,104226,0,8858,1,2),(490542,26,NULL,5097,0,8858,2,3),(490543,26,NULL,114572,0,8858,3,4),(490544,27,NULL,137443,0,8858,0,1),(490545,27,NULL,5271,0,8858,1,2),(490546,27,NULL,108345,0,8858,2,3),(490547,28,NULL,9100,0,8858,0,1),(490548,28,NULL,5660,0,8858,1,2),(490549,29,NULL,4665,0,8858,0,1),(490550,29,NULL,118357,0,8858,1,2),(490551,30,NULL,4787,0,8858,0,1),(490552,30,NULL,12461,0,8858,1,2),(490553,31,NULL,5659,0,8858,0,1),(490554,31,NULL,116336,0,8858,1,2),(490555,32,NULL,115162,0,8858,0,1),(490556,32,NULL,4793,0,8858,1,2),(490557,32,NULL,162415,0,8858,2,3),(490558,33,NULL,5112,0,8858,0,1),(490559,33,NULL,4646,0,8858,1,2),(490560,33,NULL,4647,0,8858,2,3),(490561,33,NULL,20768,0,8858,3,4),(490562,34,NULL,73524,0,8858,0,1),(490563,34,NULL,4710,0,8858,1,2),(490564,34,NULL,9607,0,8858,2,3),(490565,35,NULL,5271,0,8858,0,1),(490566,35,NULL,193340,0,8858,1,2),(490567,36,NULL,5311,0,8858,0,1),(490568,36,NULL,4646,0,8858,1,2),(490569,36,NULL,13432,0,8858,2,3),(490570,37,NULL,5112,0,8858,0,1),(490571,37,NULL,5507,0,8858,1,2),(490572,37,NULL,9109,0,8858,2,3),(490573,38,NULL,9100,0,8858,0,1),(490574,38,NULL,4683,0,8858,1,2),(490575,38,NULL,31451,0,8858,2,3),(490576,39,NULL,9459,0,8858,0,1),(490577,39,NULL,4656,0,8858,1,2),(490578,39,NULL,6315,0,8858,2,3),(490579,40,NULL,4669,0,8858,0,1),(490580,40,NULL,119657,0,8858,1,2),(490581,41,NULL,6143,0,8858,0,1),(490582,41,NULL,153583,0,8858,1,2),(490583,42,NULL,106398,0,8858,0,1),(490584,42,NULL,193344,0,8858,1,2),(490585,43,NULL,4863,0,8858,0,1),(490586,43,NULL,4793,0,8858,1,2),(490587,43,NULL,4646,0,8858,2,3),(490588,43,NULL,26860,0,8858,3,4),(490589,44,NULL,9492,0,8858,0,1),(490590,44,NULL,108673,0,8858,1,2),(490591,44,NULL,4646,0,8858,2,3),(490592,44,NULL,7257,0,8858,3,4),(490593,45,NULL,4845,0,8858,0,1),(490594,45,NULL,147936,0,8858,1,2),(490595,46,NULL,5112,0,8858,0,1),(490596,46,NULL,193348,0,8858,1,2),(490597,47,NULL,4793,0,8858,0,1),(490598,47,NULL,149646,0,8858,1,2),(490599,48,NULL,4645,0,8858,0,1),(490600,48,NULL,5226,0,8858,1,2),(490601,48,NULL,5845,0,8858,2,3),(490602,49,NULL,57727,0,8858,0,1),(490603,49,NULL,20023,0,8858,1,2),(490604,50,NULL,15304,0,8858,0,1),(490605,50,NULL,90585,0,8858,1,2),(490606,51,NULL,4710,0,8858,0,1),(490607,51,NULL,4646,0,8858,1,2),(490608,51,NULL,6956,0,8858,2,3),(490609,52,NULL,4645,0,8858,0,1),(490610,52,NULL,4729,0,8858,1,2),(490611,52,NULL,16356,0,8858,2,3),(490612,53,NULL,8334,0,8858,0,1),(490613,53,NULL,96061,0,8858,1,2),(490614,54,NULL,5507,0,8858,0,1),(490615,54,NULL,116224,0,8858,1,2),(490616,55,NULL,4682,0,8858,0,1),(490617,55,NULL,4675,0,8858,1,2),(490618,55,NULL,12147,0,8858,2,3),(490619,56,NULL,57340,0,8858,0,1),(490620,56,NULL,5271,0,8858,1,2),(490621,56,NULL,4710,0,8858,2,3),(490622,56,NULL,92876,0,8858,3,4),(490623,57,NULL,73415,0,8858,0,1),(490624,57,NULL,161950,0,8858,1,2),(490625,58,NULL,9100,0,8858,0,1),(490626,58,NULL,137865,0,8858,1,2),(490627,59,NULL,5226,0,8858,0,1),(490628,59,NULL,124071,0,8858,1,2),(490629,59,NULL,16356,0,8858,2,3),(490630,60,NULL,5112,0,8858,0,1),(490631,60,NULL,4837,0,8858,1,2),(490632,60,NULL,4646,0,8858,2,3),(490633,60,NULL,17464,0,8858,3,4),(490634,61,NULL,5507,0,8858,0,1),(490635,61,NULL,132919,0,8858,1,2),(490636,62,NULL,5112,0,8858,0,1),(490637,62,NULL,119509,0,8858,1,2),(490638,63,NULL,4645,0,8858,0,1),(490639,63,NULL,5050,0,8858,1,2),(490640,63,NULL,32787,0,8858,2,3),(490641,64,NULL,9100,0,8858,0,1),(490642,64,NULL,81265,0,8858,1,2),(490643,65,NULL,4665,0,8858,0,1),(490644,65,NULL,5208,0,8858,1,2),(490645,65,NULL,4646,0,8858,2,3),(490646,65,NULL,12459,0,8858,3,4),(490647,66,NULL,9541,0,8858,0,1),(490648,66,NULL,9635,0,8858,1,2),(490649,66,NULL,149591,0,8858,2,3),(490650,67,NULL,4837,0,8858,0,1),(490651,67,NULL,5271,0,8858,1,2),(490652,67,NULL,57246,0,8858,2,3),(490653,68,NULL,4998,0,8858,0,1),(490654,68,NULL,24748,0,8858,1,2),(490655,69,NULL,12572,0,8858,0,1),(490656,69,NULL,5192,0,8858,1,2),(490657,69,NULL,171989,0,8858,2,3),(490658,70,NULL,6195,0,8858,0,1),(490659,70,NULL,7987,0,8858,1,2),(490660,70,NULL,9297,0,8858,2,3),(490661,70,NULL,141925,0,8858,3,4),(490662,71,NULL,4675,0,8858,0,1),(490663,71,NULL,119319,0,8858,1,2),(490664,72,NULL,4710,0,8858,0,1),(490665,72,NULL,4836,0,8858,1,2),(490666,72,NULL,133990,0,8858,2,3),(490667,74,NULL,4675,0,8858,0,1),(490668,74,NULL,4676,0,8858,1,2),(490669,74,NULL,113777,0,8858,2,3),(490670,75,NULL,193370,0,8858,0,1),(490671,75,NULL,4863,0,8858,1,2),(490672,75,NULL,4710,0,8858,2,3),(490673,75,NULL,4646,0,8858,3,4),(490674,75,NULL,193371,0,8858,4,5),(490675,76,NULL,5444,0,8858,0,1),(490676,76,NULL,193373,0,8858,1,2),(490677,76,NULL,77062,0,8858,2,3),(490678,77,NULL,7636,0,8858,0,1),(490679,77,NULL,30455,0,8858,1,2),(490680,78,NULL,4832,0,8858,0,1),(490681,78,NULL,5156,0,8858,1,2),(490682,78,NULL,31841,0,8858,2,3),(490683,79,NULL,9541,0,8858,0,1),(490684,79,NULL,119321,0,8858,1,2),(490685,79,NULL,4646,0,8858,2,3),(490686,79,NULL,4647,0,8858,3,4),(490687,79,NULL,77107,0,8858,4,5),(490688,80,NULL,7791,0,8858,0,1),(490689,80,NULL,4646,0,8858,1,2),(490690,80,NULL,6627,0,8858,2,3),(490691,81,NULL,6250,0,8858,0,1),(490692,81,NULL,17920,0,8858,1,2),(490693,82,NULL,13818,0,8858,0,1),(490694,82,NULL,114577,0,8858,1,2),(490695,83,NULL,4822,0,8858,0,1),(490696,83,NULL,4645,0,8858,1,2),(490697,83,NULL,125870,0,8858,2,3),(490698,84,NULL,113871,0,8858,0,1),(490699,84,NULL,119657,0,8858,1,2),(490700,85,NULL,4688,0,8858,0,1),(490701,85,NULL,4905,0,8858,1,2),(490702,85,NULL,4646,0,8858,2,3),(490703,85,NULL,5050,0,8858,3,4),(490704,85,NULL,27053,0,8858,4,5),(490705,86,NULL,5112,0,8858,0,1),(490706,86,NULL,103373,0,8858,1,2),(490707,86,NULL,5926,0,8858,2,3),(490708,86,NULL,172724,0,8858,3,4),(490709,87,NULL,9541,0,8858,0,1),(490710,87,NULL,15424,0,8858,1,2),(490711,1,NULL,4669,0,8859,0,1),(490712,1,NULL,185122,0,8859,1,2),(490713,2,NULL,17386,0,8859,0,1),(490714,2,NULL,4646,0,8859,1,2),(490715,2,NULL,4647,0,8859,2,3),(490716,2,NULL,145156,0,8859,3,4),(490717,3,NULL,193384,0,8859,0,1),(490718,3,NULL,7016,0,8859,1,2),(490719,3,NULL,5226,0,8859,2,3),(490720,3,NULL,10551,0,8859,3,4),(490721,4,NULL,4710,0,8859,0,1),(490722,4,NULL,11663,0,8859,1,2),(490723,4,NULL,6380,0,8859,2,3),(490724,4,NULL,120606,0,8859,3,4),(490725,5,NULL,9541,0,8859,0,1),(490726,5,NULL,143630,0,8859,1,2),(490727,6,NULL,5112,0,8859,0,1),(490728,6,NULL,4710,0,8859,1,2),(490729,6,NULL,34880,0,8859,2,3),(490730,7,NULL,5112,0,8859,0,1),(490731,7,NULL,5932,0,8859,1,2),(490732,7,NULL,4646,0,8859,2,3),(490733,7,NULL,11402,0,8859,3,4),(490734,8,NULL,106087,0,8859,0,1),(490735,8,NULL,193390,0,8859,1,2),(490736,9,NULL,6094,0,8859,0,1),(490737,9,NULL,90585,0,8859,1,2),(490738,10,NULL,5221,0,8859,0,1),(490739,10,NULL,5192,0,8859,1,2),(490740,10,NULL,193393,0,8859,2,3),(490741,10,NULL,12593,0,8859,3,4),(490742,11,NULL,4710,0,8859,0,1),(490743,11,NULL,24951,0,8859,1,2),(490744,12,NULL,5507,0,8859,0,1),(490745,12,NULL,9635,0,8859,1,2),(490746,12,NULL,193395,0,8859,2,3),(490747,13,NULL,4688,0,8859,0,1),(490748,13,NULL,4665,0,8859,1,2),(490749,13,NULL,4646,0,8859,2,3),(490750,13,NULL,29400,0,8859,3,4),(490751,14,NULL,5111,0,8859,0,1),(490752,14,NULL,115530,0,8859,1,2),(490753,14,NULL,6590,0,8859,2,3),(490754,15,NULL,5112,0,8859,0,1),(490755,15,NULL,129864,0,8859,1,2),(490756,16,NULL,4863,0,8859,0,1),(490757,16,NULL,4710,0,8859,1,2),(490758,16,NULL,28076,0,8859,2,3),(490759,17,NULL,5271,0,8859,0,1),(490760,17,NULL,7739,0,8859,1,2),(490761,17,NULL,4863,0,8859,2,3),(490762,17,NULL,13960,0,8859,3,4),(490763,18,NULL,5192,0,8859,0,1),(490764,18,NULL,4646,0,8859,1,2),(490765,18,NULL,88683,0,8859,2,3),(490766,19,NULL,4675,0,8859,0,1),(490767,19,NULL,4646,0,8859,1,2),(490768,19,NULL,27615,0,8859,2,3),(490769,20,NULL,113871,0,8859,0,1),(490770,20,NULL,193402,0,8859,1,2),(490771,21,NULL,5589,0,8859,0,1),(490772,21,NULL,5654,0,8859,1,2),(490773,22,NULL,4679,0,8859,0,1),(490774,22,NULL,6245,0,8859,1,2),(490775,22,NULL,93294,0,8859,2,3),(490776,23,NULL,9730,0,8859,0,1),(490777,23,NULL,17386,0,8859,1,2),(490778,23,NULL,4837,0,8859,2,3),(490779,23,NULL,124993,0,8859,3,4),(490780,24,NULL,5112,0,8859,0,1),(490781,24,NULL,5050,0,8859,1,2),(490782,24,NULL,13596,0,8859,2,3),(490783,25,NULL,73032,0,8859,0,1),(490784,25,NULL,5869,0,8859,1,2),(490785,25,NULL,128430,0,8859,2,3),(490786,26,NULL,4675,0,8859,0,1),(490787,26,NULL,4661,0,8859,1,2),(490788,26,NULL,5050,0,8859,2,3),(490789,26,NULL,26412,0,8859,3,4),(490790,26,NULL,193408,0,8859,4,5),(490791,27,NULL,9233,0,8859,0,1),(490792,27,NULL,4710,0,8859,1,2),(490793,27,NULL,4794,0,8859,2,3),(490794,27,NULL,183664,0,8859,3,4),(490795,28,NULL,5192,0,8859,0,1),(490796,28,NULL,5676,0,8859,1,2),(490797,28,NULL,4646,0,8859,2,3),(490798,28,NULL,193411,0,8859,3,4),(490799,29,NULL,5112,0,8859,0,1),(490800,29,NULL,11805,0,8859,1,2),(490801,29,NULL,5949,0,8859,2,3),(490802,30,NULL,10812,0,8859,0,1),(490803,30,NULL,129019,0,8859,1,2),(490804,31,NULL,7791,0,8859,0,1),(490805,31,NULL,35193,0,8859,1,2),(490806,32,NULL,4907,0,8859,0,1),(490807,32,NULL,4662,0,8859,1,2),(490808,32,NULL,5192,0,8859,2,3),(490809,32,NULL,136658,0,8859,3,4),(490810,33,NULL,5112,0,8859,0,1),(490811,33,NULL,4793,0,8859,1,2),(490812,33,NULL,121711,0,8859,2,3),(490813,34,NULL,4661,0,8859,0,1),(490814,34,NULL,10551,0,8859,1,2),(490815,1,NULL,4837,0,8860,0,1),(490816,101,NULL,159681,0,8860,0,1),(490817,2,NULL,4932,0,8860,0,1),(490818,3,NULL,93911,0,8860,0,1),(490819,3,NULL,73518,0,8860,1,2),(490820,4,NULL,4676,0,8860,0,1),(490821,5,NULL,57340,0,8860,0,1),(490822,5,NULL,5112,0,8860,1,2),(490823,5,NULL,17386,0,8860,2,3),(490824,6,NULL,5842,0,8860,0,1),(490825,7,NULL,5112,0,8860,0,1),(490826,7,NULL,7791,0,8860,1,2),(490827,7,NULL,168871,0,8860,2,3),(490828,8,NULL,5932,0,8860,0,1),(490829,8,NULL,73415,0,8860,1,2),(490830,9,NULL,57383,0,8860,0,1),(490831,10,NULL,4688,0,8860,0,1),(490832,10,NULL,101871,0,8860,1,2),(490833,110,NULL,4664,0,8860,0,1),(490834,110,NULL,4645,0,8860,1,2),(490835,11,NULL,4645,0,8860,0,1),(490836,12,NULL,5507,0,8860,0,1),(490837,12,NULL,5112,0,8860,1,2),(490838,12,NULL,4793,0,8860,2,3),(490839,13,NULL,7636,0,8860,0,1),(490840,14,NULL,4880,0,8860,0,1),(490841,14,NULL,4662,0,8860,1,2),(490842,15,NULL,4710,0,8860,0,1),(490843,15,NULL,5271,0,8860,1,2),(490844,15,NULL,73518,0,8860,2,3),(490845,16,NULL,4675,0,8860,0,1),(490846,17,NULL,4932,0,8860,0,1),(490847,17,NULL,5150,0,8860,1,2),(490848,18,NULL,4664,0,8860,0,1),(490849,19,NULL,6380,0,8860,0,1),(490850,19,NULL,5869,0,8860,1,2),(490851,19,NULL,4793,0,8860,2,3),(490852,20,NULL,4675,0,8860,0,1),(490853,20,NULL,4645,0,8860,1,2),(490854,20,NULL,4755,0,8860,2,3),(490855,21,NULL,4756,0,8860,0,1),(490856,21,NULL,4667,0,8860,1,2),(490857,22,NULL,4675,0,8860,0,1),(490858,22,NULL,4729,0,8860,1,2),(490859,23,NULL,7016,0,8860,0,1),(490860,23,NULL,7745,0,8860,1,2),(490861,23,NULL,4645,0,8860,2,3),(490862,24,NULL,140611,0,8860,0,1),(490863,24,NULL,104146,0,8860,1,2),(490864,24,NULL,4710,0,8860,2,3),(490865,25,NULL,4670,0,8860,0,1),(490866,26,NULL,4664,0,8860,0,1),(490867,27,NULL,5112,0,8860,0,1),(490868,27,NULL,4837,0,8860,1,2),(490869,28,NULL,4710,0,8860,0,1),(490870,28,NULL,58109,0,8860,1,2),(490871,29,NULL,5507,0,8860,0,1),(490872,30,NULL,6583,0,8860,0,1),(490873,30,NULL,4729,0,8860,1,2),(490874,30,NULL,4688,0,8860,2,3),(490875,31,NULL,4675,0,8860,0,1),(490876,31,NULL,5751,0,8860,1,2),(490877,32,NULL,4866,0,8860,0,1),(490878,33,NULL,58109,0,8860,0,1),(490879,33,NULL,9541,0,8860,1,2),(490880,34,NULL,4688,0,8860,0,1),(490881,34,NULL,4827,0,8860,1,2),(490882,35,NULL,4863,0,8860,0,1),(490883,35,NULL,4836,0,8860,1,2),(490884,35,NULL,4710,0,8860,2,3),(490885,36,NULL,57035,0,8860,0,1),(490886,37,NULL,4864,0,8860,0,1),(490887,37,NULL,5111,0,8860,1,2),(490888,37,NULL,107024,0,8860,2,3),(490889,38,NULL,4675,0,8860,0,1),(490890,38,NULL,4676,0,8860,1,2),(490891,39,NULL,8740,0,8860,0,1),(490892,40,NULL,5271,0,8860,0,1),(490893,40,NULL,4837,0,8860,1,2),(490894,40,NULL,119321,0,8860,2,3),(490895,41,NULL,4679,0,8860,0,1),(490896,41,NULL,4670,0,8860,1,2),(490897,42,NULL,4729,0,8860,0,1),(490898,42,NULL,4676,0,8860,1,2),(490899,43,NULL,4729,0,8860,0,1),(490900,43,NULL,5090,0,8860,1,2),(490901,44,NULL,5192,0,8860,0,1),(490902,44,NULL,5212,0,8860,1,2),(490903,44,NULL,12743,0,8860,2,3),(490904,45,NULL,4675,0,8860,0,1),(490905,45,NULL,4822,0,8860,1,2),(490906,46,NULL,57979,0,8860,0,1),(490907,47,NULL,5112,0,8860,0,1),(490908,47,NULL,5271,0,8860,1,2),(490909,48,NULL,4837,0,8860,0,1),(490910,48,NULL,5112,0,8860,1,2),(490911,49,NULL,4664,0,8860,0,1),(490912,49,NULL,4822,0,8860,1,2),(490913,50,NULL,5271,0,8860,0,1),(490914,50,NULL,9492,0,8860,1,2),(490915,50,NULL,5112,0,8860,2,3),(490916,51,NULL,5907,0,8860,0,1),(490917,51,NULL,4710,0,8860,1,2),(490918,52,NULL,193435,0,8860,0,1),(490919,52,NULL,109548,0,8860,1,2),(490920,52,NULL,4705,0,8860,2,3),(490921,52,NULL,193436,0,8860,3,4),(490922,52,NULL,87104,0,8860,4,5),(490923,53,NULL,4742,0,8860,0,1),(490924,53,NULL,11245,0,8860,1,2),(490925,54,NULL,4675,0,8860,0,1),(490926,54,NULL,4676,0,8860,1,2),(490927,54,NULL,127281,0,8860,2,3),(490928,55,NULL,4675,0,8860,0,1),(490929,55,NULL,4676,0,8860,1,2),(490930,55,NULL,20713,0,8860,2,3),(490931,56,NULL,5056,0,8860,0,1),(490932,56,NULL,35994,0,8860,1,2),(490933,57,NULL,4664,0,8860,0,1),(490934,57,NULL,4646,0,8860,1,2),(490935,57,NULL,4647,0,8860,2,3),(490936,57,NULL,139573,0,8860,3,4),(490937,58,NULL,4665,0,8860,0,1),(490938,58,NULL,4646,0,8860,1,2),(490939,58,NULL,4647,0,8860,2,3),(490940,58,NULL,11307,0,8860,3,4),(490941,59,NULL,4645,0,8860,0,1),(490942,59,NULL,193443,0,8860,1,2),(490943,1,NULL,4688,0,8861,0,1),(490944,1,NULL,4675,0,8861,1,2),(490945,1,NULL,129899,0,8861,2,3),(490946,2,NULL,4675,0,8861,0,1),(490947,2,NULL,6583,0,8861,1,2),(490948,2,NULL,4646,0,8861,2,3),(490949,2,NULL,51779,0,8861,3,4),(490950,3,NULL,101047,0,8861,0,1),(490951,3,NULL,142398,0,8861,1,2),(490952,4,NULL,4645,0,8861,0,1),(490953,4,NULL,5845,0,8861,1,2),(490954,5,NULL,4675,0,8861,0,1),(490955,5,NULL,4729,0,8861,1,2),(490956,5,NULL,132113,0,8861,2,3),(490957,6,NULL,5150,0,8861,0,1),(490958,6,NULL,132051,0,8861,1,2),(490959,7,NULL,4675,0,8861,0,1),(490960,7,NULL,164530,0,8861,1,2),(490961,8,NULL,4675,0,8861,0,1),(490962,8,NULL,4787,0,8861,1,2),(490963,8,NULL,5219,0,8861,2,3),(490964,9,NULL,9100,0,8861,0,1),(490965,9,NULL,4646,0,8861,1,2),(490966,9,NULL,4683,0,8861,2,3),(490967,9,NULL,116303,0,8861,3,4),(490968,10,NULL,4675,0,8861,0,1),(490969,10,NULL,14985,0,8861,1,2),(490970,11,NULL,4670,0,8861,0,1),(490971,11,NULL,4646,0,8861,1,2),(490972,11,NULL,11655,0,8861,2,3),(490973,12,NULL,4815,0,8861,0,1),(490974,12,NULL,57110,0,8861,1,2),(490975,12,NULL,5146,0,8861,2,3),(490976,12,NULL,8233,0,8861,3,4),(490977,13,NULL,5192,0,8861,0,1),(490978,13,NULL,88471,0,8861,1,2),(490979,14,NULL,4676,0,8861,0,1),(490980,14,NULL,136942,0,8861,1,2),(490981,15,NULL,4962,0,8861,0,1),(490982,15,NULL,193455,0,8861,1,2),(490983,16,NULL,4756,0,8861,0,1),(490984,16,NULL,4646,0,8861,1,2),(490985,16,NULL,4647,0,8861,2,3),(490986,16,NULL,78893,0,8861,3,4),(490987,17,NULL,4756,0,8861,0,1),(490988,17,NULL,193457,0,8861,1,2),(490989,18,NULL,4652,0,8861,0,1),(490990,18,NULL,4905,0,8861,1,2),(490991,18,NULL,96244,0,8861,2,3),(490992,19,NULL,5150,0,8861,0,1),(490993,19,NULL,120136,0,8861,1,2),(490994,20,NULL,4688,0,8861,0,1),(490995,20,NULL,36810,0,8861,1,2),(490996,21,NULL,4675,0,8861,0,1),(490997,21,NULL,4787,0,8861,1,2),(490998,21,NULL,167761,0,8861,2,3),(490999,22,NULL,99589,0,8861,0,1),(491000,22,NULL,28537,0,8861,1,2),(491001,23,NULL,6042,0,8861,0,1),(491002,23,NULL,4661,0,8861,1,2),(491003,23,NULL,4646,0,8861,2,3),(491004,23,NULL,21484,0,8861,3,4),(491005,24,NULL,4675,0,8861,0,1),(491006,24,NULL,10898,0,8861,1,2),(491007,25,NULL,4645,0,8861,0,1),(491008,25,NULL,4756,0,8861,1,2),(491009,25,NULL,4646,0,8861,2,3),(491010,25,NULL,6057,0,8861,3,4),(491011,26,NULL,7502,0,8861,0,1),(491012,26,NULL,5050,0,8861,1,2),(491013,26,NULL,14028,0,8861,2,3),(491014,27,NULL,4675,0,8861,0,1),(491015,27,NULL,59686,0,8861,1,2),(491016,27,NULL,19606,0,8861,2,3),(491017,28,NULL,5056,0,8861,0,1),(491018,28,NULL,9438,0,8861,1,2),(491019,29,NULL,4848,0,8861,0,1),(491020,29,NULL,11691,0,8861,1,2),(491021,30,NULL,6143,0,8861,0,1),(491022,30,NULL,4729,0,8861,1,2),(491023,30,NULL,7801,0,8861,2,3),(491024,31,NULL,4675,0,8861,0,1),(491025,31,NULL,6340,0,8861,1,2),(491026,31,NULL,129125,0,8861,2,3),(491027,32,NULL,4657,0,8861,0,1),(491028,32,NULL,4675,0,8861,1,2),(491029,32,NULL,28076,0,8861,2,3),(491030,33,NULL,4688,0,8861,0,1),(491031,33,NULL,4905,0,8861,1,2),(491032,33,NULL,5897,0,8861,2,3),(491033,34,NULL,4823,0,8861,0,1),(491034,34,NULL,4646,0,8861,1,2),(491035,34,NULL,7128,0,8861,2,3),(491036,35,NULL,4675,0,8861,0,1),(491037,35,NULL,193476,0,8861,1,2),(491038,36,NULL,4675,0,8861,0,1),(491039,36,NULL,4891,0,8861,1,2),(491040,36,NULL,193478,0,8861,2,3),(491041,37,NULL,4787,0,8861,0,1),(491042,37,NULL,26391,0,8861,1,2),(491043,38,NULL,4729,0,8861,0,1),(491044,38,NULL,4688,0,8861,1,2),(491045,38,NULL,25365,0,8861,2,3),(491046,39,NULL,4729,0,8861,0,1),(491047,39,NULL,5020,0,8861,1,2),(491048,39,NULL,4646,0,8861,2,3),(491049,39,NULL,4647,0,8861,3,4),(491050,39,NULL,16568,0,8861,4,5),(491051,40,NULL,4837,0,8861,0,1),(491052,40,NULL,115162,0,8861,1,2),(491053,40,NULL,100574,0,8861,2,3),(491054,41,NULL,4667,0,8861,0,1),(491055,41,NULL,4880,0,8861,1,2),(491056,41,NULL,39870,0,8861,2,3),(491057,42,NULL,4793,0,8861,0,1),(491058,42,NULL,5112,0,8861,1,2),(491059,42,NULL,17386,0,8861,2,3),(491060,42,NULL,59928,0,8861,3,4),(491061,43,NULL,5090,0,8861,0,1),(491062,43,NULL,4948,0,8861,1,2),(491063,43,NULL,193483,0,8861,2,3),(491064,44,NULL,17386,0,8861,0,1),(491065,44,NULL,4815,0,8861,1,2),(491066,45,NULL,73415,0,8861,0,1),(491067,45,NULL,9492,0,8861,1,2),(491068,45,NULL,73032,0,8861,2,3),(491069,45,NULL,12420,0,8861,3,4),(491070,46,NULL,143729,0,8861,0,1),(491071,46,NULL,116237,0,8861,1,2),(491072,47,NULL,4880,0,8861,0,1),(491073,47,NULL,4688,0,8861,1,2),(491074,47,NULL,114664,0,8861,2,3),(491075,48,NULL,9541,0,8861,0,1),(491076,48,NULL,17280,0,8861,1,2),(491077,49,NULL,7016,0,8861,0,1),(491078,49,NULL,5050,0,8861,1,2),(491079,49,NULL,9170,0,8861,2,3),(491080,50,NULL,4729,0,8861,0,1),(491081,50,NULL,4646,0,8861,1,2),(491082,50,NULL,139953,0,8861,2,3),(491083,51,NULL,4905,0,8861,0,1),(491084,51,NULL,4789,0,8861,1,2),(491085,51,NULL,99082,0,8861,2,3),(491086,52,NULL,4880,0,8861,0,1),(491087,52,NULL,4688,0,8861,1,2),(491088,52,NULL,114664,0,8861,2,3),(491089,53,NULL,193491,0,8861,0,1),(491090,53,NULL,174488,0,8861,1,2),(491091,1,NULL,4756,0,8862,0,1),(491092,1,NULL,9161,0,8862,1,2),(491093,2,NULL,5208,0,8862,0,1),(491094,2,NULL,4679,0,8862,1,2),(491095,2,NULL,21148,0,8862,2,3),(491096,3,NULL,4905,0,8862,0,1),(491097,3,NULL,4645,0,8862,1,2),(491098,3,NULL,4729,0,8862,2,3),(491099,3,NULL,25698,0,8862,3,4),(491100,4,NULL,58000,0,8862,0,1),(491101,4,NULL,193495,0,8862,1,2),(491102,4,NULL,10511,0,8862,2,3),(491103,5,NULL,5111,0,8862,0,1),(491104,5,NULL,5112,0,8862,1,2),(491105,5,NULL,193497,0,8862,2,3),(491106,6,NULL,9492,0,8862,0,1),(491107,6,NULL,107024,0,8862,1,2),(491108,6,NULL,5368,0,8862,2,3),(491109,7,NULL,4864,0,8862,0,1),(491110,7,NULL,4837,0,8862,1,2),(491111,7,NULL,5932,0,8862,2,3),(491112,7,NULL,11230,0,8862,3,4),(491113,8,NULL,11541,0,8862,0,1),(491114,8,NULL,132762,0,8862,1,2),(491115,9,NULL,5208,0,8862,0,1),(491116,9,NULL,9101,0,8862,1,2),(491117,10,NULL,7636,0,8862,0,1),(491118,10,NULL,72959,0,8862,1,2),(491119,10,NULL,10267,0,8862,2,3),(491120,11,NULL,5768,0,8862,0,1),(491121,11,NULL,5050,0,8862,1,2),(491122,11,NULL,9101,0,8862,2,3),(491123,12,NULL,4657,0,8862,0,1),(491124,12,NULL,4661,0,8862,1,2),(491125,12,NULL,54604,0,8862,2,3),(491126,13,NULL,5246,0,8862,0,1),(491127,13,NULL,5150,0,8862,1,2),(491128,13,NULL,9573,0,8862,2,3),(491129,14,NULL,8767,0,8862,0,1),(491130,14,NULL,153423,0,8862,1,2),(491131,15,NULL,4679,0,8862,0,1),(491132,15,NULL,4646,0,8862,1,2),(491133,15,NULL,4647,0,8862,2,3),(491134,15,NULL,11283,0,8862,3,4),(491135,16,NULL,10250,0,8862,0,1),(491136,16,NULL,193506,0,8862,1,2),(491137,17,NULL,4729,0,8862,0,1),(491138,17,NULL,15978,0,8862,1,2),(491139,18,NULL,5416,0,8862,0,1),(491140,18,NULL,7745,0,8862,1,2),(491141,18,NULL,36932,0,8862,2,3),(491142,19,NULL,4932,0,8862,0,1),(491143,19,NULL,36985,0,8862,1,2),(491144,20,NULL,4729,0,8862,0,1),(491145,20,NULL,4905,0,8862,1,2),(491146,20,NULL,193510,0,8862,2,3),(491147,21,NULL,56969,0,8862,0,1),(491148,21,NULL,12299,0,8862,1,2),(491149,22,NULL,9100,0,8862,0,1),(491150,22,NULL,116237,0,8862,1,2),(491151,23,NULL,101871,0,8862,0,1),(491152,23,NULL,18857,0,8862,1,2),(491153,24,NULL,4837,0,8862,0,1),(491154,24,NULL,18857,0,8862,1,2),(491155,25,NULL,10282,0,8862,0,1),(491156,25,NULL,4646,0,8862,1,2),(491157,25,NULL,4647,0,8862,2,3),(491158,25,NULL,13085,0,8862,3,4),(491159,26,NULL,4863,0,8862,0,1),(491160,26,NULL,4793,0,8862,1,2),(491161,26,NULL,4646,0,8862,2,3),(491162,26,NULL,129563,0,8862,3,4),(491163,27,NULL,59375,0,8862,0,1),(491164,27,NULL,11898,0,8862,1,2),(491165,27,NULL,4657,0,8862,2,3),(491166,27,NULL,4646,0,8862,3,4),(491167,27,NULL,9056,0,8862,4,5),(491168,28,NULL,5246,0,8862,0,1),(491169,28,NULL,4675,0,8862,1,2),(491170,28,NULL,5050,0,8862,2,3),(491171,28,NULL,9101,0,8862,3,4),(491172,29,NULL,193516,0,8862,0,1),(491173,29,NULL,11305,0,8862,1,2),(491174,30,NULL,4665,0,8862,0,1),(491175,30,NULL,5056,0,8862,1,2),(491176,30,NULL,13960,0,8862,2,3),(491177,31,NULL,5112,0,8862,0,1),(491178,31,NULL,4836,0,8862,1,2),(491179,31,NULL,193519,0,8862,2,3),(491180,32,NULL,73415,0,8862,0,1),(491181,32,NULL,4646,0,8862,1,2),(491182,32,NULL,4647,0,8862,2,3),(491183,32,NULL,113687,0,8862,3,4),(491184,33,NULL,4688,0,8862,0,1),(491185,33,NULL,4675,0,8862,1,2),(491186,33,NULL,193522,0,8862,2,3),(491187,34,NULL,7791,0,8862,0,1),(491188,34,NULL,6264,0,8862,1,2),(491189,35,NULL,8121,0,8862,0,1),(491190,35,NULL,19930,0,8862,1,2),(491191,36,NULL,5112,0,8862,0,1),(491192,36,NULL,73415,0,8862,1,2),(491193,36,NULL,185692,0,8862,2,3),(491194,37,NULL,4998,0,8862,0,1),(491195,37,NULL,4646,0,8862,1,2),(491196,37,NULL,88683,0,8862,2,3),(491197,38,NULL,4657,0,8862,0,1),(491198,38,NULL,4675,0,8862,1,2),(491199,38,NULL,23702,0,8862,2,3),(491200,39,NULL,4688,0,8862,0,1),(491201,39,NULL,32285,0,8862,1,2),(491202,40,NULL,9100,0,8862,0,1),(491203,40,NULL,114298,0,8862,1,2),(491204,41,NULL,73415,0,8862,0,1),(491205,41,NULL,9586,0,8862,1,2),(491206,42,NULL,4837,0,8862,0,1),(491207,42,NULL,34439,0,8862,1,2),(491208,43,NULL,5393,0,8862,0,1),(491209,43,NULL,11813,0,8862,1,2),(491210,43,NULL,117495,0,8862,2,3),(491211,44,NULL,4710,0,8862,0,1),(491212,44,NULL,4646,0,8862,1,2),(491213,44,NULL,4647,0,8862,2,3),(491214,44,NULL,92871,0,8862,3,4),(491215,45,NULL,4657,0,8862,0,1),(491216,45,NULL,4755,0,8862,1,2),(491217,45,NULL,39580,0,8862,2,3),(491218,45,NULL,124873,0,8862,3,4),(491219,46,NULL,5112,0,8862,0,1),(491220,46,NULL,4646,0,8862,1,2),(491221,46,NULL,4647,0,8862,2,3),(491222,46,NULL,13930,0,8862,3,4),(491223,47,NULL,4710,0,8862,0,1),(491224,47,NULL,10250,0,8862,1,2),(491225,47,NULL,24296,0,8862,2,3),(491226,48,NULL,4822,0,8862,0,1),(491227,48,NULL,4646,0,8862,1,2),(491228,48,NULL,4647,0,8862,2,3),(491229,48,NULL,78893,0,8862,3,4),(491230,49,NULL,100135,0,8862,0,1),(491231,49,NULL,114542,0,8862,1,2),(491232,50,NULL,5316,0,8862,0,1),(491233,50,NULL,36798,0,8862,1,2),(491234,51,NULL,58109,0,8862,0,1),(491235,51,NULL,4837,0,8862,1,2),(491236,51,NULL,26309,0,8862,2,3),(491237,52,NULL,56969,0,8862,0,1),(491238,52,NULL,31405,0,8862,1,2),(491239,53,NULL,120107,0,8862,0,1),(491240,53,NULL,4662,0,8862,1,2),(491241,53,NULL,11305,0,8862,2,3),(491242,54,NULL,4863,0,8862,0,1),(491243,54,NULL,4646,0,8862,1,2),(491244,54,NULL,4647,0,8862,2,3),(491245,54,NULL,36983,0,8862,3,4),(491246,55,NULL,4756,0,8862,0,1),(491247,55,NULL,5246,0,8862,1,2),(491248,55,NULL,8733,0,8862,2,3),(491249,56,NULL,4863,0,8862,0,1),(491250,56,NULL,6006,0,8862,1,2),(491251,57,NULL,73415,0,8862,0,1),(491252,57,NULL,193542,0,8862,1,2),(491253,58,NULL,4793,0,8862,0,1),(491254,58,NULL,4836,0,8862,1,2),(491255,58,NULL,4646,0,8862,2,3),(491256,58,NULL,4647,0,8862,3,4),(491257,58,NULL,92056,0,8862,4,5),(491258,59,NULL,4729,0,8862,0,1),(491259,59,NULL,4932,0,8862,1,2),(491260,59,NULL,9109,0,8862,2,3),(491261,60,NULL,8121,0,8862,0,1),(491262,60,NULL,5050,0,8862,1,2),(491263,60,NULL,18985,0,8862,2,3),(491264,61,NULL,8349,0,8862,0,1),(491265,61,NULL,4667,0,8862,1,2),(491266,61,NULL,5050,0,8862,2,3),(491267,61,NULL,9101,0,8862,3,4),(491268,62,NULL,4675,0,8862,0,1),(491269,62,NULL,28656,0,8862,1,2),(491270,63,NULL,9541,0,8862,0,1),(491271,63,NULL,4793,0,8862,1,2),(491272,63,NULL,9091,0,8862,2,3),(491273,64,NULL,6590,0,8862,0,1),(491274,64,NULL,4905,0,8862,1,2),(491275,64,NULL,7745,0,8862,2,3),(491276,64,NULL,9109,0,8862,3,4),(491277,65,NULL,4823,0,8862,0,1),(491278,65,NULL,5150,0,8862,1,2),(491279,65,NULL,159732,0,8862,2,3),(491280,66,NULL,121219,0,8862,0,1),(491281,66,NULL,130129,0,8862,1,2),(491282,67,NULL,5112,0,8862,0,1),(491283,67,NULL,4646,0,8862,1,2),(491284,67,NULL,4647,0,8862,2,3),(491285,67,NULL,22418,0,8862,3,4),(491286,68,NULL,5112,0,8862,0,1),(491287,68,NULL,4837,0,8862,1,2),(491288,68,NULL,4793,0,8862,2,3),(491289,68,NULL,193551,0,8862,3,4),(491290,69,NULL,4645,0,8862,0,1),(491291,69,NULL,34192,0,8862,1,2),(491292,70,NULL,4675,0,8862,0,1),(491293,70,NULL,4676,0,8862,1,2),(491294,70,NULL,4932,0,8862,2,3),(491295,70,NULL,116676,0,8862,3,4),(491296,71,NULL,4675,0,8862,0,1),(491297,71,NULL,10307,0,8862,1,2),(491298,72,NULL,5932,0,8862,0,1),(491299,72,NULL,129419,0,8862,1,2),(491300,73,NULL,73033,0,8862,0,1),(491301,73,NULL,32381,0,8862,1,2),(491302,74,NULL,5842,0,8862,0,1),(491303,74,NULL,114542,0,8862,1,2),(491304,75,NULL,4729,0,8862,0,1),(491305,75,NULL,4646,0,8862,1,2),(491306,75,NULL,8738,0,8862,2,3),(491307,76,NULL,4863,0,8862,0,1),(491308,76,NULL,4710,0,8862,1,2),(491309,76,NULL,57955,0,8862,2,3),(491310,76,NULL,117265,0,8862,3,4),(491311,77,NULL,177704,0,8862,0,1),(491312,77,NULL,4675,0,8862,1,2),(491313,77,NULL,4646,0,8862,2,3),(491314,77,NULL,4647,0,8862,3,4),(491315,77,NULL,19566,0,8862,4,5),(491316,78,NULL,4823,0,8862,0,1),(491317,78,NULL,4662,0,8862,1,2),(491318,78,NULL,5212,0,8862,2,3),(491319,78,NULL,13887,0,8862,3,4),(491320,79,NULL,5444,0,8862,0,1),(491321,79,NULL,5050,0,8862,1,2),(491322,79,NULL,8189,0,8862,2,3),(491323,80,NULL,101047,0,8862,0,1),(491324,80,NULL,6371,0,8862,1,2),(491325,80,NULL,8847,0,8862,2,3),(491326,81,NULL,121828,0,8862,0,1),(491327,81,NULL,11305,0,8862,1,2),(491328,81,NULL,17170,0,8862,2,3),(491329,82,NULL,127892,0,8862,0,1),(491330,82,NULL,4710,0,8862,1,2),(491331,82,NULL,73415,0,8862,2,3),(491332,82,NULL,73501,0,8862,3,4),(491333,83,NULL,4675,0,8862,0,1),(491334,83,NULL,16407,0,8862,1,2),(491335,84,NULL,27415,0,8862,0,1),(491336,84,NULL,4646,0,8862,1,2),(491337,84,NULL,4647,0,8862,2,3),(491338,84,NULL,92056,0,8862,3,4),(491339,85,NULL,5056,0,8862,0,1),(491340,85,NULL,123610,0,8862,1,2),(491341,1,NULL,4679,0,8863,0,1),(491342,1,NULL,156361,0,8863,1,2),(491343,2,NULL,111039,0,8863,0,1),(491344,2,NULL,151679,0,8863,1,2),(491345,3,NULL,4710,0,8863,0,1),(491346,3,NULL,4794,0,8863,1,2),(491347,3,NULL,52779,0,8863,2,3),(491348,4,NULL,93911,0,8863,0,1),(491349,4,NULL,73518,0,8863,1,2),(491350,4,NULL,148866,0,8863,2,3),(491351,5,NULL,11805,0,8863,0,1),(491352,5,NULL,11112,0,8863,1,2),(491353,6,NULL,4664,0,8863,0,1),(491354,6,NULL,4675,0,8863,1,2),(491355,6,NULL,15513,0,8863,2,3),(491356,7,NULL,93911,0,8863,0,1),(491357,7,NULL,5905,0,8863,1,2),(491358,7,NULL,4646,0,8863,2,3),(491359,7,NULL,193569,0,8863,3,4),(491360,8,NULL,17386,0,8863,0,1),(491361,8,NULL,5271,0,8863,1,2),(491362,8,NULL,5932,0,8863,2,3),(491363,8,NULL,193571,0,8863,3,4),(491364,9,NULL,107024,0,8863,0,1),(491365,9,NULL,114387,0,8863,1,2),(491366,9,NULL,193573,0,8863,2,3),(491367,10,NULL,9100,0,8863,0,1),(491368,10,NULL,4676,0,8863,1,2),(491369,10,NULL,4646,0,8863,2,3),(491370,10,NULL,9257,0,8863,3,4),(491371,11,NULL,4729,0,8863,0,1),(491372,11,NULL,130429,0,8863,1,2),(491373,12,NULL,7565,0,8863,0,1),(491374,12,NULL,4675,0,8863,1,2),(491375,12,NULL,4646,0,8863,2,3),(491376,12,NULL,30160,0,8863,3,4),(491377,13,NULL,93911,0,8863,0,1),(491378,13,NULL,193577,0,8863,1,2),(491379,14,NULL,7636,0,8863,0,1),(491380,14,NULL,12076,0,8863,1,2),(491381,15,NULL,5111,0,8863,0,1),(491382,15,NULL,4646,0,8863,1,2),(491383,15,NULL,4647,0,8863,2,3),(491384,15,NULL,8768,0,8863,3,4),(491385,16,NULL,4859,0,8863,0,1),(491386,16,NULL,84404,0,8863,1,2),(491387,16,NULL,24589,0,8863,2,3),(491388,17,NULL,5271,0,8863,0,1),(491389,17,NULL,193581,0,8863,1,2),(491390,18,NULL,193583,0,8863,0,1),(491391,18,NULL,5271,0,8863,1,2),(491392,18,NULL,4646,0,8863,2,3),(491393,18,NULL,5074,0,8863,3,4),(491394,19,NULL,4675,0,8863,0,1),(491395,19,NULL,4645,0,8863,1,2),(491396,19,NULL,4789,0,8863,2,3),(491397,19,NULL,123197,0,8863,3,4),(491398,20,NULL,106087,0,8863,0,1),(491399,20,NULL,20611,0,8863,1,2),(491400,21,NULL,57955,0,8863,0,1),(491401,21,NULL,4793,0,8863,1,2),(491402,21,NULL,18359,0,8863,2,3),(491403,22,NULL,114144,0,8863,0,1),(491404,22,NULL,5271,0,8863,1,2),(491405,22,NULL,7791,0,8863,2,3),(491406,22,NULL,73534,0,8863,3,4),(491407,22,NULL,51374,0,8863,4,5),(491408,23,NULL,5056,0,8863,0,1),(491409,23,NULL,4646,0,8863,1,2),(491410,23,NULL,193589,0,8863,2,3),(491411,24,NULL,4710,0,8863,0,1),(491412,24,NULL,5507,0,8863,1,2),(491413,24,NULL,73033,0,8863,2,3),(491414,24,NULL,115108,0,8863,3,4),(491415,25,NULL,5226,0,8863,0,1),(491416,25,NULL,4657,0,8863,1,2),(491417,25,NULL,193592,0,8863,2,3),(491418,26,NULL,4688,0,8863,0,1),(491419,26,NULL,4682,0,8863,1,2),(491420,26,NULL,4729,0,8863,2,3),(491421,26,NULL,20113,0,8863,3,4),(491422,27,NULL,4645,0,8863,0,1),(491423,27,NULL,5050,0,8863,1,2),(491424,27,NULL,16481,0,8863,2,3),(491425,28,NULL,4670,0,8863,0,1),(491426,28,NULL,4675,0,8863,1,2),(491427,28,NULL,117809,0,8863,2,3),(491428,29,NULL,4665,0,8863,0,1),(491429,29,NULL,9109,0,8863,1,2),(491430,30,NULL,4645,0,8863,0,1),(491431,30,NULL,4670,0,8863,1,2),(491432,30,NULL,4646,0,8863,2,3),(491433,30,NULL,4683,0,8863,3,4),(491434,30,NULL,7507,0,8863,4,5),(491435,1,NULL,5500,0,8864,0,1),(491436,1,NULL,4646,0,8864,1,2),(491437,1,NULL,100861,0,8864,2,3),(491438,2,NULL,4756,0,8864,0,1),(491439,2,NULL,7745,0,8864,1,2),(491440,2,NULL,193598,0,8864,2,3),(491441,3,NULL,7565,0,8864,0,1),(491442,3,NULL,99452,0,8864,1,2),(491443,4,NULL,11378,0,8864,0,1),(491444,4,NULL,11811,0,8864,1,2),(491445,5,NULL,4675,0,8864,0,1),(491446,5,NULL,6042,0,8864,1,2),(491447,5,NULL,12176,0,8864,2,3),(491448,6,NULL,4675,0,8864,0,1),(491449,6,NULL,9586,0,8864,1,2),(491450,7,NULL,5311,0,8864,0,1),(491451,7,NULL,6787,0,8864,1,2),(491452,7,NULL,193602,0,8864,2,3),(491453,8,NULL,4665,0,8864,0,1),(491454,8,NULL,77173,0,8864,1,2),(491455,9,NULL,4667,0,8864,0,1),(491456,9,NULL,23103,0,8864,1,2),(491457,10,NULL,111738,0,8864,0,1),(491458,10,NULL,193604,0,8864,1,2),(491459,11,NULL,4729,0,8864,0,1),(491460,11,NULL,11029,0,8864,1,2),(491461,12,NULL,4851,0,8864,0,1),(491462,12,NULL,4675,0,8864,1,2),(491463,12,NULL,175984,0,8864,2,3),(491464,13,NULL,4669,0,8864,0,1),(491465,13,NULL,193608,0,8864,1,2),(491466,14,NULL,4676,0,8864,0,1),(491467,14,NULL,4670,0,8864,1,2),(491468,14,NULL,4664,0,8864,2,3),(491469,14,NULL,26821,0,8864,3,4),(491470,15,NULL,101871,0,8864,0,1),(491471,15,NULL,4675,0,8864,1,2),(491472,15,NULL,26743,0,8864,2,3),(491473,16,NULL,5150,0,8864,0,1),(491474,16,NULL,135419,0,8864,1,2),(491475,17,NULL,4669,0,8864,0,1),(491476,17,NULL,114298,0,8864,1,2),(491477,18,NULL,11192,0,8864,0,1),(491478,18,NULL,116237,0,8864,1,2),(491479,19,NULL,5208,0,8864,0,1),(491480,19,NULL,4744,0,8864,1,2),(491481,19,NULL,13654,0,8864,2,3),(491482,20,NULL,5146,0,8864,0,1),(491483,20,NULL,4645,0,8864,1,2),(491484,20,NULL,4789,0,8864,2,3),(491485,20,NULL,52502,0,8864,3,4),(491486,21,NULL,4665,0,8864,0,1),(491487,21,NULL,153874,0,8864,1,2),(491488,22,NULL,4676,0,8864,0,1),(491489,22,NULL,137468,0,8864,1,2),(491490,23,NULL,5377,0,8864,0,1),(491491,23,NULL,53668,0,8864,1,2),(491492,24,NULL,5056,0,8864,0,1),(491493,24,NULL,121219,0,8864,1,2),(491494,24,NULL,18857,0,8864,2,3),(491495,25,NULL,5842,0,8864,0,1),(491496,25,NULL,6205,0,8864,1,2),(491497,26,NULL,4688,0,8864,0,1),(491498,26,NULL,5050,0,8864,1,2),(491499,26,NULL,76933,0,8864,2,3),(491500,27,NULL,125566,0,8864,0,1),(491501,27,NULL,26625,0,8864,1,2),(491502,28,NULL,57383,0,8864,0,1),(491503,28,NULL,5050,0,8864,1,2),(491504,28,NULL,9713,0,8864,2,3),(491505,29,NULL,6325,0,8864,0,1),(491506,29,NULL,5271,0,8864,1,2),(491507,29,NULL,5050,0,8864,2,3),(491508,29,NULL,10122,0,8864,3,4),(491509,30,NULL,4645,0,8864,0,1),(491510,30,NULL,5845,0,8864,1,2),(491511,31,NULL,12418,0,8864,0,1),(491512,31,NULL,4756,0,8864,1,2),(491513,31,NULL,10062,0,8864,2,3),(491514,32,NULL,7040,0,8864,0,1),(491515,32,NULL,4710,0,8864,1,2),(491516,32,NULL,7791,0,8864,2,3),(491517,32,NULL,7954,0,8864,3,4),(491518,33,NULL,5112,0,8864,0,1),(491519,33,NULL,4836,0,8864,1,2),(491520,33,NULL,122239,0,8864,2,3),(491521,33,NULL,23243,0,8864,3,4),(491522,34,NULL,4710,0,8864,0,1),(491523,34,NULL,4793,0,8864,1,2),(491524,34,NULL,10682,0,8864,2,3),(491525,35,NULL,106398,0,8864,0,1),(491526,35,NULL,76999,0,8864,1,2),(491527,36,NULL,4656,0,8864,0,1),(491528,36,NULL,8561,0,8864,1,2),(491529,36,NULL,4646,0,8864,2,3),(491530,36,NULL,27053,0,8864,3,4),(491531,37,NULL,5271,0,8864,0,1),(491532,37,NULL,4891,0,8864,1,2),(491533,37,NULL,4892,0,8864,2,3),(491534,38,NULL,101928,0,8864,0,1),(491535,38,NULL,150284,0,8864,1,2),(491536,38,NULL,4646,0,8864,2,3),(491537,38,NULL,7425,0,8864,3,4),(491538,39,NULL,4645,0,8864,0,1),(491539,39,NULL,116090,0,8864,1,2),(491540,40,NULL,177704,0,8864,0,1),(491541,40,NULL,6205,0,8864,1,2),(491542,41,NULL,4973,0,8864,0,1),(491543,41,NULL,115591,0,8864,1,2),(491544,42,NULL,101871,0,8864,0,1),(491545,42,NULL,5208,0,8864,1,2),(491546,42,NULL,76999,0,8864,2,3),(491547,43,NULL,4769,0,8864,0,1),(491548,43,NULL,8250,0,8864,1,2),(491549,43,NULL,113963,0,8864,2,3),(491550,44,NULL,4645,0,8864,0,1),(491551,44,NULL,147067,0,8864,1,2),(491552,45,NULL,4710,0,8864,0,1),(491553,45,NULL,4646,0,8864,1,2),(491554,45,NULL,4647,0,8864,2,3),(491555,45,NULL,19566,0,8864,3,4),(491556,46,NULL,7016,0,8864,0,1),(491557,46,NULL,5845,0,8864,1,2),(491558,47,NULL,5112,0,8864,0,1),(491559,47,NULL,193631,0,8864,1,2),(491560,48,NULL,4880,0,8864,0,1),(491561,48,NULL,6143,0,8864,1,2),(491562,48,NULL,159995,0,8864,2,3),(491563,49,NULL,5507,0,8864,0,1),(491564,49,NULL,5897,0,8864,1,2),(491565,50,NULL,4710,0,8864,0,1),(491566,50,NULL,4793,0,8864,1,2),(491567,50,NULL,8801,0,8864,2,3),(491568,50,NULL,6751,0,8864,3,4),(491569,51,NULL,4729,0,8864,0,1),(491570,51,NULL,4675,0,8864,1,2),(491571,51,NULL,128161,0,8864,2,3),(491572,52,NULL,4688,0,8864,0,1),(491573,52,NULL,153933,0,8864,1,2),(491574,53,NULL,5567,0,8864,0,1),(491575,53,NULL,4866,0,8864,1,2),(491576,53,NULL,193638,0,8864,2,3),(491577,54,NULL,5112,0,8864,0,1),(491578,54,NULL,4710,0,8864,1,2),(491579,54,NULL,98743,0,8864,2,3),(491580,55,NULL,4675,0,8864,0,1),(491581,55,NULL,4719,0,8864,1,2),(491582,55,NULL,8597,0,8864,2,3),(491583,55,NULL,145453,0,8864,3,4),(491584,56,NULL,7791,0,8864,0,1),(491585,56,NULL,5117,0,8864,1,2),(491586,57,NULL,4793,0,8864,0,1),(491587,57,NULL,193642,0,8864,1,2),(491588,58,NULL,59375,0,8864,0,1),(491589,58,NULL,191046,0,8864,1,2),(491590,58,NULL,5403,0,8864,2,3),(491591,58,NULL,5659,0,8864,3,4),(491592,58,NULL,6878,0,8864,4,5),(491593,59,NULL,4710,0,8864,0,1),(491594,59,NULL,4836,0,8864,1,2),(491595,59,NULL,25064,0,8864,2,3),(491596,60,NULL,4756,0,8864,0,1),(491597,60,NULL,5057,0,8864,1,2),(491598,60,NULL,5625,0,8864,2,3),(491599,61,NULL,4652,0,8864,0,1),(491600,61,NULL,4832,0,8864,1,2),(491601,61,NULL,58935,0,8864,2,3),(491602,62,NULL,9541,0,8864,0,1),(491603,62,NULL,26625,0,8864,1,2),(491604,63,NULL,4657,0,8864,0,1),(491605,63,NULL,4702,0,8864,1,2),(491606,63,NULL,113423,0,8864,2,3),(491607,64,NULL,193649,0,8864,0,1),(491608,64,NULL,13896,0,8864,1,2),(491609,65,NULL,7016,0,8864,0,1),(491610,65,NULL,193651,0,8864,1,2),(491611,66,NULL,4675,0,8864,0,1),(491612,66,NULL,4645,0,8864,1,2),(491613,66,NULL,92623,0,8864,2,3),(491614,67,NULL,57340,0,8864,0,1),(491615,67,NULL,4837,0,8864,1,2),(491616,67,NULL,5117,0,8864,2,3),(491617,68,NULL,9100,0,8864,0,1),(491618,68,NULL,114298,0,8864,1,2),(491619,69,NULL,4710,0,8864,0,1),(491620,69,NULL,12734,0,8864,1,2),(491621,1,NULL,115602,0,8865,0,1),(491622,1,NULL,193655,0,8865,1,2),(491623,2,NULL,4803,0,8865,0,1),(491624,2,NULL,166896,0,8865,1,2),(491625,3,NULL,5112,0,8865,0,1),(491626,3,NULL,4646,0,8865,1,2),(491627,3,NULL,25971,0,8865,2,3),(491628,4,NULL,4675,0,8865,0,1),(491629,4,NULL,127378,0,8865,1,2),(491630,5,NULL,7791,0,8865,0,1),(491631,5,NULL,121113,0,8865,1,2),(491632,6,NULL,4675,0,8865,0,1),(491633,6,NULL,4932,0,8865,1,2),(491634,6,NULL,5050,0,8865,2,3),(491635,6,NULL,27579,0,8865,3,4),(491636,7,NULL,4710,0,8865,0,1),(491637,7,NULL,5271,0,8865,1,2),(491638,7,NULL,5278,0,8865,2,3),(491639,7,NULL,127102,0,8865,3,4),(491640,8,NULL,4863,0,8865,0,1),(491641,8,NULL,116262,0,8865,1,2),(491642,8,NULL,94134,0,8865,2,3),(491643,8,NULL,5027,0,8865,3,4),(491644,8,NULL,6367,0,8865,4,5),(491645,8,NULL,126114,0,8865,5,6),(491646,9,NULL,4729,0,8865,0,1),(491647,9,NULL,4646,0,8865,1,2),(491648,9,NULL,169268,0,8865,2,3),(491649,10,NULL,56969,0,8865,0,1),(491650,10,NULL,11305,0,8865,1,2),(491651,11,NULL,101047,0,8865,0,1),(491652,11,NULL,11305,0,8865,1,2),(491653,12,NULL,73415,0,8865,0,1),(491654,12,NULL,193665,0,8865,1,2),(491655,12,NULL,7689,0,8865,2,3),(491656,13,NULL,7791,0,8865,0,1),(491657,13,NULL,4646,0,8865,1,2),(491658,13,NULL,4647,0,8865,2,3),(491659,13,NULL,183430,0,8865,3,4),(491660,14,NULL,4880,0,8865,0,1),(491661,14,NULL,5030,0,8865,1,2),(491662,14,NULL,4662,0,8865,2,3),(491663,14,NULL,81548,0,8865,3,4),(491664,15,NULL,177704,0,8865,0,1),(491665,15,NULL,4675,0,8865,1,2),(491666,15,NULL,5845,0,8865,2,3),(491667,16,NULL,5271,0,8865,0,1),(491668,16,NULL,113814,0,8865,1,2),(491669,16,NULL,123883,0,8865,2,3),(491670,17,NULL,4729,0,8865,0,1),(491671,17,NULL,188830,0,8865,1,2),(491672,18,NULL,104904,0,8865,0,1),(491673,18,NULL,36594,0,8865,1,2),(491674,19,NULL,4998,0,8865,0,1),(491675,19,NULL,5106,0,8865,1,2),(491676,19,NULL,114298,0,8865,2,3),(491677,20,NULL,4822,0,8865,0,1),(491678,20,NULL,4646,0,8865,1,2),(491679,20,NULL,104293,0,8865,2,3),(491680,21,NULL,4710,0,8865,0,1),(491681,21,NULL,129558,0,8865,1,2),(491682,22,NULL,4679,0,8865,0,1),(491683,22,NULL,4675,0,8865,1,2),(491684,22,NULL,123197,0,8865,2,3),(491685,23,NULL,5311,0,8865,0,1),(491686,23,NULL,4646,0,8865,1,2),(491687,23,NULL,23581,0,8865,2,3),(491688,24,NULL,4688,0,8865,0,1),(491689,24,NULL,127325,0,8865,1,2),(491690,25,NULL,5097,0,8865,0,1),(491691,25,NULL,122682,0,8865,1,2),(491692,26,NULL,5231,0,8865,0,1),(491693,26,NULL,138554,0,8865,1,2),(491694,27,NULL,7635,0,8865,0,1),(491695,27,NULL,4864,0,8865,1,2),(491696,27,NULL,4837,0,8865,2,3),(491697,27,NULL,19930,0,8865,3,4),(491698,28,NULL,4710,0,8865,0,1),(491699,28,NULL,32381,0,8865,1,2),(491700,29,NULL,4710,0,8865,0,1),(491701,29,NULL,5112,0,8865,1,2),(491702,29,NULL,72896,0,8865,2,3),(491703,29,NULL,117265,0,8865,3,4),(491704,30,NULL,5271,0,8865,0,1),(491705,30,NULL,73033,0,8865,1,2),(491706,30,NULL,4646,0,8865,2,3),(491707,30,NULL,4683,0,8865,3,4),(491708,30,NULL,8738,0,8865,4,5),(491709,31,NULL,57955,0,8865,0,1),(491710,31,NULL,6832,0,8865,1,2),(491711,31,NULL,8595,0,8865,2,3),(491712,32,NULL,5112,0,8865,0,1),(491713,32,NULL,4710,0,8865,1,2),(491714,32,NULL,193681,0,8865,2,3),(491715,33,NULL,18207,0,8865,0,1),(491716,33,NULL,154370,0,8865,1,2),(491717,34,NULL,17386,0,8865,0,1),(491718,34,NULL,119078,0,8865,1,2),(491719,35,NULL,57500,0,8865,0,1),(491720,35,NULL,4646,0,8865,1,2),(491721,35,NULL,88003,0,8865,2,3),(491722,36,NULL,5112,0,8865,0,1),(491723,36,NULL,4646,0,8865,1,2),(491724,36,NULL,4647,0,8865,2,3),(491725,36,NULL,193686,0,8865,3,4),(491726,37,NULL,6583,0,8865,0,1),(491727,37,NULL,5050,0,8865,1,2),(491728,37,NULL,9170,0,8865,2,3),(491729,38,NULL,4827,0,8865,0,1),(491730,38,NULL,4646,0,8865,1,2),(491731,38,NULL,4647,0,8865,2,3),(491732,38,NULL,22609,0,8865,3,4),(491733,39,NULL,4932,0,8865,0,1),(491734,39,NULL,4645,0,8865,1,2),(491735,39,NULL,4646,0,8865,2,3),(491736,39,NULL,6924,0,8865,3,4),(491737,39,NULL,37250,0,8865,4,5),(491738,40,NULL,4688,0,8865,0,1),(491739,40,NULL,4646,0,8865,1,2),(491740,40,NULL,53685,0,8865,2,3),(491741,41,NULL,82368,0,8865,0,1),(491742,41,NULL,4646,0,8865,1,2),(491743,41,NULL,23809,0,8865,2,3),(491744,42,NULL,4665,0,8865,0,1),(491745,42,NULL,10539,0,8865,1,2),(491746,43,NULL,4729,0,8865,0,1),(491747,43,NULL,4965,0,8865,1,2),(491748,43,NULL,135007,0,8865,2,3),(491749,44,NULL,4864,0,8865,0,1),(491750,44,NULL,83420,0,8865,1,2),(491751,45,NULL,193693,0,8865,0,1),(491752,45,NULL,193694,0,8865,1,2),(491753,46,NULL,4789,0,8865,0,1),(491754,46,NULL,117402,0,8865,1,2),(491755,47,NULL,5455,0,8865,0,1),(491756,47,NULL,4646,0,8865,1,2),(491757,47,NULL,9897,0,8865,2,3),(491758,48,NULL,5246,0,8865,0,1),(491759,48,NULL,149565,0,8865,1,2),(491760,49,NULL,4675,0,8865,0,1),(491761,49,NULL,4646,0,8865,1,2),(491762,49,NULL,9073,0,8865,2,3),(491763,50,NULL,4669,0,8865,0,1),(491764,50,NULL,7016,0,8865,1,2),(491765,50,NULL,4646,0,8865,2,3),(491766,50,NULL,5050,0,8865,3,4),(491767,50,NULL,13187,0,8865,4,5),(491768,51,NULL,7636,0,8865,0,1),(491769,51,NULL,4836,0,8865,1,2),(491770,51,NULL,5050,0,8865,2,3),(491771,51,NULL,5997,0,8865,3,4),(491772,52,NULL,5271,0,8865,0,1),(491773,52,NULL,9093,0,8865,1,2),(491774,53,NULL,5507,0,8865,0,1),(491775,53,NULL,125875,0,8865,1,2),(491776,54,NULL,4901,0,8865,0,1),(491777,54,NULL,9929,0,8865,1,2),(491778,54,NULL,4664,0,8865,2,3),(491779,54,NULL,26629,0,8865,3,4),(491780,55,NULL,5932,0,8865,0,1),(491781,55,NULL,4837,0,8865,1,2),(491782,55,NULL,4646,0,8865,2,3),(491783,55,NULL,4647,0,8865,3,4),(491784,55,NULL,25077,0,8865,4,5),(491785,56,NULL,4710,0,8865,0,1),(491786,56,NULL,23637,0,8865,1,2),(491787,57,NULL,104146,0,8865,0,1),(491788,57,NULL,4646,0,8865,1,2),(491789,57,NULL,7249,0,8865,2,3),(491790,58,NULL,4710,0,8865,0,1),(491791,58,NULL,9492,0,8865,1,2),(491792,58,NULL,120569,0,8865,2,3),(491793,59,NULL,5192,0,8865,0,1),(491794,59,NULL,4646,0,8865,1,2),(491795,59,NULL,4647,0,8865,2,3),(491796,59,NULL,77107,0,8865,3,4),(491797,60,NULL,4676,0,8865,0,1),(491798,60,NULL,7016,0,8865,1,2),(491799,60,NULL,9499,0,8865,2,3),(491800,61,NULL,5111,0,8865,0,1),(491801,61,NULL,72971,0,8865,1,2),(491802,61,NULL,4710,0,8865,2,3),(491803,61,NULL,4646,0,8865,3,4),(491804,61,NULL,5050,0,8865,4,5),(491805,61,NULL,127061,0,8865,5,6),(491806,62,NULL,5208,0,8865,0,1),(491807,62,NULL,10267,0,8865,1,2),(491808,63,NULL,4863,0,8865,0,1),(491809,63,NULL,73415,0,8865,1,2),(491810,63,NULL,16468,0,8865,2,3),(491811,64,NULL,4651,0,8865,0,1),(491812,64,NULL,4654,0,8865,1,2),(491813,64,NULL,5691,0,8865,2,3),(491814,64,NULL,159105,0,8865,3,4),(491815,65,NULL,152070,0,8865,0,1),(491816,65,NULL,193708,0,8865,1,2),(491817,66,NULL,4863,0,8865,0,1),(491818,66,NULL,5932,0,8865,1,2),(491819,66,NULL,5111,0,8865,2,3),(491820,66,NULL,123532,0,8865,3,4),(491821,67,NULL,5112,0,8865,0,1),(491822,67,NULL,4793,0,8865,1,2),(491823,67,NULL,9483,0,8865,2,3),(491824,68,NULL,4837,0,8865,0,1),(491825,68,NULL,193712,0,8865,1,2),(491826,69,NULL,5112,0,8865,0,1),(491827,69,NULL,4646,0,8865,1,2),(491828,69,NULL,5267,0,8865,2,3),(491829,70,NULL,119251,0,8865,0,1),(491830,70,NULL,94056,0,8865,1,2),(491831,70,NULL,117054,0,8865,2,3),(491832,71,NULL,57340,0,8865,0,1),(491833,71,NULL,4646,0,8865,1,2),(491834,71,NULL,13790,0,8865,2,3),(491835,72,NULL,4793,0,8865,0,1),(491836,72,NULL,4710,0,8865,1,2),(491837,72,NULL,125898,0,8865,2,3),(491838,73,NULL,4863,0,8865,0,1),(491839,73,NULL,4793,0,8865,1,2),(491840,73,NULL,12306,0,8865,2,3),(491841,73,NULL,159167,0,8865,3,4),(491842,73,NULL,10528,0,8865,4,5),(491843,73,NULL,29936,0,8865,5,6),(491844,74,NULL,4664,0,8865,0,1),(491845,74,NULL,121241,0,8865,1,2),(491846,75,NULL,4710,0,8865,0,1),(491847,75,NULL,4832,0,8865,1,2),(491848,76,NULL,4675,0,8865,0,1),(491849,76,NULL,4645,0,8865,1,2),(491850,76,NULL,144247,0,8865,2,3),(491851,77,NULL,90237,0,8865,0,1),(491852,77,NULL,159187,0,8865,1,2),(491853,78,NULL,4710,0,8865,0,1),(491854,78,NULL,125620,0,8865,1,2),(491855,79,NULL,4793,0,8865,0,1),(491856,79,NULL,157067,0,8865,1,2),(491857,80,NULL,114819,0,8865,0,1),(491858,80,NULL,4793,0,8865,1,2),(491859,80,NULL,5050,0,8865,2,3),(491860,80,NULL,9812,0,8865,3,4),(491861,81,NULL,4793,0,8865,0,1),(491862,81,NULL,5907,0,8865,1,2),(491863,81,NULL,117731,0,8865,2,3),(491864,82,NULL,5112,0,8865,0,1),(491865,82,NULL,192949,0,8865,1,2),(491866,83,NULL,6357,0,8865,0,1),(491867,83,NULL,5212,0,8865,1,2),(491868,83,NULL,8406,0,8865,2,3),(491869,84,NULL,4664,0,8865,0,1),(491870,84,NULL,5050,0,8865,1,2),(491871,84,NULL,5890,0,8865,2,3),(491872,85,NULL,106398,0,8865,0,1),(491873,85,NULL,141616,0,8865,1,2),(491874,86,NULL,9233,0,8865,0,1),(491875,86,NULL,89078,0,8865,1,2),(491876,86,NULL,30440,0,8865,2,3),(491877,87,NULL,5507,0,8865,0,1),(491878,87,NULL,4646,0,8865,1,2),(491879,87,NULL,130192,0,8865,2,3),(491880,88,NULL,5112,0,8865,0,1),(491881,88,NULL,193731,0,8865,1,2),(491882,88,NULL,52313,0,8865,2,3),(491883,89,NULL,4710,0,8865,0,1),(491884,89,NULL,4646,0,8865,1,2),(491885,89,NULL,128403,0,8865,2,3),(491886,90,NULL,113871,0,8865,0,1),(491887,90,NULL,52483,0,8865,1,2),(491888,91,NULL,4710,0,8865,0,1),(491889,91,NULL,5112,0,8865,1,2),(491890,91,NULL,4646,0,8865,2,3),(491891,91,NULL,4647,0,8865,3,4),(491892,91,NULL,127542,0,8865,4,5),(491893,1,NULL,151633,0,8866,0,1),(491894,1,NULL,9233,0,8866,1,2),(491895,2,NULL,4676,0,8866,0,1),(491896,2,NULL,4669,0,8866,1,2),(491897,3,NULL,4756,0,8866,0,1),(491898,3,NULL,5520,0,8866,1,2),(491899,4,NULL,113871,0,8866,0,1),(491900,4,NULL,73518,0,8866,1,2),(491901,4,NULL,115162,0,8866,2,3),(491902,5,NULL,5156,0,8866,0,1),(491903,5,NULL,5393,0,8866,1,2),(491904,6,NULL,4729,0,8866,0,1),(491905,7,NULL,5869,0,8866,0,1),(491906,7,NULL,73322,0,8866,1,2),(491907,8,NULL,4837,0,8866,0,1),(491908,9,NULL,5112,0,8866,0,1),(491909,9,NULL,4710,0,8866,1,2),(491910,9,NULL,4793,0,8866,2,3),(491911,10,NULL,5112,0,8866,0,1),(491912,10,NULL,5507,0,8866,1,2),(491913,10,NULL,4710,0,8866,2,3),(491914,11,NULL,4793,0,8866,0,1),(491915,11,NULL,5926,0,8866,1,2),(491916,11,NULL,4710,0,8866,2,3),(491917,11,NULL,193741,0,8866,3,4),(491918,12,NULL,4645,0,8866,0,1),(491919,13,NULL,4837,0,8866,0,1),(491920,14,NULL,58109,0,8866,0,1),(491921,14,NULL,5932,0,8866,1,2),(491922,15,NULL,4675,0,8866,0,1),(491923,16,NULL,4682,0,8866,0,1),(491924,16,NULL,115386,0,8866,1,2),(491925,17,NULL,4822,0,8866,0,1),(491926,17,NULL,4676,0,8866,1,2),(491927,18,NULL,4710,0,8866,0,1),(491928,18,NULL,4863,0,8866,1,2),(491929,18,NULL,5112,0,8866,2,3),(491930,18,NULL,5507,0,8866,3,4),(491931,19,NULL,6023,0,8866,0,1),(491932,19,NULL,4670,0,8866,1,2),(491933,20,NULL,7565,0,8866,0,1),(491934,20,NULL,5156,0,8866,1,2),(491935,21,NULL,4837,0,8866,0,1),(491936,22,NULL,4901,0,8866,0,1),(491937,23,NULL,4665,0,8866,0,1),(491938,24,NULL,4662,0,8866,0,1),(491939,25,NULL,4710,0,8866,0,1),(491940,25,NULL,5271,0,8866,1,2),(491941,25,NULL,7635,0,8866,2,3),(491942,26,NULL,4863,0,8866,0,1),(491943,26,NULL,9541,0,8866,1,2),(491944,26,NULL,9492,0,8866,2,3),(491945,27,NULL,5226,0,8866,0,1),(491946,28,NULL,4729,0,8866,0,1),(491947,28,NULL,4688,0,8866,1,2),(491948,29,NULL,4676,0,8866,0,1),(491949,29,NULL,4645,0,8866,1,2),(491950,30,NULL,5507,0,8866,0,1),(491951,30,NULL,4793,0,8866,1,2),(491952,31,NULL,83709,0,8866,0,1),(491953,31,NULL,7635,0,8866,1,2),(491954,31,NULL,5932,0,8866,2,3),(491955,32,NULL,4729,0,8866,0,1),(491956,32,NULL,76735,0,8866,1,2),(491957,33,NULL,4756,0,8866,0,1),(491958,33,NULL,8718,0,8866,1,2),(491959,33,NULL,4646,0,8866,2,3),(491960,33,NULL,4647,0,8866,3,4),(491961,33,NULL,11228,0,8866,4,5),(491962,34,NULL,6039,0,8866,0,1),(491963,34,NULL,5050,0,8866,1,2),(491964,34,NULL,8691,0,8866,2,3),(491965,35,NULL,4756,0,8866,0,1),(491966,35,NULL,4755,0,8866,1,2),(491967,35,NULL,193754,0,8866,2,3),(491968,36,NULL,5842,0,8866,0,1),(491969,36,NULL,4646,0,8866,1,2),(491970,36,NULL,26066,0,8866,2,3),(491971,37,NULL,5768,0,8866,0,1),(491972,37,NULL,114594,0,8866,1,2),(491973,38,NULL,5768,0,8866,0,1),(491974,38,NULL,119402,0,8866,1,2),(491975,39,NULL,122873,0,8866,0,1),(491976,39,NULL,4665,0,8866,1,2),(491977,39,NULL,23702,0,8866,2,3),(491978,40,NULL,5208,0,8866,0,1),(491979,40,NULL,4675,0,8866,1,2),(491980,40,NULL,166092,0,8866,2,3),(491981,41,NULL,4664,0,8866,0,1),(491982,41,NULL,4905,0,8866,1,2),(491983,41,NULL,140895,0,8866,2,3),(491984,42,NULL,4667,0,8866,0,1),(491985,42,NULL,23321,0,8866,1,2),(491986,43,NULL,101871,0,8866,0,1),(491987,43,NULL,76999,0,8866,1,2),(491988,44,NULL,4688,0,8866,0,1),(491989,44,NULL,4665,0,8866,1,2),(491990,44,NULL,4664,0,8866,2,3),(491991,44,NULL,5050,0,8866,3,4),(491992,44,NULL,13864,0,8866,4,5),(491993,45,NULL,5226,0,8866,0,1),(491994,45,NULL,4646,0,8866,1,2),(491995,45,NULL,114445,0,8866,2,3),(491996,46,NULL,4729,0,8866,0,1),(491997,46,NULL,131758,0,8866,1,2),(491998,47,NULL,5208,0,8866,0,1),(491999,47,NULL,5050,0,8866,1,2),(492000,47,NULL,9170,0,8866,2,3),(492001,48,NULL,193764,0,8866,0,1),(492002,48,NULL,193765,0,8866,1,2),(492003,48,NULL,9109,0,8866,2,3),(492004,49,NULL,4675,0,8866,0,1),(492005,49,NULL,4679,0,8866,1,2),(492006,49,NULL,119721,0,8866,2,3),(492007,50,NULL,4662,0,8866,0,1),(492008,50,NULL,76999,0,8866,1,2),(492009,51,NULL,4665,0,8866,0,1),(492010,51,NULL,4729,0,8866,1,2),(492011,51,NULL,90585,0,8866,2,3),(492012,52,NULL,5107,0,8866,0,1),(492013,52,NULL,147447,0,8866,1,2),(492014,53,NULL,4664,0,8866,0,1),(492015,53,NULL,20713,0,8866,1,2),(492016,54,NULL,4787,0,8866,0,1),(492017,54,NULL,4646,0,8866,1,2),(492018,54,NULL,7895,0,8866,2,3),(492019,55,NULL,4688,0,8866,0,1),(492020,55,NULL,4905,0,8866,1,2),(492021,55,NULL,8347,0,8866,2,3),(492022,56,NULL,5056,0,8866,0,1),(492023,56,NULL,4675,0,8866,1,2),(492024,56,NULL,10539,0,8866,2,3),(492025,57,NULL,13818,0,8866,0,1),(492026,57,NULL,116237,0,8866,1,2),(492027,58,NULL,9100,0,8866,0,1),(492028,58,NULL,114542,0,8866,1,2),(492029,1,NULL,4688,0,8867,0,1),(492030,1,NULL,4932,0,8867,1,2),(492031,1,NULL,9573,0,8867,2,3),(492032,2,NULL,21845,0,8867,0,1),(492033,2,NULL,77826,0,8867,1,2),(492034,3,NULL,4851,0,8867,0,1),(492035,3,NULL,10267,0,8867,1,2),(492036,4,NULL,4675,0,8867,0,1),(492037,4,NULL,4688,0,8867,1,2),(492038,4,NULL,4905,0,8867,2,3),(492039,4,NULL,99082,0,8867,3,4),(492040,5,NULL,4675,0,8867,0,1),(492041,5,NULL,4646,0,8867,1,2),(492042,5,NULL,4647,0,8867,2,3),(492043,5,NULL,9790,0,8867,3,4),(492044,6,NULL,4645,0,8867,0,1),(492045,6,NULL,4646,0,8867,1,2),(492046,6,NULL,34365,0,8867,2,3),(492047,7,NULL,4645,0,8867,0,1),(492048,7,NULL,4998,0,8867,1,2),(492049,7,NULL,115343,0,8867,2,3),(492050,8,NULL,4662,0,8867,0,1),(492051,8,NULL,5057,0,8867,1,2),(492052,8,NULL,5090,0,8867,2,3),(492053,8,NULL,24616,0,8867,3,4),(492054,9,NULL,7838,0,8867,0,1),(492055,9,NULL,4675,0,8867,1,2),(492056,9,NULL,4645,0,8867,2,3),(492057,9,NULL,4646,0,8867,3,4),(492058,9,NULL,37467,0,8867,4,5),(492059,10,NULL,4676,0,8867,0,1),(492060,10,NULL,5050,0,8867,1,2),(492061,10,NULL,16481,0,8867,2,3),(492062,11,NULL,13228,0,8867,0,1),(492063,11,NULL,28532,0,8867,1,2),(492064,12,NULL,4729,0,8867,0,1),(492065,12,NULL,4665,0,8867,1,2),(492066,12,NULL,4661,0,8867,2,3),(492067,12,NULL,4646,0,8867,3,4),(492068,12,NULL,14012,0,8867,4,5),(492069,13,NULL,4729,0,8867,0,1),(492070,13,NULL,4880,0,8867,1,2),(492071,13,NULL,21625,0,8867,2,3),(492072,14,NULL,5246,0,8867,0,1),(492073,14,NULL,4675,0,8867,1,2),(492074,14,NULL,4646,0,8867,2,3),(492075,14,NULL,8998,0,8867,3,4),(492076,15,NULL,5309,0,8867,0,1),(492077,15,NULL,51531,0,8867,1,2),(492078,16,NULL,5150,0,8867,0,1),(492079,16,NULL,130313,0,8867,1,2),(492080,17,NULL,4682,0,8867,0,1),(492081,17,NULL,9516,0,8867,1,2),(492082,18,NULL,4670,0,8867,0,1),(492083,18,NULL,5050,0,8867,1,2),(492084,18,NULL,24120,0,8867,2,3),(492085,19,NULL,6688,0,8867,0,1),(492086,19,NULL,4675,0,8867,1,2),(492087,19,NULL,10539,0,8867,2,3),(492088,20,NULL,38298,0,8867,0,1),(492089,20,NULL,125821,0,8867,1,2),(492090,21,NULL,4661,0,8867,0,1),(492091,21,NULL,4646,0,8867,1,2),(492092,21,NULL,4647,0,8867,2,3),(492093,21,NULL,35903,0,8867,3,4),(492094,22,NULL,8767,0,8867,0,1),(492095,22,NULL,6094,0,8867,1,2),(492096,22,NULL,52150,0,8867,2,3),(492097,23,NULL,4675,0,8867,0,1),(492098,23,NULL,4646,0,8867,1,2),(492099,23,NULL,78850,0,8867,2,3),(492100,24,NULL,4688,0,8867,0,1),(492101,24,NULL,4646,0,8867,1,2),(492102,24,NULL,13113,0,8867,2,3),(492103,25,NULL,4675,0,8867,0,1),(492104,25,NULL,4646,0,8867,1,2),(492105,25,NULL,4647,0,8867,2,3),(492106,25,NULL,19566,0,8867,3,4),(492107,26,NULL,4665,0,8867,0,1),(492108,26,NULL,5050,0,8867,1,2),(492109,26,NULL,8691,0,8867,2,3),(492110,27,NULL,4664,0,8867,0,1),(492111,27,NULL,4662,0,8867,1,2),(492112,27,NULL,5050,0,8867,2,3),(492113,27,NULL,29720,0,8867,3,4),(492114,28,NULL,5576,0,8867,0,1),(492115,28,NULL,5090,0,8867,1,2),(492116,28,NULL,10528,0,8867,2,3),(492117,28,NULL,10525,0,8867,3,4),(492118,29,NULL,17386,0,8867,0,1),(492119,29,NULL,21609,0,8867,1,2),(492120,30,NULL,4675,0,8867,0,1),(492121,30,NULL,24133,0,8867,1,2),(492122,30,NULL,161419,0,8867,2,3),(492123,31,NULL,4710,0,8867,0,1),(492124,31,NULL,129408,0,8867,1,2),(492125,32,NULL,5097,0,8867,0,1),(492126,32,NULL,4646,0,8867,1,2),(492127,32,NULL,77191,0,8867,2,3),(492128,33,NULL,4837,0,8867,0,1),(492129,33,NULL,7791,0,8867,1,2),(492130,33,NULL,177553,0,8867,2,3),(492131,34,NULL,5507,0,8867,0,1),(492132,34,NULL,155936,0,8867,1,2),(492133,35,NULL,6204,0,8867,0,1),(492134,35,NULL,33931,0,8867,1,2),(492135,36,NULL,4863,0,8867,0,1),(492136,36,NULL,4793,0,8867,1,2),(492137,36,NULL,4646,0,8867,2,3),(492138,36,NULL,29400,0,8867,3,4),(492139,37,NULL,6380,0,8867,0,1),(492140,37,NULL,5869,0,8867,1,2),(492141,37,NULL,7826,0,8867,2,3),(492142,38,NULL,59511,0,8867,0,1),(492143,38,NULL,4836,0,8867,1,2),(492144,38,NULL,131071,0,8867,2,3),(492145,39,NULL,4965,0,8867,0,1),(492146,39,NULL,6143,0,8867,1,2),(492147,39,NULL,178941,0,8867,2,3),(492148,40,NULL,4710,0,8867,0,1),(492149,40,NULL,12414,0,8867,1,2),(492150,41,NULL,115620,0,8867,0,1),(492151,41,NULL,4646,0,8867,1,2),(492152,41,NULL,4647,0,8867,2,3),(492153,41,NULL,90164,0,8867,3,4),(492154,42,NULL,9541,0,8867,0,1),(492155,42,NULL,4646,0,8867,1,2),(492156,42,NULL,7249,0,8867,2,3),(492157,43,NULL,5127,0,8867,0,1),(492158,43,NULL,4646,0,8867,1,2),(492159,43,NULL,4647,0,8867,2,3),(492160,43,NULL,9661,0,8867,3,4),(492161,44,NULL,4710,0,8867,0,1),(492162,44,NULL,9492,0,8867,1,2),(492163,44,NULL,4646,0,8867,2,3),(492164,44,NULL,4647,0,8867,3,4),(492165,44,NULL,13506,0,8867,4,5),(492166,45,NULL,4851,0,8867,0,1),(492167,45,NULL,9225,0,8867,1,2),(492168,45,NULL,7745,0,8867,2,3),(492169,45,NULL,126806,0,8867,3,4),(492170,46,NULL,7745,0,8867,0,1),(492171,46,NULL,153933,0,8867,1,2),(492172,47,NULL,5507,0,8867,0,1),(492173,47,NULL,193807,0,8867,1,2),(492174,48,NULL,105455,0,8867,0,1),(492175,48,NULL,85369,0,8867,1,2),(492176,49,NULL,56969,0,8867,0,1),(492177,49,NULL,115408,0,8867,1,2),(492178,50,NULL,7565,0,8867,0,1),(492179,50,NULL,41370,0,8867,1,2),(492180,51,NULL,4645,0,8867,0,1),(492181,51,NULL,4646,0,8867,1,2),(492182,51,NULL,137107,0,8867,2,3),(492183,52,NULL,9492,0,8867,0,1),(492184,52,NULL,92910,0,8867,1,2),(492185,53,NULL,4664,0,8867,0,1),(492186,53,NULL,5192,0,8867,1,2),(492187,53,NULL,18020,0,8867,2,3),(492188,54,NULL,17386,0,8867,0,1),(492189,54,NULL,23528,0,8867,1,2),(492190,55,NULL,4645,0,8867,0,1),(492191,55,NULL,28716,0,8867,1,2),(492192,56,NULL,10812,0,8867,0,1),(492193,56,NULL,20797,0,8867,1,2),(492194,57,NULL,4679,0,8867,0,1),(492195,57,NULL,13085,0,8867,1,2),(492196,58,NULL,141050,0,8867,0,1),(492197,58,NULL,18505,0,8867,1,2),(492198,58,NULL,4646,0,8867,2,3),(492199,58,NULL,4647,0,8867,3,4),(492200,58,NULL,8882,0,8867,4,5),(492201,59,NULL,5056,0,8867,0,1),(492202,59,NULL,4646,0,8867,1,2),(492203,59,NULL,193820,0,8867,2,3),(492204,60,NULL,4675,0,8867,0,1),(492205,60,NULL,5246,0,8867,1,2),(492206,60,NULL,12420,0,8867,2,3),(492207,61,NULL,4783,0,8867,0,1),(492208,61,NULL,4895,0,8867,1,2),(492209,61,NULL,151877,0,8867,2,3),(492210,1,NULL,10545,0,8868,0,1),(492211,1,NULL,4901,0,8868,1,2),(492212,1,NULL,38549,0,8868,2,3),(492213,2,NULL,4675,0,8868,0,1),(492214,2,NULL,4679,0,8868,1,2),(492215,2,NULL,177704,0,8868,2,3),(492216,2,NULL,5050,0,8868,3,4),(492217,2,NULL,8828,0,8868,4,5),(492218,3,NULL,4719,0,8868,0,1),(492219,3,NULL,5520,0,8868,1,2),(492220,3,NULL,111327,0,8868,2,3),(492221,4,NULL,9492,0,8868,0,1),(492222,4,NULL,5050,0,8868,1,2),(492223,4,NULL,11572,0,8868,2,3),(492224,5,NULL,93911,0,8868,0,1),(492225,5,NULL,5869,0,8868,1,2),(492226,5,NULL,177193,0,8868,2,3),(492227,6,NULL,7791,0,8868,0,1),(492228,6,NULL,193828,0,8868,1,2),(492229,7,NULL,12772,0,8868,0,1),(492230,7,NULL,4710,0,8868,1,2),(492231,7,NULL,10267,0,8868,2,3),(492232,8,NULL,4670,0,8868,0,1),(492233,8,NULL,4657,0,8868,1,2),(492234,8,NULL,35621,0,8868,2,3),(492235,9,NULL,73354,0,8868,0,1),(492236,9,NULL,5507,0,8868,1,2),(492237,9,NULL,5111,0,8868,2,3),(492238,9,NULL,125943,0,8868,3,4),(492239,10,NULL,185164,0,8868,0,1),(492240,10,NULL,7791,0,8868,1,2),(492241,10,NULL,4646,0,8868,2,3),(492242,10,NULL,13113,0,8868,3,4),(492243,11,NULL,4744,0,8868,0,1),(492244,11,NULL,4802,0,8868,1,2),(492245,11,NULL,5057,0,8868,2,3),(492246,11,NULL,132041,0,8868,3,4),(492247,12,NULL,4645,0,8868,0,1),(492248,12,NULL,6245,0,8868,1,2),(492249,12,NULL,141477,0,8868,2,3),(492250,13,NULL,5208,0,8868,0,1),(492251,13,NULL,18434,0,8868,1,2),(492252,14,NULL,4729,0,8868,0,1),(492253,14,NULL,5246,0,8868,1,2),(492254,14,NULL,4646,0,8868,2,3),(492255,14,NULL,4647,0,8868,3,4),(492256,14,NULL,6303,0,8868,4,5),(492257,15,NULL,5246,0,8868,0,1),(492258,15,NULL,120353,0,8868,1,2),(492259,16,NULL,4729,0,8868,0,1),(492260,16,NULL,4869,0,8868,1,2),(492261,16,NULL,16597,0,8868,2,3),(492262,17,NULL,73354,0,8868,0,1),(492263,17,NULL,89078,0,8868,1,2),(492264,17,NULL,40256,0,8868,2,3),(492265,18,NULL,5112,0,8868,0,1),(492266,18,NULL,9233,0,8868,1,2),(492267,18,NULL,115452,0,8868,2,3),(492268,19,NULL,7035,0,8868,0,1),(492269,19,NULL,98944,0,8868,1,2),(492270,19,NULL,4939,0,8868,2,3),(492271,19,NULL,4646,0,8868,3,4),(492272,19,NULL,36667,0,8868,4,5),(492273,20,NULL,4729,0,8868,0,1),(492274,20,NULL,4905,0,8868,1,2),(492275,20,NULL,6143,0,8868,2,3),(492276,20,NULL,31351,0,8868,3,4),(492277,21,NULL,92598,0,8868,0,1),(492278,21,NULL,30175,0,8868,1,2),(492279,22,NULL,117046,0,8868,0,1),(492280,22,NULL,12299,0,8868,1,2),(492281,23,NULL,193844,0,8868,0,1),(492282,23,NULL,9640,0,8868,1,2),(492283,24,NULL,5112,0,8868,0,1),(492284,24,NULL,5271,0,8868,1,2),(492285,24,NULL,193846,0,8868,2,3),(492286,25,NULL,6832,0,8868,0,1),(492287,25,NULL,13011,0,8868,1,2),(492288,25,NULL,31309,0,8868,2,3),(492289,26,NULL,119316,0,8868,0,1),(492290,26,NULL,4646,0,8868,1,2),(492291,26,NULL,4647,0,8868,2,3),(492292,26,NULL,148342,0,8868,3,4),(492293,27,NULL,4837,0,8868,0,1),(492294,27,NULL,59511,0,8868,1,2),(492295,27,NULL,32288,0,8868,2,3),(492296,28,NULL,4827,0,8868,0,1),(492297,28,NULL,5226,0,8868,1,2),(492298,28,NULL,161254,0,8868,2,3),(492299,29,NULL,4675,0,8868,0,1),(492300,29,NULL,152206,0,8868,1,2),(492301,30,NULL,9492,0,8868,0,1),(492302,30,NULL,5507,0,8868,1,2),(492303,30,NULL,116490,0,8868,2,3),(492304,31,NULL,5112,0,8868,0,1),(492305,31,NULL,19445,0,8868,1,2),(492306,32,NULL,5112,0,8868,0,1),(492307,32,NULL,9492,0,8868,1,2),(492308,32,NULL,12800,0,8868,2,3),(492309,33,NULL,5271,0,8868,0,1),(492310,33,NULL,4866,0,8868,1,2),(492311,33,NULL,7985,0,8868,2,3),(492312,33,NULL,159167,0,8868,3,4),(492313,33,NULL,7552,0,8868,4,5),(492314,33,NULL,7553,0,8868,5,6),(492315,34,NULL,107024,0,8868,0,1),(492316,34,NULL,5507,0,8868,1,2),(492317,34,NULL,23637,0,8868,2,3),(492318,35,NULL,5932,0,8868,0,1),(492319,35,NULL,4646,0,8868,1,2),(492320,35,NULL,7835,0,8868,2,3),(492321,36,NULL,4863,0,8868,0,1),(492322,36,NULL,9492,0,8868,1,2),(492323,36,NULL,193857,0,8868,2,3),(492324,37,NULL,4657,0,8868,0,1),(492325,37,NULL,4675,0,8868,1,2),(492326,37,NULL,12021,0,8868,2,3),(492327,38,NULL,4863,0,8868,0,1),(492328,38,NULL,5271,0,8868,1,2),(492329,38,NULL,193860,0,8868,2,3),(492330,39,NULL,4710,0,8868,0,1),(492331,39,NULL,73518,0,8868,1,2),(492332,39,NULL,6649,0,8868,2,3),(492333,39,NULL,4646,0,8868,3,4),(492334,39,NULL,4647,0,8868,4,5),(492335,39,NULL,81561,0,8868,5,6),(492336,40,NULL,5226,0,8868,0,1),(492337,40,NULL,144925,0,8868,1,2),(492338,41,NULL,193864,0,8868,0,1),(492339,41,NULL,5943,0,8868,1,2),(492340,42,NULL,5112,0,8868,0,1),(492341,42,NULL,7791,0,8868,1,2),(492342,42,NULL,10812,0,8868,2,3),(492343,42,NULL,76818,0,8868,3,4),(492344,43,NULL,5112,0,8868,0,1),(492345,43,NULL,4710,0,8868,1,2),(492346,43,NULL,5869,0,8868,2,3),(492347,43,NULL,115751,0,8868,3,4),(492348,44,NULL,4710,0,8868,0,1),(492349,44,NULL,4836,0,8868,1,2),(492350,44,NULL,4646,0,8868,2,3),(492351,44,NULL,149633,0,8868,3,4),(492352,45,NULL,4665,0,8868,0,1),(492353,45,NULL,5050,0,8868,1,2),(492354,45,NULL,76933,0,8868,2,3),(492355,46,NULL,4863,0,8868,0,1),(492356,46,NULL,4793,0,8868,1,2),(492357,46,NULL,120660,0,8868,2,3),(492358,47,NULL,5112,0,8868,0,1),(492359,47,NULL,73415,0,8868,1,2),(492360,47,NULL,36046,0,8868,2,3),(492361,48,NULL,5316,0,8868,0,1),(492362,48,NULL,13218,0,8868,1,2),(492363,49,NULL,10994,0,8868,0,1),(492364,49,NULL,24589,0,8868,1,2),(492365,50,NULL,4863,0,8868,0,1),(492366,50,NULL,4646,0,8868,1,2),(492367,50,NULL,4647,0,8868,2,3),(492368,50,NULL,5559,0,8868,3,4),(492369,51,NULL,4675,0,8868,0,1),(492370,51,NULL,122828,0,8868,1,2),(492371,52,NULL,110656,0,8868,0,1),(492372,52,NULL,14803,0,8868,1,2),(492373,53,NULL,9492,0,8868,0,1),(492374,53,NULL,130429,0,8868,1,2),(492375,54,NULL,4990,0,8868,0,1),(492376,54,NULL,121214,0,8868,1,2),(492377,54,NULL,189889,0,8868,2,3),(492378,55,NULL,4662,0,8868,0,1),(492379,55,NULL,134281,0,8868,1,2),(492380,56,NULL,5150,0,8868,0,1),(492381,56,NULL,17920,0,8868,1,2),(492382,57,NULL,4657,0,8868,0,1),(492383,57,NULL,4755,0,8868,1,2),(492384,57,NULL,114860,0,8868,2,3),(492385,58,NULL,4645,0,8868,0,1),(492386,58,NULL,126514,0,8868,1,2),(492387,59,NULL,4710,0,8868,0,1),(492388,59,NULL,111039,0,8868,1,2),(492389,59,NULL,11639,0,8868,2,3),(492390,60,NULL,105063,0,8868,0,1),(492391,60,NULL,4646,0,8868,1,2),(492392,60,NULL,4683,0,8868,2,3),(492393,60,NULL,5369,0,8868,3,4),(492394,61,NULL,89349,0,8868,0,1),(492395,61,NULL,4646,0,8868,1,2),(492396,61,NULL,53335,0,8868,2,3),(492397,62,NULL,4665,0,8868,0,1),(492398,62,NULL,121219,0,8868,1,2),(492399,62,NULL,4646,0,8868,2,3),(492400,62,NULL,4647,0,8868,3,4),(492401,62,NULL,113624,0,8868,4,5),(492402,63,NULL,4675,0,8868,0,1),(492403,63,NULL,4646,0,8868,1,2),(492404,63,NULL,32964,0,8868,2,3),(492405,64,NULL,57955,0,8868,0,1),(492406,64,NULL,5112,0,8868,1,2),(492407,64,NULL,5271,0,8868,2,3),(492408,64,NULL,28827,0,8868,3,4),(492409,65,NULL,5208,0,8868,0,1),(492410,65,NULL,5117,0,8868,1,2),(492411,66,NULL,5271,0,8868,0,1),(492412,66,NULL,4863,0,8868,1,2),(492413,66,NULL,125967,0,8868,2,3),(492414,67,NULL,7019,0,8868,0,1),(492415,67,NULL,15581,0,8868,1,2),(492416,68,NULL,4832,0,8868,0,1),(492417,68,NULL,99272,0,8868,1,2),(492418,68,NULL,78145,0,8868,2,3),(492419,69,NULL,4664,0,8868,0,1),(492420,69,NULL,4646,0,8868,1,2),(492421,69,NULL,11515,0,8868,2,3),(492422,70,NULL,5208,0,8868,0,1),(492423,70,NULL,6583,0,8868,1,2),(492424,70,NULL,138605,0,8868,2,3),(492425,71,NULL,115462,0,8868,0,1),(492426,71,NULL,99343,0,8868,1,2),(492427,72,NULL,4675,0,8868,0,1),(492428,72,NULL,5246,0,8868,1,2),(492429,72,NULL,22970,0,8868,2,3),(492430,73,NULL,5271,0,8868,0,1),(492431,73,NULL,5050,0,8868,1,2),(492432,73,NULL,27579,0,8868,2,3),(492433,74,NULL,4657,0,8868,0,1),(492434,74,NULL,4670,0,8868,1,2),(492435,74,NULL,6506,0,8868,2,3),(492436,75,NULL,73412,0,8868,0,1),(492437,75,NULL,5050,0,8868,1,2),(492438,75,NULL,10511,0,8868,2,3),(492439,76,NULL,5507,0,8868,0,1),(492440,76,NULL,193890,0,8868,1,2),(492441,77,NULL,4729,0,8868,0,1),(492442,77,NULL,168986,0,8868,1,2),(492443,78,NULL,4759,0,8868,0,1),(492444,78,NULL,4832,0,8868,1,2),(492445,78,NULL,5050,0,8868,2,3),(492446,78,NULL,162091,0,8868,3,4),(492447,79,NULL,4787,0,8868,0,1),(492448,79,NULL,19180,0,8868,1,2),(492449,80,NULL,10812,0,8868,0,1),(492450,80,NULL,4646,0,8868,1,2),(492451,80,NULL,4647,0,8868,2,3),(492452,80,NULL,98946,0,8868,3,4),(492453,1,NULL,10811,0,8869,0,1),(492454,1,NULL,103139,0,8869,1,2),(492455,1,NULL,95421,0,8869,2,3),(492456,2,NULL,5507,0,8869,0,1),(492457,2,NULL,4646,0,8869,1,2),(492458,2,NULL,8469,0,8869,2,3),(492459,3,NULL,5246,0,8869,0,1),(492460,3,NULL,130541,0,8869,1,2),(492461,4,NULL,4864,0,8869,0,1),(492462,4,NULL,5271,0,8869,1,2),(492463,4,NULL,4646,0,8869,2,3),(492464,4,NULL,52349,0,8869,3,4),(492465,5,NULL,108528,0,8869,0,1),(492466,5,NULL,73033,0,8869,1,2),(492467,5,NULL,32421,0,8869,2,3),(492468,6,NULL,5271,0,8869,0,1),(492469,6,NULL,169200,0,8869,1,2),(492470,7,NULL,5264,0,8869,0,1),(492471,7,NULL,121113,0,8869,1,2),(492472,8,NULL,118767,0,8869,0,1),(492473,8,NULL,86974,0,8869,1,2),(492474,8,NULL,113423,0,8869,2,3),(492475,9,NULL,4645,0,8869,0,1),(492476,9,NULL,32373,0,8869,1,2),(492477,10,NULL,4710,0,8869,0,1),(492478,10,NULL,17386,0,8869,1,2),(492479,10,NULL,84694,0,8869,2,3),(492480,11,NULL,5112,0,8869,0,1),(492481,11,NULL,31405,0,8869,1,2),(492482,12,NULL,4645,0,8869,0,1),(492483,12,NULL,5050,0,8869,1,2),(492484,12,NULL,9170,0,8869,2,3),(492485,13,NULL,59511,0,8869,0,1),(492486,13,NULL,4710,0,8869,1,2),(492487,13,NULL,73322,0,8869,2,3),(492488,13,NULL,24734,0,8869,3,4),(492489,14,NULL,72910,0,8869,0,1),(492490,14,NULL,33189,0,8869,1,2),(492491,15,NULL,5507,0,8869,0,1),(492492,15,NULL,4646,0,8869,1,2),(492493,15,NULL,115211,0,8869,2,3),(492494,16,NULL,57725,0,8869,0,1),(492495,16,NULL,193906,0,8869,1,2),(492496,17,NULL,4662,0,8869,0,1),(492497,17,NULL,5306,0,8869,1,2),(492498,18,NULL,4793,0,8869,0,1),(492499,18,NULL,114068,0,8869,1,2),(492500,19,NULL,5127,0,8869,0,1),(492501,19,NULL,4646,0,8869,1,2),(492502,19,NULL,7205,0,8869,2,3),(492503,20,NULL,4864,0,8869,0,1),(492504,20,NULL,5869,0,8869,1,2),(492505,20,NULL,123119,0,8869,2,3),(492506,21,NULL,6583,0,8869,0,1),(492507,21,NULL,5226,0,8869,1,2),(492508,21,NULL,36346,0,8869,2,3),(492509,22,NULL,4664,0,8869,0,1),(492510,22,NULL,4645,0,8869,1,2),(492511,22,NULL,158126,0,8869,2,3),(492512,23,NULL,73031,0,8869,0,1),(492513,23,NULL,72959,0,8869,1,2),(492514,23,NULL,7791,0,8869,2,3),(492515,23,NULL,57035,0,8869,3,4),(492516,23,NULL,7740,0,8869,4,5),(492517,24,NULL,4787,0,8869,0,1),(492518,24,NULL,148941,0,8869,1,2),(492519,25,NULL,6245,0,8869,0,1),(492520,25,NULL,4645,0,8869,1,2),(492521,25,NULL,5050,0,8869,2,3),(492522,25,NULL,13864,0,8869,3,4),(492523,26,NULL,4710,0,8869,0,1),(492524,26,NULL,5050,0,8869,1,2),(492525,26,NULL,9170,0,8869,2,3),(492526,27,NULL,4688,0,8869,0,1),(492527,27,NULL,4905,0,8869,1,2),(492528,27,NULL,132101,0,8869,2,3),(492529,28,NULL,4793,0,8869,0,1),(492530,28,NULL,73415,0,8869,1,2),(492531,28,NULL,32421,0,8869,2,3),(492532,29,NULL,5192,0,8869,0,1),(492533,29,NULL,5557,0,8869,1,2),(492534,30,NULL,57383,0,8869,0,1),(492535,30,NULL,23637,0,8869,1,2),(492536,31,NULL,4710,0,8869,0,1),(492537,31,NULL,5271,0,8869,1,2),(492538,31,NULL,28065,0,8869,2,3),(492539,32,NULL,57238,0,8869,0,1),(492540,32,NULL,8457,0,8869,1,2),(492541,33,NULL,117141,0,8869,0,1),(492542,33,NULL,188528,0,8869,1,2),(492543,1,NULL,5566,0,8870,0,1),(492544,1,NULL,5056,0,8870,1,2),(492545,1,NULL,5212,0,8870,2,3),(492546,1,NULL,4692,0,8870,3,4),(492547,1,NULL,4646,0,8870,4,5),(492548,1,NULL,27887,0,8870,5,6),(492549,2,NULL,5208,0,8870,0,1),(492550,2,NULL,5050,0,8870,1,2),(492551,2,NULL,52689,0,8870,2,3),(492552,3,NULL,4907,0,8870,0,1),(492553,3,NULL,5050,0,8870,1,2),(492554,3,NULL,9812,0,8870,2,3),(492555,4,NULL,4665,0,8870,0,1),(492556,4,NULL,11228,0,8870,1,2),(492557,5,NULL,6250,0,8870,0,1),(492558,5,NULL,4997,0,8870,1,2),(492559,6,NULL,4823,0,8870,0,1),(492560,6,NULL,4646,0,8870,1,2),(492561,6,NULL,4647,0,8870,2,3),(492562,6,NULL,19566,0,8870,3,4),(492563,7,NULL,4657,0,8870,0,1),(492564,7,NULL,14860,0,8870,1,2),(492565,8,NULL,7745,0,8870,0,1),(492566,8,NULL,117933,0,8870,1,2),(492567,9,NULL,6583,0,8870,0,1),(492568,9,NULL,21563,0,8870,1,2),(492569,10,NULL,4676,0,8870,0,1),(492570,10,NULL,7565,0,8870,1,2),(492571,10,NULL,4646,0,8870,2,3),(492572,10,NULL,4647,0,8870,3,4),(492573,10,NULL,21542,0,8870,4,5),(492574,11,NULL,4675,0,8870,0,1),(492575,11,NULL,5150,0,8870,1,2),(492576,11,NULL,4646,0,8870,2,3),(492577,11,NULL,4647,0,8870,3,4),(492578,11,NULL,19925,0,8870,4,5),(492579,12,NULL,9100,0,8870,0,1),(492580,12,NULL,59928,0,8870,1,2),(492581,13,NULL,4901,0,8870,0,1),(492582,13,NULL,102653,0,8870,1,2),(492583,14,NULL,5226,0,8870,0,1),(492584,14,NULL,5090,0,8870,1,2),(492585,14,NULL,148965,0,8870,2,3),(492586,15,NULL,4675,0,8870,0,1),(492587,15,NULL,4670,0,8870,1,2),(492588,15,NULL,117933,0,8870,2,3),(492589,16,NULL,5764,0,8870,0,1),(492590,16,NULL,6540,0,8870,1,2),(492591,17,NULL,181648,0,8870,0,1),(492592,17,NULL,4646,0,8870,1,2),(492593,17,NULL,121628,0,8870,2,3),(492594,18,NULL,4880,0,8870,0,1),(492595,18,NULL,4669,0,8870,1,2),(492596,18,NULL,114553,0,8870,2,3),(492597,19,NULL,4670,0,8870,0,1),(492598,19,NULL,193457,0,8870,1,2),(492599,20,NULL,4675,0,8870,0,1),(492600,20,NULL,133191,0,8870,1,2),(492601,21,NULL,4675,0,8870,0,1),(492602,21,NULL,4676,0,8870,1,2),(492603,21,NULL,28407,0,8870,2,3),(492604,22,NULL,6583,0,8870,0,1),(492605,22,NULL,9516,0,8870,1,2),(492606,23,NULL,4676,0,8870,0,1),(492607,23,NULL,4675,0,8870,1,2),(492608,23,NULL,4646,0,8870,2,3),(492609,23,NULL,17486,0,8870,3,4),(492610,24,NULL,6094,0,8870,0,1),(492611,24,NULL,18810,0,8870,1,2),(492612,25,NULL,4756,0,8870,0,1),(492613,25,NULL,7016,0,8870,1,2),(492614,25,NULL,5108,0,8870,2,3),(492615,26,NULL,193940,0,8870,0,1),(492616,26,NULL,4645,0,8870,1,2),(492617,26,NULL,26334,0,8870,2,3),(492618,27,NULL,4729,0,8870,0,1),(492619,27,NULL,128450,0,8870,1,2),(492620,27,NULL,130125,0,8870,2,3),(492621,28,NULL,4675,0,8870,0,1),(492622,28,NULL,5097,0,8870,1,2),(492623,28,NULL,130964,0,8870,2,3),(492624,29,NULL,4851,0,8870,0,1),(492625,29,NULL,115269,0,8870,1,2),(492626,30,NULL,58089,0,8870,0,1),(492627,30,NULL,181968,0,8870,1,2),(492628,31,NULL,72959,0,8870,0,1),(492629,31,NULL,148754,0,8870,1,2),(492630,32,NULL,5284,0,8870,0,1),(492631,32,NULL,33123,0,8870,1,2),(492632,33,NULL,4822,0,8870,0,1),(492633,33,NULL,4646,0,8870,1,2),(492634,33,NULL,4647,0,8870,2,3),(492635,33,NULL,18953,0,8870,3,4),(492636,34,NULL,4679,0,8870,0,1),(492637,34,NULL,115355,0,8870,1,2),(492638,35,NULL,4832,0,8870,0,1),(492639,35,NULL,51900,0,8870,1,2),(492640,35,NULL,193947,0,8870,2,3),(492641,36,NULL,4880,0,8870,0,1),(492642,36,NULL,59686,0,8870,1,2),(492643,36,NULL,120096,0,8870,2,3),(492644,37,NULL,107024,0,8870,0,1),(492645,37,NULL,120988,0,8870,1,2),(492646,38,NULL,9100,0,8870,0,1),(492647,38,NULL,4646,0,8870,1,2),(492648,38,NULL,4683,0,8870,2,3),(492649,38,NULL,101119,0,8870,3,4),(492650,39,NULL,9100,0,8870,0,1),(492651,39,NULL,23637,0,8870,1,2),(492652,40,NULL,6810,0,8870,0,1),(492653,40,NULL,35965,0,8870,1,2),(492654,41,NULL,5842,0,8870,0,1),(492655,41,NULL,30598,0,8870,1,2),(492656,42,NULL,4688,0,8870,0,1),(492657,42,NULL,4675,0,8870,1,2),(492658,42,NULL,130313,0,8870,2,3),(492659,43,NULL,4664,0,8870,0,1),(492660,43,NULL,123498,0,8870,1,2),(492661,44,NULL,4679,0,8870,0,1),(492662,44,NULL,4675,0,8870,1,2),(492663,44,NULL,4670,0,8870,2,3),(492664,44,NULL,31332,0,8870,3,4),(492665,45,NULL,121219,0,8870,0,1),(492666,45,NULL,5050,0,8870,1,2),(492667,45,NULL,76933,0,8870,2,3),(492668,46,NULL,5156,0,8870,0,1),(492669,46,NULL,4978,0,8870,1,2),(492670,46,NULL,5050,0,8870,2,3),(492671,46,NULL,156470,0,8870,3,4),(492672,47,NULL,4688,0,8870,0,1),(492673,47,NULL,4646,0,8870,1,2),(492674,47,NULL,77131,0,8870,2,3),(492675,48,NULL,5271,0,8870,0,1),(492676,48,NULL,7791,0,8870,1,2),(492677,48,NULL,76661,0,8870,2,3),(492678,1,NULL,5507,0,8871,0,1),(492679,1,NULL,4793,0,8871,1,2),(492680,1,NULL,116558,0,8871,2,3),(492681,2,NULL,5112,0,8871,0,1),(492682,2,NULL,5111,0,8871,1,2),(492683,2,NULL,142053,0,8871,2,3),(492684,2,NULL,13661,0,8871,3,4),(492685,3,NULL,4755,0,8871,0,1),(492686,3,NULL,4656,0,8871,1,2),(492687,3,NULL,9111,0,8871,2,3),(492688,4,NULL,4710,0,8871,0,1),(492689,4,NULL,4837,0,8871,1,2),(492690,4,NULL,156745,0,8871,2,3),(492691,5,NULL,107024,0,8871,0,1),(492692,5,NULL,4864,0,8871,1,2),(492693,5,NULL,12021,0,8871,2,3),(492694,6,NULL,4863,0,8871,0,1),(492695,6,NULL,125769,0,8871,1,2),(492696,6,NULL,5050,0,8871,2,3),(492697,6,NULL,8189,0,8871,3,4),(492698,7,NULL,4662,0,8871,0,1),(492699,7,NULL,4646,0,8871,1,2),(492700,7,NULL,4647,0,8871,2,3),(492701,7,NULL,80509,0,8871,3,4),(492702,8,NULL,5112,0,8871,0,1),(492703,8,NULL,119321,0,8871,1,2),(492704,8,NULL,25869,0,8871,2,3),(492705,9,NULL,4675,0,8871,0,1),(492706,9,NULL,4729,0,8871,1,2),(492707,9,NULL,4646,0,8871,2,3),(492708,9,NULL,4647,0,8871,3,4),(492709,9,NULL,18006,0,8871,4,5),(492710,10,NULL,5212,0,8871,0,1),(492711,10,NULL,12201,0,8871,1,2),(492712,11,NULL,4905,0,8871,0,1),(492713,11,NULL,193968,0,8871,1,2),(492714,12,NULL,101871,0,8871,0,1),(492715,12,NULL,4645,0,8871,1,2),(492716,12,NULL,5411,0,8871,2,3),(492717,13,NULL,4665,0,8871,0,1),(492718,13,NULL,4646,0,8871,1,2),(492719,13,NULL,4647,0,8871,2,3),(492720,13,NULL,11342,0,8871,3,4),(492721,14,NULL,4962,0,8871,0,1),(492722,14,NULL,5226,0,8871,1,2),(492723,14,NULL,4646,0,8871,2,3),(492724,14,NULL,4647,0,8871,3,4),(492725,14,NULL,33531,0,8871,4,5),(492726,15,NULL,5057,0,8871,0,1),(492727,15,NULL,4744,0,8871,1,2),(492728,15,NULL,9575,0,8871,2,3),(492729,16,NULL,4729,0,8871,0,1),(492730,16,NULL,161507,0,8871,1,2),(492731,17,NULL,4710,0,8871,0,1),(492732,17,NULL,7791,0,8871,1,2),(492733,17,NULL,129781,0,8871,2,3),(492734,18,NULL,4729,0,8871,0,1),(492735,18,NULL,109485,0,8871,1,2),(492736,18,NULL,4646,0,8871,2,3),(492737,18,NULL,9907,0,8871,3,4),(492738,18,NULL,4646,0,8871,4,5),(492739,18,NULL,4683,0,8871,5,6),(492740,18,NULL,77881,0,8871,6,7),(492741,19,NULL,12772,0,8871,0,1),(492742,19,NULL,134669,0,8871,1,2),(492743,20,NULL,94332,0,8871,0,1),(492744,20,NULL,4710,0,8871,1,2),(492745,20,NULL,122107,0,8871,2,3),(492746,20,NULL,58799,0,8871,3,4),(492747,20,NULL,24120,0,8871,4,5),(492748,21,NULL,5056,0,8871,0,1),(492749,21,NULL,13557,0,8871,1,2),(492750,21,NULL,13864,0,8871,2,3),(492751,22,NULL,5112,0,8871,0,1),(492752,22,NULL,4710,0,8871,1,2),(492753,22,NULL,125430,0,8871,2,3),(492754,23,NULL,4864,0,8871,0,1),(492755,23,NULL,5050,0,8871,1,2),(492756,23,NULL,9170,0,8871,2,3),(492757,24,NULL,107024,0,8871,0,1),(492758,24,NULL,4646,0,8871,1,2),(492759,24,NULL,9818,0,8871,2,3),(492760,25,NULL,4837,0,8871,0,1),(492761,25,NULL,23637,0,8871,1,2),(492762,26,NULL,4836,0,8871,0,1),(492763,26,NULL,5112,0,8871,1,2),(492764,26,NULL,152393,0,8871,2,3),(492765,27,NULL,4793,0,8871,0,1),(492766,27,NULL,5507,0,8871,1,2),(492767,27,NULL,149242,0,8871,2,3),(492768,28,NULL,5507,0,8871,0,1),(492769,28,NULL,5112,0,8871,1,2),(492770,28,NULL,5932,0,8871,2,3),(492771,28,NULL,4646,0,8871,3,4),(492772,28,NULL,13449,0,8871,4,5),(492773,29,NULL,5527,0,8871,0,1),(492774,29,NULL,4646,0,8871,1,2),(492775,29,NULL,76936,0,8871,2,3),(492776,30,NULL,4710,0,8871,0,1),(492777,30,NULL,5932,0,8871,1,2),(492778,30,NULL,5271,0,8871,2,3),(492779,30,NULL,151159,0,8871,3,4),(492780,31,NULL,4676,0,8871,0,1),(492781,31,NULL,5246,0,8871,1,2),(492782,31,NULL,4932,0,8871,2,3),(492783,31,NULL,4646,0,8871,3,4),(492784,31,NULL,30160,0,8871,4,5),(492785,32,NULL,5112,0,8871,0,1),(492786,32,NULL,5271,0,8871,1,2),(492787,32,NULL,4710,0,8871,2,3),(492788,32,NULL,5762,0,8871,3,4),(492789,33,NULL,4880,0,8871,0,1),(492790,33,NULL,4905,0,8871,1,2),(492791,33,NULL,108640,0,8871,2,3),(492792,34,NULL,4793,0,8871,0,1),(492793,34,NULL,4646,0,8871,1,2),(492794,34,NULL,4647,0,8871,2,3),(492795,34,NULL,103349,0,8871,3,4),(492796,35,NULL,114404,0,8871,0,1),(492797,35,NULL,105080,0,8871,1,2),(492798,36,NULL,4661,0,8871,0,1),(492799,36,NULL,12414,0,8871,1,2),(492800,37,NULL,4652,0,8871,0,1),(492801,37,NULL,4962,0,8871,1,2),(492802,37,NULL,22757,0,8871,2,3),(492803,38,NULL,4665,0,8871,0,1),(492804,38,NULL,4729,0,8871,1,2),(492805,38,NULL,12209,0,8871,2,3),(492806,39,NULL,4688,0,8871,0,1),(492807,39,NULL,5057,0,8871,1,2),(492808,39,NULL,4905,0,8871,2,3),(492809,39,NULL,12998,0,8871,3,4),(492810,40,NULL,5271,0,8871,0,1),(492811,40,NULL,153980,0,8871,1,2),(492812,41,NULL,4675,0,8871,0,1),(492813,41,NULL,4676,0,8871,1,2),(492814,41,NULL,18585,0,8871,2,3),(492815,42,NULL,11107,0,8871,0,1),(492816,42,NULL,13328,0,8871,1,2),(492817,43,NULL,4664,0,8871,0,1),(492818,43,NULL,4646,0,8871,1,2),(492819,43,NULL,149588,0,8871,2,3),(492820,44,NULL,4837,0,8871,0,1),(492821,44,NULL,73415,0,8871,1,2),(492822,44,NULL,106730,0,8871,2,3),(492823,44,NULL,36826,0,8871,3,4),(492824,45,NULL,57805,0,8871,0,1),(492825,45,NULL,4866,0,8871,1,2),(492826,45,NULL,4646,0,8871,2,3),(492827,45,NULL,76830,0,8871,3,4),(492828,46,NULL,5613,0,8871,0,1),(492829,46,NULL,6245,0,8871,1,2),(492830,46,NULL,177704,0,8871,2,3),(492831,46,NULL,21645,0,8871,3,4),(492832,47,NULL,82368,0,8871,0,1),(492833,47,NULL,15199,0,8871,1,2),(492834,48,NULL,73534,0,8871,0,1),(492835,48,NULL,4836,0,8871,1,2),(492836,48,NULL,8129,0,8871,2,3),(492837,49,NULL,12772,0,8871,0,1),(492838,49,NULL,10627,0,8871,1,2),(492839,49,NULL,7040,0,8871,2,3),(492840,49,NULL,121625,0,8871,3,4),(492841,50,NULL,5284,0,8871,0,1),(492842,50,NULL,4664,0,8871,1,2),(492843,50,NULL,5156,0,8871,2,3),(492844,50,NULL,23103,0,8871,3,4),(492845,51,NULL,4863,0,8871,0,1),(492846,51,NULL,4710,0,8871,1,2),(492847,51,NULL,194004,0,8871,2,3),(492848,52,NULL,9233,0,8871,0,1),(492849,52,NULL,6325,0,8871,1,2),(492850,52,NULL,194006,0,8871,2,3),(492851,53,NULL,5507,0,8871,0,1),(492852,53,NULL,5907,0,8871,1,2),(492853,53,NULL,8749,0,8871,2,3),(492854,53,NULL,8379,0,8871,3,4),(492855,54,NULL,4837,0,8871,0,1),(492856,54,NULL,105455,0,8871,1,2),(492857,54,NULL,121496,0,8871,2,3),(492858,55,NULL,193665,0,8871,0,1),(492859,55,NULL,4837,0,8871,1,2),(492860,55,NULL,5050,0,8871,2,3),(492861,55,NULL,131256,0,8871,3,4),(492862,56,NULL,6590,0,8871,0,1),(492863,56,NULL,4932,0,8871,1,2),(492864,56,NULL,4675,0,8871,2,3),(492865,56,NULL,5103,0,8871,3,4),(492866,57,NULL,5507,0,8871,0,1),(492867,57,NULL,4793,0,8871,1,2),(492868,57,NULL,92842,0,8871,2,3),(492869,58,NULL,73217,0,8871,0,1),(492870,58,NULL,90585,0,8871,1,2),(492871,59,NULL,7636,0,8871,0,1),(492872,59,NULL,194013,0,8871,1,2),(492873,60,NULL,7016,0,8871,0,1),(492874,60,NULL,4646,0,8871,1,2),(492875,60,NULL,52143,0,8871,2,3),(492876,61,NULL,4675,0,8871,0,1),(492877,61,NULL,108036,0,8871,1,2),(492878,62,NULL,4832,0,8871,0,1),(492879,62,NULL,194016,0,8871,1,2),(492880,63,NULL,119943,0,8871,0,1),(492881,63,NULL,25195,0,8871,1,2),(492882,64,NULL,17386,0,8871,0,1),(492883,64,NULL,5112,0,8871,1,2),(492884,64,NULL,4646,0,8871,2,3),(492885,64,NULL,81098,0,8871,3,4),(492886,65,NULL,4851,0,8871,0,1),(492887,65,NULL,4676,0,8871,1,2),(492888,65,NULL,88666,0,8871,2,3),(492889,66,NULL,104242,0,8871,0,1),(492890,66,NULL,4646,0,8871,1,2),(492891,66,NULL,4683,0,8871,2,3),(492892,66,NULL,14848,0,8871,3,4),(492893,67,NULL,4710,0,8871,0,1),(492894,67,NULL,102246,0,8871,1,2),(492895,68,NULL,100552,0,8871,0,1),(492896,68,NULL,5050,0,8871,1,2),(492897,68,NULL,20611,0,8871,2,3),(492898,69,NULL,4837,0,8871,0,1),(492899,69,NULL,21209,0,8871,1,2),(492900,70,NULL,4675,0,8871,0,1),(492901,70,NULL,105784,0,8871,1,2),(492902,70,NULL,119830,0,8871,2,3),(492903,71,NULL,4670,0,8871,0,1),(492904,71,NULL,5246,0,8871,1,2),(492905,71,NULL,5050,0,8871,2,3),(492906,71,NULL,9516,0,8871,3,4),(492907,72,NULL,4863,0,8871,0,1),(492908,72,NULL,4710,0,8871,1,2),(492909,72,NULL,25195,0,8871,2,3),(492910,73,NULL,5455,0,8871,0,1),(492911,73,NULL,57570,0,8871,1,2),(492912,73,NULL,4646,0,8871,2,3),(492913,73,NULL,27615,0,8871,3,4),(492914,74,NULL,9541,0,8871,0,1),(492915,74,NULL,5507,0,8871,1,2),(492916,74,NULL,20384,0,8871,2,3),(492917,75,NULL,58166,0,8871,0,1),(492918,75,NULL,143505,0,8871,1,2),(492919,76,NULL,4710,0,8871,0,1),(492920,76,NULL,4646,0,8871,1,2),(492921,76,NULL,5378,0,8871,2,3),(492922,76,NULL,92250,0,8871,3,4),(492923,77,NULL,4688,0,8871,0,1),(492924,77,NULL,6540,0,8871,1,2),(492925,78,NULL,9169,0,8871,0,1),(492926,78,NULL,4646,0,8871,1,2),(492927,78,NULL,82721,0,8871,2,3),(492928,79,NULL,4645,0,8871,0,1),(492929,79,NULL,4646,0,8871,1,2),(492930,79,NULL,110371,0,8871,2,3),(492931,1,NULL,4710,0,8872,0,1),(492932,1,NULL,5926,0,8872,1,2),(492933,1,NULL,5112,0,8872,2,3),(492934,1,NULL,20929,0,8872,3,4),(492935,2,NULL,4729,0,8872,0,1),(492936,2,NULL,4932,0,8872,1,2),(492937,2,NULL,6042,0,8872,2,3),(492938,2,NULL,5523,0,8872,3,4),(492939,3,NULL,194035,0,8872,0,1),(492940,3,NULL,4822,0,8872,1,2),(492941,3,NULL,33436,0,8872,2,3),(492942,4,NULL,9233,0,8872,0,1),(492943,4,NULL,73415,0,8872,1,2),(492944,4,NULL,6371,0,8872,2,3),(492945,5,NULL,7791,0,8872,0,1),(492946,5,NULL,5112,0,8872,1,2),(492947,5,NULL,4710,0,8872,2,3),(492948,5,NULL,25195,0,8872,3,4),(492949,6,NULL,5271,0,8872,0,1),(492950,6,NULL,155793,0,8872,1,2),(492951,7,NULL,113871,0,8872,0,1),(492952,7,NULL,4646,0,8872,1,2),(492953,7,NULL,166724,0,8872,2,3),(492954,8,NULL,4676,0,8872,0,1),(492955,8,NULL,4646,0,8872,1,2),(492956,8,NULL,6248,0,8872,2,3),(492957,9,NULL,4965,0,8872,0,1),(492958,9,NULL,105344,0,8872,1,2),(492959,10,NULL,4702,0,8872,0,1),(492960,10,NULL,141029,0,8872,1,2),(492961,11,NULL,6688,0,8872,0,1),(492962,11,NULL,31332,0,8872,1,2),(492963,12,NULL,9100,0,8872,0,1),(492964,12,NULL,189269,0,8872,1,2),(492965,13,NULL,4863,0,8872,0,1),(492966,13,NULL,4793,0,8872,1,2),(492967,13,NULL,26923,0,8872,2,3),(492968,14,NULL,4710,0,8872,0,1),(492969,14,NULL,4646,0,8872,1,2),(492970,14,NULL,136856,0,8872,2,3),(492971,15,NULL,4837,0,8872,0,1),(492972,15,NULL,5112,0,8872,1,2),(492973,15,NULL,10062,0,8872,2,3),(492974,16,NULL,4676,0,8872,0,1),(492975,16,NULL,4675,0,8872,1,2),(492976,16,NULL,17201,0,8872,2,3),(492977,17,NULL,4657,0,8872,0,1),(492978,17,NULL,4676,0,8872,1,2),(492979,17,NULL,115818,0,8872,2,3),(492980,18,NULL,10812,0,8872,0,1),(492981,18,NULL,4646,0,8872,1,2),(492982,18,NULL,4647,0,8872,2,3),(492983,18,NULL,13113,0,8872,3,4),(492984,19,NULL,4710,0,8872,0,1),(492985,19,NULL,194050,0,8872,1,2),(492986,20,NULL,5613,0,8872,0,1),(492987,20,NULL,12414,0,8872,1,2),(492988,21,NULL,5208,0,8872,0,1),(492989,21,NULL,6250,0,8872,1,2),(492990,21,NULL,164310,0,8872,2,3),(492991,22,NULL,4965,0,8872,0,1),(492992,22,NULL,5050,0,8872,1,2),(492993,22,NULL,16481,0,8872,2,3),(492994,23,NULL,4863,0,8872,0,1),(492995,23,NULL,4837,0,8872,1,2),(492996,23,NULL,105455,0,8872,2,3),(492997,23,NULL,187440,0,8872,3,4),(492998,24,NULL,4729,0,8872,0,1),(492999,24,NULL,164032,0,8872,1,2),(493000,25,NULL,119394,0,8872,0,1),(493001,25,NULL,5507,0,8872,1,2),(493002,25,NULL,194055,0,8872,2,3),(493003,25,NULL,161284,0,8872,3,4),(493004,26,NULL,4676,0,8872,0,1),(493005,26,NULL,118291,0,8872,1,2),(493006,27,NULL,5056,0,8872,0,1),(493007,27,NULL,5050,0,8872,1,2),(493008,27,NULL,8691,0,8872,2,3),(493009,28,NULL,17386,0,8872,0,1),(493010,28,NULL,15246,0,8872,1,2),(493011,29,NULL,5932,0,8872,0,1),(493012,29,NULL,116715,0,8872,1,2),(493013,30,NULL,9100,0,8872,0,1),(493014,30,NULL,81790,0,8872,1,2),(493015,31,NULL,4670,0,8872,0,1),(493016,31,NULL,4669,0,8872,1,2),(493017,31,NULL,121713,0,8872,2,3),(493018,32,NULL,119417,0,8872,0,1),(493019,32,NULL,5112,0,8872,1,2),(493020,32,NULL,13512,0,8872,2,3),(493021,33,NULL,38768,0,8872,0,1),(493022,33,NULL,5219,0,8872,1,2),(493023,1,NULL,4863,0,8873,0,1),(493024,1,NULL,4793,0,8873,1,2),(493025,2,NULL,4822,0,8873,0,1),(493026,2,NULL,6245,0,8873,1,2),(493027,3,NULL,4880,0,8873,0,1),(493028,3,NULL,129777,0,8873,1,2),(493029,4,NULL,4802,0,8873,0,1),(493030,5,NULL,4705,0,8873,0,1),(493031,5,NULL,7443,0,8873,1,2),(493032,5,NULL,9392,0,8873,2,3),(493033,6,NULL,163958,0,8873,0,1),(493034,6,NULL,26281,0,8873,1,2),(493035,7,NULL,4756,0,8873,0,1),(493036,7,NULL,4645,0,8873,1,2),(493037,7,NULL,118491,0,8873,2,3),(493038,8,NULL,4656,0,8873,0,1),(493039,8,NULL,4756,0,8873,1,2),(493040,8,NULL,135235,0,8873,2,3),(493041,9,NULL,4688,0,8873,0,1),(493042,9,NULL,7854,0,8873,1,2),(493043,10,NULL,4688,0,8873,0,1),(493044,10,NULL,5050,0,8873,1,2),(493045,10,NULL,9536,0,8873,2,3),(493046,11,NULL,4729,0,8873,0,1),(493047,11,NULL,4675,0,8873,1,2),(493048,11,NULL,115888,0,8873,2,3),(493049,12,NULL,5311,0,8873,0,1),(493050,12,NULL,4661,0,8873,1,2),(493051,12,NULL,77458,0,8873,2,3),(493052,13,NULL,8250,0,8873,0,1),(493053,13,NULL,7443,0,8873,1,2),(493054,13,NULL,4738,0,8873,2,3),(493055,13,NULL,194070,0,8873,3,4),(493056,14,NULL,59375,0,8873,0,1),(493057,14,NULL,5150,0,8873,1,2),(493058,14,NULL,4646,0,8873,2,3),(493059,14,NULL,4647,0,8873,3,4),(493060,14,NULL,8091,0,8873,4,5),(493061,14,NULL,31918,0,8873,5,6),(493062,15,NULL,4729,0,8873,0,1),(493063,15,NULL,111327,0,8873,1,2),(493064,16,NULL,4675,0,8873,0,1),(493065,16,NULL,7134,0,8873,1,2),(493066,16,NULL,126795,0,8873,2,3),(493067,17,NULL,4670,0,8873,0,1),(493068,17,NULL,4646,0,8873,1,2),(493069,17,NULL,194075,0,8873,2,3),(493070,18,NULL,5500,0,8873,0,1),(493071,18,NULL,5050,0,8873,1,2),(493072,18,NULL,8691,0,8873,2,3),(493073,19,NULL,4994,0,8873,0,1),(493074,19,NULL,126659,0,8873,1,2),(493075,20,NULL,4664,0,8873,0,1),(493076,20,NULL,4675,0,8873,1,2),(493077,20,NULL,4646,0,8873,2,3),(493078,20,NULL,7550,0,8873,3,4),(493079,21,NULL,4901,0,8873,0,1),(493080,21,NULL,194080,0,8873,1,2),(493081,22,NULL,161435,0,8873,0,1),(493082,22,NULL,4646,0,8873,1,2),(493083,22,NULL,54725,0,8873,2,3),(493084,23,NULL,5527,0,8873,0,1),(493085,23,NULL,4675,0,8873,1,2),(493086,23,NULL,114070,0,8873,2,3),(493087,24,NULL,4688,0,8873,0,1),(493088,24,NULL,76611,0,8873,1,2),(493089,25,NULL,38429,0,8873,0,1),(493090,25,NULL,5751,0,8873,1,2),(493091,25,NULL,34994,0,8873,2,3),(493092,26,NULL,4962,0,8873,0,1),(493093,26,NULL,4646,0,8873,1,2),(493094,26,NULL,5050,0,8873,2,3),(493095,26,NULL,13661,0,8873,3,4),(493096,27,NULL,100622,0,8873,0,1),(493097,27,NULL,19112,0,8873,1,2),(493098,28,NULL,4756,0,8873,0,1),(493099,28,NULL,5150,0,8873,1,2),(493100,28,NULL,194088,0,8873,2,3),(493101,29,NULL,4729,0,8873,0,1),(493102,29,NULL,4662,0,8873,1,2),(493103,29,NULL,8568,0,8873,2,3),(493104,30,NULL,5221,0,8873,0,1),(493105,30,NULL,5050,0,8873,1,2),(493106,30,NULL,10267,0,8873,2,3),(493107,31,NULL,5208,0,8873,0,1),(493108,31,NULL,4905,0,8873,1,2),(493109,31,NULL,194092,0,8873,2,3),(493110,32,NULL,4688,0,8873,0,1),(493111,32,NULL,194094,0,8873,1,2),(493112,33,NULL,4661,0,8873,0,1),(493113,33,NULL,31405,0,8873,1,2),(493114,34,NULL,9982,0,8873,0,1),(493115,34,NULL,5050,0,8873,1,2),(493116,34,NULL,194096,0,8873,2,3),(493117,35,NULL,5768,0,8873,0,1),(493118,35,NULL,194098,0,8873,1,2),(493119,36,NULL,4652,0,8873,0,1),(493120,36,NULL,4962,0,8873,1,2),(493121,36,NULL,194100,0,8873,2,3),(493122,37,NULL,9100,0,8873,0,1),(493123,37,NULL,116788,0,8873,1,2),(493124,38,NULL,73415,0,8873,0,1),(493125,38,NULL,12569,0,8873,1,2),(493126,39,NULL,4822,0,8873,0,1),(493127,39,NULL,4646,0,8873,1,2),(493128,39,NULL,34189,0,8873,2,3),(493129,1,NULL,118297,0,8874,0,1),(493130,1,NULL,127903,0,8874,1,2),(493131,2,NULL,5271,0,8874,0,1),(493132,2,NULL,4793,0,8874,1,2),(493133,2,NULL,4864,0,8874,2,3),(493134,2,NULL,169644,0,8874,3,4),(493135,3,NULL,5932,0,8874,0,1),(493136,3,NULL,32421,0,8874,1,2),(493137,4,NULL,4664,0,8874,0,1),(493138,4,NULL,6205,0,8874,1,2),(493139,5,NULL,4837,0,8874,0,1),(493140,5,NULL,4836,0,8874,1,2),(493141,5,NULL,5050,0,8874,2,3),(493142,5,NULL,39211,0,8874,3,4),(493143,6,NULL,4729,0,8874,0,1),(493144,6,NULL,4662,0,8874,1,2),(493145,6,NULL,174708,0,8874,2,3),(493146,7,NULL,72896,0,8874,0,1),(493147,7,NULL,4793,0,8874,1,2),(493148,7,NULL,23702,0,8874,2,3),(493149,8,NULL,5567,0,8874,0,1),(493150,8,NULL,94056,0,8874,1,2),(493151,8,NULL,7665,0,8874,2,3),(493152,9,NULL,9541,0,8874,0,1),(493153,9,NULL,194110,0,8874,1,2),(493154,10,NULL,4836,0,8874,0,1),(493155,10,NULL,194112,0,8874,1,2),(493156,11,NULL,4688,0,8874,0,1),(493157,11,NULL,4646,0,8874,1,2),(493158,11,NULL,27598,0,8874,2,3),(493159,12,NULL,172904,0,8874,0,1),(493160,12,NULL,172905,0,8874,1,2),(493161,13,NULL,4901,0,8874,0,1),(493162,13,NULL,103254,0,8874,1,2),(493163,14,NULL,5112,0,8874,0,1),(493164,14,NULL,4793,0,8874,1,2),(493165,14,NULL,4669,0,8874,2,3),(493166,15,NULL,56969,0,8874,0,1),(493167,15,NULL,5313,0,8874,1,2),(493168,16,NULL,6143,0,8874,0,1),(493169,16,NULL,194116,0,8874,1,2),(493170,16,NULL,140119,0,8874,2,3),(493171,17,NULL,5208,0,8874,0,1),(493172,17,NULL,105344,0,8874,1,2),(493173,18,NULL,4657,0,8874,0,1),(493174,18,NULL,4646,0,8874,1,2),(493175,18,NULL,4647,0,8874,2,3),(493176,18,NULL,21549,0,8874,3,4),(493177,19,NULL,4837,0,8874,0,1),(493178,19,NULL,4646,0,8874,1,2),(493179,19,NULL,4647,0,8874,2,3),(493180,19,NULL,25284,0,8874,3,4),(493181,20,NULL,4645,0,8874,0,1),(493182,20,NULL,117619,0,8874,1,2),(493183,21,NULL,5099,0,8874,0,1),(493184,21,NULL,4645,0,8874,1,2),(493185,21,NULL,4994,0,8874,2,3),(493186,21,NULL,6816,0,8874,3,4),(493187,22,NULL,57805,0,8874,0,1),(493188,22,NULL,6401,0,8874,1,2),(493189,23,NULL,6380,0,8874,0,1),(493190,23,NULL,11107,0,8874,1,2),(493191,23,NULL,117427,0,8874,2,3),(493192,24,NULL,7791,0,8874,0,1),(493193,24,NULL,5050,0,8874,1,2),(493194,24,NULL,8189,0,8874,2,3),(493195,26,NULL,4664,0,8874,0,1),(493196,26,NULL,4646,0,8874,1,2),(493197,26,NULL,119440,0,8874,2,3),(493198,27,NULL,4675,0,8874,0,1),(493199,27,NULL,5751,0,8874,1,2),(493200,27,NULL,5050,0,8874,2,3),(493201,27,NULL,9101,0,8874,3,4),(493202,28,NULL,6832,0,8874,0,1),(493203,28,NULL,13011,0,8874,1,2),(493204,28,NULL,4646,0,8874,2,3),(493205,28,NULL,51454,0,8874,3,4),(493206,29,NULL,5507,0,8874,0,1),(493207,29,NULL,5907,0,8874,1,2),(493208,29,NULL,12306,0,8874,2,3),(493209,29,NULL,4646,0,8874,3,4),(493210,29,NULL,138368,0,8874,4,5),(493211,30,NULL,4932,0,8874,0,1),(493212,30,NULL,5751,0,8874,1,2),(493213,30,NULL,6245,0,8874,2,3),(493214,30,NULL,35444,0,8874,3,4),(493215,31,NULL,5932,0,8874,0,1),(493216,31,NULL,111044,0,8874,1,2),(493217,32,NULL,4675,0,8874,0,1),(493218,32,NULL,5050,0,8874,1,2),(493219,32,NULL,12789,0,8874,2,3),(493220,33,NULL,72896,0,8874,0,1),(493221,33,NULL,194129,0,8874,1,2),(493222,34,NULL,121219,0,8874,0,1),(493223,34,NULL,4683,0,8874,1,2),(493224,34,NULL,114073,0,8874,2,3),(493225,35,NULL,5271,0,8874,0,1),(493226,35,NULL,5278,0,8874,1,2),(493227,35,NULL,36302,0,8874,2,3),(493228,36,NULL,4998,0,8874,0,1),(493229,36,NULL,114298,0,8874,1,2),(493230,37,NULL,5613,0,8874,0,1),(493231,37,NULL,85269,0,8874,1,2),(493232,38,NULL,4710,0,8874,0,1),(493233,38,NULL,5932,0,8874,1,2),(493234,38,NULL,194133,0,8874,2,3),(493235,39,NULL,101871,0,8874,0,1),(493236,39,NULL,4670,0,8874,1,2),(493237,39,NULL,4646,0,8874,2,3),(493238,39,NULL,4647,0,8874,3,4),(493239,39,NULL,26407,0,8874,4,5),(493240,40,NULL,4710,0,8874,0,1),(493241,40,NULL,115180,0,8874,1,2),(493242,41,NULL,4679,0,8874,0,1),(493243,41,NULL,82510,0,8874,1,2),(493244,42,NULL,4769,0,8874,0,1),(493245,42,NULL,4729,0,8874,1,2),(493246,42,NULL,99280,0,8874,2,3),(493247,43,NULL,4675,0,8874,0,1),(493248,43,NULL,4755,0,8874,1,2),(493249,43,NULL,4822,0,8874,2,3),(493250,43,NULL,4646,0,8874,3,4),(493251,43,NULL,11655,0,8874,4,5),(493252,44,NULL,107024,0,8874,0,1),(493253,44,NULL,5112,0,8874,1,2),(493254,44,NULL,4710,0,8874,2,3),(493255,44,NULL,19593,0,8874,3,4),(493256,45,NULL,5112,0,8874,0,1),(493257,45,NULL,5507,0,8874,1,2),(493258,45,NULL,6380,0,8874,2,3),(493259,45,NULL,108789,0,8874,3,4),(493260,46,NULL,5112,0,8874,0,1),(493261,46,NULL,5050,0,8874,1,2),(493262,46,NULL,8691,0,8874,2,3),(493263,47,NULL,4836,0,8874,0,1),(493264,47,NULL,6694,0,8874,1,2),(493265,48,NULL,5192,0,8874,0,1),(493266,48,NULL,7024,0,8874,1,2),(493267,49,NULL,4880,0,8874,0,1),(493268,49,NULL,4662,0,8874,1,2),(493269,49,NULL,5751,0,8874,2,3),(493270,49,NULL,139243,0,8874,3,4),(493271,50,NULL,4652,0,8874,0,1),(493272,50,NULL,5156,0,8874,1,2),(493273,50,NULL,120152,0,8874,2,3),(493274,51,NULL,9233,0,8874,0,1),(493275,51,NULL,5507,0,8874,1,2),(493276,51,NULL,6832,0,8874,2,3),(493277,51,NULL,11509,0,8874,3,4),(493278,51,NULL,194143,0,8874,4,5),(493279,52,NULL,5111,0,8874,0,1),(493280,52,NULL,4646,0,8874,1,2),(493281,52,NULL,4647,0,8874,2,3),(493282,52,NULL,9290,0,8874,3,4),(493283,53,NULL,8121,0,8874,0,1),(493284,53,NULL,9109,0,8874,1,2),(493285,54,NULL,5112,0,8874,0,1),(493286,54,NULL,10539,0,8874,1,2),(493287,55,NULL,4656,0,8874,0,1),(493288,55,NULL,4851,0,8874,1,2),(493289,55,NULL,5050,0,8874,2,3),(493290,55,NULL,194147,0,8874,3,4),(493291,55,NULL,114794,0,8874,4,5),(493292,56,NULL,4710,0,8874,0,1),(493293,56,NULL,5112,0,8874,1,2),(493294,56,NULL,5050,0,8874,2,3),(493295,56,NULL,32787,0,8874,3,4),(493296,57,NULL,4845,0,8874,0,1),(493297,57,NULL,81130,0,8874,1,2),(493298,58,NULL,4664,0,8874,0,1),(493299,58,NULL,133983,0,8874,1,2),(493300,59,NULL,4676,0,8874,0,1),(493301,59,NULL,4880,0,8874,1,2),(493302,59,NULL,4907,0,8874,2,3),(493303,59,NULL,5050,0,8874,3,4),(493304,59,NULL,9536,0,8874,4,5),(493305,59,NULL,18393,0,8874,5,6),(493306,60,NULL,5112,0,8874,0,1),(493307,60,NULL,4710,0,8874,1,2),(493308,60,NULL,6380,0,8874,2,3),(493309,60,NULL,140505,0,8874,3,4),(493310,61,NULL,4905,0,8874,0,1),(493311,61,NULL,4688,0,8874,1,2),(493312,61,NULL,120027,0,8874,2,3),(493313,62,NULL,4675,0,8874,0,1),(493314,62,NULL,7016,0,8874,1,2),(493315,62,NULL,4646,0,8874,2,3),(493316,62,NULL,11655,0,8874,3,4),(493317,63,NULL,5111,0,8874,0,1),(493318,63,NULL,4837,0,8874,1,2),(493319,63,NULL,194153,0,8874,2,3),(493320,64,NULL,56969,0,8874,0,1),(493321,64,NULL,174409,0,8874,1,2),(493322,65,NULL,194156,0,8874,0,1),(493323,65,NULL,4646,0,8874,1,2),(493324,65,NULL,51244,0,8874,2,3),(493325,66,NULL,57617,0,8874,0,1),(493326,66,NULL,6039,0,8874,1,2),(493327,66,NULL,24963,0,8874,2,3),(493328,67,NULL,4836,0,8874,0,1),(493329,67,NULL,4646,0,8874,1,2),(493330,67,NULL,130396,0,8874,2,3),(493331,68,NULL,4710,0,8874,0,1),(493332,68,NULL,7582,0,8874,1,2),(493333,69,NULL,5112,0,8874,0,1),(493334,69,NULL,4793,0,8874,1,2),(493335,69,NULL,17094,0,8874,2,3),(493336,70,NULL,73415,0,8874,0,1),(493337,70,NULL,8386,0,8874,1,2),(493338,71,NULL,17386,0,8874,0,1),(493339,71,NULL,7791,0,8874,1,2),(493340,71,NULL,5112,0,8874,2,3),(493341,71,NULL,7583,0,8874,3,4),(493342,72,NULL,5112,0,8874,0,1),(493343,72,NULL,107024,0,8874,1,2),(493344,72,NULL,4710,0,8874,2,3),(493345,72,NULL,4646,0,8874,3,4),(493346,72,NULL,22877,0,8874,4,5),(493347,73,NULL,4863,0,8874,0,1),(493348,73,NULL,5932,0,8874,1,2),(493349,73,NULL,116069,0,8874,2,3),(493350,74,NULL,7791,0,8874,0,1),(493351,74,NULL,5507,0,8874,1,2),(493352,74,NULL,4646,0,8874,2,3),(493353,74,NULL,194165,0,8874,3,4),(493354,75,NULL,4710,0,8874,0,1),(493355,75,NULL,4863,0,8874,1,2),(493356,75,NULL,113986,0,8874,2,3),(493357,76,NULL,5112,0,8874,0,1),(493358,76,NULL,168148,0,8874,1,2),(493359,77,NULL,4845,0,8874,0,1),(493360,77,NULL,79925,0,8874,1,2),(493361,78,NULL,4675,0,8874,0,1),(493362,78,NULL,4657,0,8874,1,2),(493363,78,NULL,144860,0,8874,2,3),(493364,79,NULL,5112,0,8874,0,1),(493365,79,NULL,5271,0,8874,1,2),(493366,79,NULL,140213,0,8874,2,3),(493367,80,NULL,4676,0,8874,0,1),(493368,80,NULL,4932,0,8874,1,2),(493369,80,NULL,7024,0,8874,2,3),(493370,81,NULL,5221,0,8874,0,1),(493371,81,NULL,134530,0,8874,1,2),(493372,81,NULL,12593,0,8874,2,3),(493373,82,NULL,4803,0,8874,0,1),(493374,82,NULL,26391,0,8874,1,2),(493375,83,NULL,6209,0,8874,0,1),(493376,83,NULL,5192,0,8874,1,2),(493377,83,NULL,4675,0,8874,2,3),(493378,83,NULL,94590,0,8874,3,4),(493379,1,NULL,4676,0,8875,0,1),(493380,1,NULL,5150,0,8875,1,2),(493381,1,NULL,92320,0,8875,2,3),(493382,2,NULL,5751,0,8875,0,1),(493383,2,NULL,7016,0,8875,1,2),(493384,2,NULL,4646,0,8875,2,3),(493385,2,NULL,4647,0,8875,3,4),(493386,2,NULL,11402,0,8875,4,5),(493387,3,NULL,4664,0,8875,0,1),(493388,3,NULL,6583,0,8875,1,2),(493389,3,NULL,21383,0,8875,2,3),(493390,4,NULL,72896,0,8875,0,1),(493391,4,NULL,194175,0,8875,1,2),(493392,5,NULL,4676,0,8875,0,1),(493393,5,NULL,7565,0,8875,1,2),(493394,5,NULL,13391,0,8875,2,3),(493395,6,NULL,5112,0,8875,0,1),(493396,6,NULL,5271,0,8875,1,2),(493397,6,NULL,177509,0,8875,2,3),(493398,7,NULL,107024,0,8875,0,1),(493399,7,NULL,153124,0,8875,1,2),(493400,8,NULL,4688,0,8875,0,1),(493401,8,NULL,4905,0,8875,1,2),(493402,8,NULL,133983,0,8875,2,3),(493403,9,NULL,9492,0,8875,0,1),(493404,9,NULL,99012,0,8875,1,2),(493405,9,NULL,8125,0,8875,2,3),(493406,10,NULL,4710,0,8875,0,1),(493407,10,NULL,4793,0,8875,1,2),(493408,10,NULL,119417,0,8875,2,3),(493409,10,NULL,150880,0,8875,3,4),(493410,11,NULL,5112,0,8875,0,1),(493411,11,NULL,72910,0,8875,1,2),(493412,11,NULL,5050,0,8875,2,3),(493413,11,NULL,20977,0,8875,3,4),(493414,12,NULL,9100,0,8875,0,1),(493415,12,NULL,119402,0,8875,1,2),(493416,13,NULL,4662,0,8875,0,1),(493417,13,NULL,4683,0,8875,1,2),(493418,13,NULL,114073,0,8875,2,3),(493419,14,NULL,4710,0,8875,0,1),(493420,14,NULL,7791,0,8875,1,2),(493421,14,NULL,4646,0,8875,2,3),(493422,14,NULL,133053,0,8875,3,4),(493423,15,NULL,73412,0,8875,0,1),(493424,15,NULL,26625,0,8875,1,2),(493425,16,NULL,4793,0,8875,0,1),(493426,16,NULL,119321,0,8875,1,2),(493427,16,NULL,5507,0,8875,2,3),(493428,16,NULL,54511,0,8875,3,4),(493429,17,NULL,5112,0,8875,0,1),(493430,17,NULL,126943,0,8875,1,2),(493431,18,NULL,4880,0,8875,0,1),(493432,18,NULL,4662,0,8875,1,2),(493433,18,NULL,24589,0,8875,2,3),(493434,19,NULL,4657,0,8875,0,1),(493435,19,NULL,6042,0,8875,1,2),(493436,19,NULL,81265,0,8875,2,3),(493437,20,NULL,4994,0,8875,0,1),(493438,20,NULL,4891,0,8875,1,2),(493439,20,NULL,8754,0,8875,2,3),(493440,21,NULL,4863,0,8875,0,1),(493441,21,NULL,4710,0,8875,1,2),(493442,21,NULL,194188,0,8875,2,3),(493443,22,NULL,5056,0,8875,0,1),(493444,22,NULL,37684,0,8875,1,2),(493445,23,NULL,4662,0,8875,0,1),(493446,23,NULL,34439,0,8875,1,2),(493447,24,NULL,4710,0,8875,0,1),(493448,24,NULL,17386,0,8875,1,2),(493449,24,NULL,4997,0,8875,2,3),(493450,25,NULL,72959,0,8875,0,1),(493451,25,NULL,115942,0,8875,1,2),(493452,26,NULL,4837,0,8875,0,1),(493453,26,NULL,84913,0,8875,1,2),(493454,27,NULL,4657,0,8875,0,1),(493455,27,NULL,131758,0,8875,1,2),(493456,28,NULL,4973,0,8875,0,1),(493457,28,NULL,4646,0,8875,1,2),(493458,28,NULL,4647,0,8875,2,3),(493459,28,NULL,6303,0,8875,3,4),(493460,29,NULL,9100,0,8875,0,1),(493461,29,NULL,4646,0,8875,1,2),(493462,29,NULL,9818,0,8875,2,3),(493463,30,NULL,13011,0,8875,0,1),(493464,30,NULL,6308,0,8875,1,2),(493465,31,NULL,5278,0,8875,0,1),(493466,31,NULL,107024,0,8875,1,2),(493467,31,NULL,52165,0,8875,2,3),(493468,32,NULL,194196,0,8875,0,1),(493469,32,NULL,4710,0,8875,1,2),(493470,32,NULL,4793,0,8875,2,3),(493471,32,NULL,14796,0,8875,3,4),(493472,33,NULL,4710,0,8875,0,1),(493473,33,NULL,9233,0,8875,1,2),(493474,33,NULL,15800,0,8875,2,3),(493475,34,NULL,4710,0,8875,0,1),(493476,34,NULL,12054,0,8875,1,2),(493477,35,NULL,4864,0,8875,0,1),(493478,35,NULL,5112,0,8875,1,2),(493479,35,NULL,4710,0,8875,2,3),(493480,35,NULL,135644,0,8875,3,4),(493481,36,NULL,5112,0,8875,0,1),(493482,36,NULL,4710,0,8875,1,2),(493483,36,NULL,5271,0,8875,2,3),(493484,36,NULL,53846,0,8875,3,4),(493485,37,NULL,63490,0,8875,0,1),(493486,37,NULL,6123,0,8875,1,2),(493487,37,NULL,24392,0,8875,2,3),(493488,38,NULL,5226,0,8875,0,1),(493489,38,NULL,5150,0,8875,1,2),(493490,38,NULL,5523,0,8875,2,3),(493491,39,NULL,194203,0,8875,0,1),(493492,39,NULL,194204,0,8875,1,2),(493493,40,NULL,5057,0,8875,0,1),(493494,40,NULL,4789,0,8875,1,2),(493495,40,NULL,5090,0,8875,2,3),(493496,40,NULL,141823,0,8875,3,4),(493497,41,NULL,4675,0,8875,0,1),(493498,41,NULL,11202,0,8875,1,2),(493499,42,NULL,4676,0,8875,0,1),(493500,42,NULL,4755,0,8875,1,2),(493501,42,NULL,6575,0,8875,2,3),(493502,43,NULL,5112,0,8875,0,1),(493503,43,NULL,4710,0,8875,1,2),(493504,43,NULL,5111,0,8875,2,3),(493505,43,NULL,115849,0,8875,3,4),(493506,44,NULL,4679,0,8875,0,1),(493507,44,NULL,4675,0,8875,1,2),(493508,44,NULL,4657,0,8875,2,3),(493509,44,NULL,6628,0,8875,3,4),(493510,45,NULL,4675,0,8875,0,1),(493511,45,NULL,4932,0,8875,1,2),(493512,45,NULL,4646,0,8875,2,3),(493513,45,NULL,9818,0,8875,3,4),(493514,46,NULL,73341,0,8875,0,1),(493515,46,NULL,4646,0,8875,1,2),(493516,46,NULL,4647,0,8875,2,3),(493517,46,NULL,194212,0,8875,3,4),(493518,47,NULL,4710,0,8875,0,1),(493519,47,NULL,5112,0,8875,1,2),(493520,47,NULL,9383,0,8875,2,3),(493521,48,NULL,4710,0,8875,0,1),(493522,48,NULL,117364,0,8875,1,2),(493523,49,NULL,17386,0,8875,0,1),(493524,49,NULL,155228,0,8875,1,2),(493525,50,NULL,4866,0,8875,0,1),(493526,50,NULL,12683,0,8875,1,2),(493527,51,NULL,4729,0,8875,0,1),(493528,51,NULL,7468,0,8875,1,2),(493529,51,NULL,4646,0,8875,2,3),(493530,51,NULL,4647,0,8875,3,4),(493531,51,NULL,8902,0,8875,4,5),(493532,52,NULL,4756,0,8875,0,1),(493533,52,NULL,24963,0,8875,1,2),(493534,53,NULL,4863,0,8875,0,1),(493535,53,NULL,7791,0,8875,1,2),(493536,53,NULL,4646,0,8875,2,3),(493537,53,NULL,4647,0,8875,3,4),(493538,53,NULL,4648,0,8875,4,5),(493539,54,NULL,4837,0,8875,0,1),(493540,54,NULL,4683,0,8875,1,2),(493541,54,NULL,31451,0,8875,2,3),(493542,55,NULL,11919,0,8875,0,1),(493543,55,NULL,5050,0,8875,1,2),(493544,55,NULL,16481,0,8875,2,3),(493545,56,NULL,113871,0,8875,0,1),(493546,56,NULL,20873,0,8875,1,2),(493547,57,NULL,5226,0,8875,0,1),(493548,57,NULL,4646,0,8875,1,2),(493549,57,NULL,27372,0,8875,2,3),(493550,58,NULL,4664,0,8875,0,1),(493551,58,NULL,115888,0,8875,1,2),(493552,59,NULL,4864,0,8875,0,1),(493553,59,NULL,17386,0,8875,1,2),(493554,59,NULL,191519,0,8875,2,3),(493555,60,NULL,4863,0,8875,0,1),(493556,60,NULL,114474,0,8875,1,2),(493557,61,NULL,4675,0,8875,0,1),(493558,61,NULL,4664,0,8875,1,2),(493559,61,NULL,5192,0,8875,2,3),(493560,61,NULL,4646,0,8875,3,4),(493561,61,NULL,92535,0,8875,4,5),(493562,62,NULL,4793,0,8875,0,1),(493563,62,NULL,4646,0,8875,1,2),(493564,62,NULL,4647,0,8875,2,3),(493565,62,NULL,9790,0,8875,3,4),(493566,63,NULL,4803,0,8875,0,1),(493567,63,NULL,4646,0,8875,1,2),(493568,63,NULL,87872,0,8875,2,3),(493569,64,NULL,4889,0,8875,0,1),(493570,64,NULL,4787,0,8875,1,2),(493571,64,NULL,126459,0,8875,2,3),(493572,65,NULL,4710,0,8875,0,1),(493573,65,NULL,57955,0,8875,1,2),(493574,65,NULL,168111,0,8875,2,3),(493575,66,NULL,7791,0,8875,0,1),(493576,66,NULL,194232,0,8875,1,2),(493577,67,NULL,5858,0,8875,0,1),(493578,67,NULL,16587,0,8875,1,2),(493579,68,NULL,104146,0,8875,0,1),(493580,68,NULL,4646,0,8875,1,2),(493581,68,NULL,4647,0,8875,2,3),(493582,68,NULL,103349,0,8875,3,4),(493583,69,NULL,4787,0,8875,0,1),(493584,69,NULL,4670,0,8875,1,2),(493585,69,NULL,4646,0,8875,2,3),(493586,69,NULL,4647,0,8875,3,4),(493587,69,NULL,24351,0,8875,4,5),(493588,70,NULL,5112,0,8875,0,1),(493589,70,NULL,5507,0,8875,1,2),(493590,70,NULL,26264,0,8875,2,3),(493591,71,NULL,104146,0,8875,0,1),(493592,71,NULL,22812,0,8875,1,2),(493593,72,NULL,5246,0,8875,0,1),(493594,72,NULL,4670,0,8875,1,2),(493595,72,NULL,183178,0,8875,2,3),(493596,73,NULL,73415,0,8875,0,1),(493597,73,NULL,149778,0,8875,1,2),(493598,74,NULL,4664,0,8875,0,1),(493599,74,NULL,114271,0,8875,1,2),(493600,75,NULL,5419,0,8875,0,1),(493601,75,NULL,5864,0,8875,1,2),(493602,76,NULL,6042,0,8875,0,1),(493603,76,NULL,190773,0,8875,1,2),(493604,77,NULL,5507,0,8875,0,1),(493605,77,NULL,4646,0,8875,1,2),(493606,77,NULL,26860,0,8875,2,3),(493607,78,NULL,4851,0,8875,0,1),(493608,78,NULL,4824,0,8875,1,2),(493609,78,NULL,54042,0,8875,2,3),(493610,79,NULL,100466,0,8875,0,1),(493611,79,NULL,35714,0,8875,1,2),(493612,80,NULL,4793,0,8875,0,1),(493613,80,NULL,4646,0,8875,1,2),(493614,80,NULL,4647,0,8875,2,3),(493615,80,NULL,25481,0,8875,3,4),(493616,81,NULL,7791,0,8875,0,1),(493617,81,NULL,194245,0,8875,1,2),(493618,81,NULL,122620,0,8875,2,3),(493619,81,NULL,4646,0,8875,3,4),(493620,81,NULL,4828,0,8875,4,5),(493621,82,NULL,194247,0,8875,0,1),(493622,82,NULL,6205,0,8875,1,2),(493623,83,NULL,4864,0,8875,0,1),(493624,83,NULL,4837,0,8875,1,2),(493625,83,NULL,171865,0,8875,2,3),(493626,84,NULL,6583,0,8875,0,1),(493627,84,NULL,6272,0,8875,1,2),(493628,85,NULL,17386,0,8875,0,1),(493629,85,NULL,4646,0,8875,1,2),(493630,85,NULL,10182,0,8875,2,3),(493631,86,NULL,9233,0,8875,0,1),(493632,86,NULL,4837,0,8875,1,2),(493633,86,NULL,4646,0,8875,2,3),(493634,86,NULL,4647,0,8875,3,4),(493635,86,NULL,13187,0,8875,4,5),(493636,1,NULL,4864,0,8876,0,1),(493637,1,NULL,194253,0,8876,1,2),(493638,2,NULL,4645,0,8876,0,1),(493639,2,NULL,26625,0,8876,1,2),(493640,3,NULL,100135,0,8876,0,1),(493641,3,NULL,4646,0,8876,1,2),(493642,3,NULL,151164,0,8876,2,3),(493643,4,NULL,5111,0,8876,0,1),(493644,4,NULL,52316,0,8876,1,2),(493645,5,NULL,4664,0,8876,0,1),(493646,5,NULL,16361,0,8876,1,2),(493647,6,NULL,4823,0,8876,0,1),(493648,6,NULL,4729,0,8876,1,2),(493649,6,NULL,188749,0,8876,2,3),(493650,7,NULL,4729,0,8876,0,1),(493651,7,NULL,4676,0,8876,1,2),(493652,7,NULL,5050,0,8876,2,3),(493653,7,NULL,14028,0,8876,3,4),(493654,8,NULL,13011,0,8876,0,1),(493655,8,NULL,4710,0,8876,1,2),(493656,8,NULL,194258,0,8876,2,3),(493657,9,NULL,58109,0,8876,0,1),(493658,9,NULL,4710,0,8876,1,2),(493659,9,NULL,4837,0,8876,2,3),(493660,9,NULL,4866,0,8876,3,4),(493661,9,NULL,138646,0,8876,4,5),(493662,10,NULL,4756,0,8876,0,1),(493663,10,NULL,115890,0,8876,1,2),(493664,11,NULL,4822,0,8876,0,1),(493665,11,NULL,52754,0,8876,1,2),(493666,12,NULL,13011,0,8876,0,1),(493667,12,NULL,11169,0,8876,1,2),(493668,13,NULL,116656,0,8876,0,1),(493669,13,NULL,4646,0,8876,1,2),(493670,13,NULL,4647,0,8876,2,3),(493671,13,NULL,26962,0,8876,3,4),(493672,1,NULL,4688,0,8877,0,1),(493673,1,NULL,4662,0,8877,1,2),(493674,2,NULL,4664,0,8877,0,1),(493675,2,NULL,4675,0,8877,1,2),(493676,3,NULL,7791,0,8877,0,1),(493677,3,NULL,5507,0,8877,1,2),(493678,4,NULL,4675,0,8877,0,1),(493679,4,NULL,4645,0,8877,1,2),(493680,5,NULL,4675,0,8877,0,1),(493681,5,NULL,5097,0,8877,1,2),(493682,6,NULL,4688,0,8877,0,1),(493683,106,NULL,4675,0,8877,0,1),(493684,106,NULL,4822,0,8877,1,2),(493685,7,NULL,7985,0,8877,0,1),(493686,7,NULL,9432,0,8877,1,2),(493687,8,NULL,5869,0,8877,0,1),(493688,8,NULL,4710,0,8877,1,2),(493689,8,NULL,4793,0,8877,2,3),(493690,9,NULL,57093,0,8877,0,1),(493691,10,NULL,100135,0,8877,0,1),(493692,11,NULL,5112,0,8877,0,1),(493693,11,NULL,5869,0,8877,1,2),(493694,11,NULL,73588,0,8877,2,3),(493695,12,NULL,4710,0,8877,0,1),(493696,12,NULL,5271,0,8877,1,2),(493697,13,NULL,8334,0,8877,0,1),(493698,13,NULL,4932,0,8877,1,2),(493699,13,NULL,4823,0,8877,2,3),(493700,14,NULL,11805,0,8877,0,1),(493701,14,NULL,72896,0,8877,1,2),(493702,15,NULL,4675,0,8877,0,1),(493703,15,NULL,4676,0,8877,1,2),(493704,15,NULL,5246,0,8877,2,3),(493705,16,NULL,4688,0,8877,0,1),(493706,16,NULL,4965,0,8877,1,2),(493707,17,NULL,4664,0,8877,0,1),(493708,17,NULL,4675,0,8877,1,2),(493709,18,NULL,4864,0,8877,0,1),(493710,19,NULL,5111,0,8877,0,1),(493711,20,NULL,117560,0,8877,0,1),(493712,20,NULL,91778,0,8877,1,2),(493713,120,NULL,4837,0,8877,0,1),(493714,120,NULL,4710,0,8877,1,2),(493715,21,NULL,73322,0,8877,0,1),(493716,21,NULL,10678,0,8877,1,2),(493717,21,NULL,4710,0,8877,2,3),(493718,22,NULL,7040,0,8877,0,1),(493719,22,NULL,7986,0,8877,1,2),(493720,23,NULL,5507,0,8877,0,1),(493721,23,NULL,4793,0,8877,1,2),(493722,24,NULL,4905,0,8877,0,1),(493723,24,NULL,4729,0,8877,1,2),(493724,24,NULL,4688,0,8877,2,3),(493725,25,NULL,4675,0,8877,0,1),(493726,25,NULL,4669,0,8877,1,2),(493727,26,NULL,4793,0,8877,0,1),(493728,26,NULL,115162,0,8877,1,2),(493729,27,NULL,194273,0,8877,0,1),(493730,28,NULL,4670,0,8877,0,1),(493731,28,NULL,6583,0,8877,1,2),(493732,28,NULL,5751,0,8877,2,3),(493733,29,NULL,6380,0,8877,0,1),(493734,29,NULL,5112,0,8877,1,2),(493735,29,NULL,4710,0,8877,2,3),(493736,30,NULL,4676,0,8877,0,1),(493737,30,NULL,5226,0,8877,1,2),(493738,31,NULL,4675,0,8877,0,1),(493739,31,NULL,4676,0,8877,1,2),(493740,32,NULL,5226,0,8877,0,1),(493741,32,NULL,4823,0,8877,1,2),(493742,33,NULL,9492,0,8877,0,1),(493743,33,NULL,9635,0,8877,1,2),(493744,34,NULL,6380,0,8877,0,1),(493745,34,NULL,9233,0,8877,1,2),(493746,35,NULL,4889,0,8877,0,1),(493747,36,NULL,4793,0,8877,0,1),(493748,36,NULL,73415,0,8877,1,2),(493749,36,NULL,4710,0,8877,2,3),(493750,37,NULL,4787,0,8877,0,1),(493751,38,NULL,5112,0,8877,0,1),(493752,39,NULL,7016,0,8877,0,1),(493753,39,NULL,4676,0,8877,1,2),(493754,40,NULL,4675,0,8877,0,1),(493755,40,NULL,4755,0,8877,1,2),(493756,41,NULL,170158,0,8877,0,1),(493757,42,NULL,4793,0,8877,0,1),(493758,42,NULL,5271,0,8877,1,2),(493759,43,NULL,4869,0,8877,0,1),(493760,43,NULL,4939,0,8877,1,2),(493761,44,NULL,4661,0,8877,0,1),(493762,45,NULL,116136,0,8877,0,1),(493763,46,NULL,4787,0,8877,0,1),(493764,46,NULL,4822,0,8877,1,2),(493765,47,NULL,111039,0,8877,0,1),(493766,47,NULL,6380,0,8877,1,2),(493767,47,NULL,5112,0,8877,2,3),(493768,48,NULL,4822,0,8877,0,1),(493769,48,NULL,4675,0,8877,1,2),(493770,49,NULL,4688,0,8877,0,1),(493771,49,NULL,4905,0,8877,1,2),(493772,49,NULL,9100,0,8877,2,3),(493773,50,NULL,5112,0,8877,0,1),(493774,50,NULL,4710,0,8877,1,2),(493775,51,NULL,4880,0,8877,0,1),(493776,51,NULL,4905,0,8877,1,2),(493777,52,NULL,4710,0,8877,0,1),(493778,52,NULL,9233,0,8877,1,2),(493779,53,NULL,4688,0,8877,0,1),(493780,54,NULL,59375,0,8877,0,1),(493781,54,NULL,5419,0,8877,1,2),(493782,54,NULL,4645,0,8877,2,3),(493783,54,NULL,57055,0,8877,3,4),(493784,55,NULL,59375,0,8877,0,1),(493785,55,NULL,4901,0,8877,1,2),(493786,55,NULL,4675,0,8877,2,3),(493787,55,NULL,6847,0,8877,3,4),(493788,55,NULL,4646,0,8877,4,5),(493789,55,NULL,76702,0,8877,5,6),(493790,56,NULL,4665,0,8877,0,1),(493791,56,NULL,4646,0,8877,1,2),(493792,56,NULL,194284,0,8877,2,3),(493793,57,NULL,5419,0,8877,0,1),(493794,57,NULL,6848,0,8877,1,2),(493795,58,NULL,13818,0,8877,0,1),(493796,58,NULL,116237,0,8877,1,2),(493797,1,NULL,4688,0,8878,0,1),(493798,1,NULL,6583,0,8878,1,2),(493799,1,NULL,142024,0,8878,2,3),(493800,2,NULL,4676,0,8878,0,1),(493801,2,NULL,194288,0,8878,1,2),(493802,3,NULL,5150,0,8878,0,1),(493803,3,NULL,4670,0,8878,1,2),(493804,3,NULL,194290,0,8878,2,3),(493805,4,NULL,6438,0,8878,0,1),(493806,4,NULL,12139,0,8878,1,2),(493807,5,NULL,4675,0,8878,0,1),(493808,5,NULL,5768,0,8878,1,2),(493809,5,NULL,13462,0,8878,2,3),(493810,6,NULL,5246,0,8878,0,1),(493811,6,NULL,10994,0,8878,1,2),(493812,6,NULL,24673,0,8878,2,3),(493813,7,NULL,4645,0,8878,0,1),(493814,7,NULL,162706,0,8878,1,2),(493815,8,NULL,4729,0,8878,0,1),(493816,8,NULL,4827,0,8878,1,2),(493817,8,NULL,77696,0,8878,2,3),(493818,9,NULL,4675,0,8878,0,1),(493819,9,NULL,4646,0,8878,1,2),(493820,9,NULL,5050,0,8878,2,3),(493821,9,NULL,13356,0,8878,3,4),(493822,10,NULL,4645,0,8878,0,1),(493823,10,NULL,4720,0,8878,1,2),(493824,11,NULL,4675,0,8878,0,1),(493825,11,NULL,20972,0,8878,1,2),(493826,11,NULL,5050,0,8878,2,3),(493827,11,NULL,166170,0,8878,3,4),(493828,12,NULL,4664,0,8878,0,1),(493829,12,NULL,26288,0,8878,1,2),(493830,13,NULL,133543,0,8878,0,1),(493831,13,NULL,154124,0,8878,1,2),(493832,14,NULL,118767,0,8878,0,1),(493833,14,NULL,4702,0,8878,1,2),(493834,14,NULL,4646,0,8878,2,3),(493835,14,NULL,51058,0,8878,3,4),(493836,15,NULL,4815,0,8878,0,1),(493837,15,NULL,5097,0,8878,1,2),(493838,15,NULL,74740,0,8878,2,3),(493839,16,NULL,4675,0,8878,0,1),(493840,16,NULL,9713,0,8878,1,2),(493841,17,NULL,59375,0,8878,0,1),(493842,17,NULL,96429,0,8878,1,2),(493843,17,NULL,5020,0,8878,2,3),(493844,17,NULL,4817,0,8878,3,4),(493845,17,NULL,4664,0,8878,4,5),(493846,17,NULL,177867,0,8878,5,6),(493847,17,NULL,5090,0,8878,6,7),(493848,17,NULL,4646,0,8878,7,8),(493849,17,NULL,30325,0,8878,8,9),(493850,17,NULL,5228,0,8878,9,10),(493851,18,NULL,4880,0,8878,0,1),(493852,18,NULL,6340,0,8878,1,2),(493853,18,NULL,5303,0,8878,2,3),(493854,19,NULL,5416,0,8878,0,1),(493855,19,NULL,4676,0,8878,1,2),(493856,19,NULL,6688,0,8878,2,3),(493857,19,NULL,8595,0,8878,3,4),(493858,20,NULL,7745,0,8878,0,1),(493859,20,NULL,4646,0,8878,1,2),(493860,20,NULL,6057,0,8878,2,3),(493861,21,NULL,4645,0,8878,0,1),(493862,21,NULL,186543,0,8878,1,2),(493863,22,NULL,4664,0,8878,0,1),(493864,22,NULL,4646,0,8878,1,2),(493865,22,NULL,4647,0,8878,2,3),(493866,22,NULL,127527,0,8878,3,4),(493867,23,NULL,4676,0,8878,0,1),(493868,23,NULL,5108,0,8878,1,2),(493869,24,NULL,4688,0,8878,0,1),(493870,24,NULL,4729,0,8878,1,2),(493871,24,NULL,39228,0,8878,2,3),(493872,25,NULL,5298,0,8878,0,1),(493873,25,NULL,5050,0,8878,1,2),(493874,25,NULL,8691,0,8878,2,3),(493875,26,NULL,4965,0,8878,0,1),(493876,26,NULL,4815,0,8878,1,2),(493877,26,NULL,24616,0,8878,2,3),(493878,27,NULL,4755,0,8878,0,1),(493879,27,NULL,4646,0,8878,1,2),(493880,27,NULL,53601,0,8878,2,3),(493881,28,NULL,4729,0,8878,0,1),(493882,28,NULL,194312,0,8878,1,2),(493883,29,NULL,4682,0,8878,0,1),(493884,29,NULL,194314,0,8878,1,2),(493885,30,NULL,117379,0,8878,0,1),(493886,30,NULL,4665,0,8878,1,2),(493887,30,NULL,98677,0,8878,2,3),(493888,30,NULL,15835,0,8878,3,4),(493889,31,NULL,5566,0,8878,0,1),(493890,31,NULL,4652,0,8878,1,2),(493891,31,NULL,5241,0,8878,2,3),(493892,31,NULL,4803,0,8878,3,4),(493893,31,NULL,4646,0,8878,4,5),(493894,31,NULL,12528,0,8878,5,6),(493895,32,NULL,4676,0,8878,0,1),(493896,32,NULL,5613,0,8878,1,2),(493897,32,NULL,115154,0,8878,2,3),(493898,33,NULL,5246,0,8878,0,1),(493899,33,NULL,4675,0,8878,1,2),(493900,33,NULL,5559,0,8878,2,3),(493901,34,NULL,104522,0,8878,0,1),(493902,34,NULL,25865,0,8878,1,2),(493903,35,NULL,4645,0,8878,0,1),(493904,35,NULL,4676,0,8878,1,2),(493905,35,NULL,194321,0,8878,2,3),(493906,36,NULL,4676,0,8878,0,1),(493907,36,NULL,4645,0,8878,1,2),(493908,36,NULL,4646,0,8878,2,3),(493909,36,NULL,24158,0,8878,3,4),(493910,37,NULL,4675,0,8878,0,1),(493911,37,NULL,128078,0,8878,1,2),(493912,38,NULL,4665,0,8878,0,1),(493913,38,NULL,4688,0,8878,1,2),(493914,38,NULL,123040,0,8878,2,3),(493915,39,NULL,4645,0,8878,0,1),(493916,39,NULL,194326,0,8878,1,2),(493917,40,NULL,79616,0,8878,0,1),(493918,40,NULL,4646,0,8878,1,2),(493919,40,NULL,9818,0,8878,2,3),(493920,41,NULL,4688,0,8878,0,1),(493921,41,NULL,4682,0,8878,1,2),(493922,41,NULL,5050,0,8878,2,3),(493923,41,NULL,8240,0,8878,3,4),(493924,42,NULL,4688,0,8878,0,1),(493925,42,NULL,5057,0,8878,1,2),(493926,42,NULL,4905,0,8878,2,3),(493927,42,NULL,113790,0,8878,3,4),(493928,43,NULL,4676,0,8878,0,1),(493929,43,NULL,115269,0,8878,1,2),(493930,44,NULL,5150,0,8878,0,1),(493931,44,NULL,194330,0,8878,1,2),(493932,45,NULL,4667,0,8878,0,1),(493933,45,NULL,4676,0,8878,1,2),(493934,45,NULL,113714,0,8878,2,3),(493935,46,NULL,4688,0,8878,0,1),(493936,46,NULL,4729,0,8878,1,2),(493937,46,NULL,194332,0,8878,2,3),(493938,47,NULL,5226,0,8878,0,1),(493939,47,NULL,4657,0,8878,1,2),(493940,47,NULL,80022,0,8878,2,3),(493941,48,NULL,4905,0,8878,0,1),(493942,48,NULL,52943,0,8878,1,2),(493943,49,NULL,10375,0,8878,0,1),(493944,49,NULL,4962,0,8878,1,2),(493945,49,NULL,120001,0,8878,2,3),(493946,50,NULL,4783,0,8878,0,1),(493947,50,NULL,4848,0,8878,1,2),(493948,50,NULL,25609,0,8878,2,3),(493949,51,NULL,5255,0,8878,0,1),(493950,51,NULL,4676,0,8878,1,2),(493951,51,NULL,4688,0,8878,2,3),(493952,51,NULL,10278,0,8878,3,4),(493953,52,NULL,5090,0,8878,0,1),(493954,52,NULL,115269,0,8878,1,2),(493955,53,NULL,5208,0,8878,0,1),(493956,53,NULL,194338,0,8878,1,2),(493957,54,NULL,5377,0,8878,0,1),(493958,54,NULL,11342,0,8878,1,2),(493959,55,NULL,4822,0,8878,0,1),(493960,55,NULL,137496,0,8878,1,2),(493961,56,NULL,5208,0,8878,0,1),(493962,56,NULL,4675,0,8878,1,2),(493963,56,NULL,4646,0,8878,2,3),(493964,56,NULL,4683,0,8878,3,4),(493965,56,NULL,5864,0,8878,4,5),(493966,57,NULL,6847,0,8878,0,1),(493967,57,NULL,17280,0,8878,1,2),(493968,58,NULL,4645,0,8878,0,1),(493969,58,NULL,113851,0,8878,1,2),(493970,1,NULL,4675,0,8879,0,1),(493971,1,NULL,4755,0,8879,1,2),(493972,1,NULL,126713,0,8879,2,3),(493973,2,NULL,5416,0,8879,0,1),(493974,2,NULL,9459,0,8879,1,2),(493975,2,NULL,149162,0,8879,2,3),(493976,3,NULL,5192,0,8879,0,1),(493977,3,NULL,4729,0,8879,1,2),(493978,3,NULL,194343,0,8879,2,3),(493979,4,NULL,6583,0,8879,0,1),(493980,4,NULL,4889,0,8879,1,2),(493981,4,NULL,77177,0,8879,2,3),(493982,5,NULL,4661,0,8879,0,1),(493983,5,NULL,5050,0,8879,1,2),(493984,5,NULL,194346,0,8879,2,3),(493985,6,NULL,7565,0,8879,0,1),(493986,6,NULL,4646,0,8879,1,2),(493987,6,NULL,4647,0,8879,2,3),(493988,6,NULL,20768,0,8879,3,4),(493989,7,NULL,9100,0,8879,0,1),(493990,7,NULL,4646,0,8879,1,2),(493991,7,NULL,4647,0,8879,2,3),(493992,7,NULL,194349,0,8879,3,4),(493993,8,NULL,4665,0,8879,0,1),(493994,8,NULL,8740,0,8879,1,2),(493995,9,NULL,4675,0,8879,0,1),(493996,9,NULL,4676,0,8879,1,2),(493997,9,NULL,128127,0,8879,2,3),(493998,10,NULL,4682,0,8879,0,1),(493999,10,NULL,4905,0,8879,1,2),(494000,10,NULL,15933,0,8879,2,3),(494001,11,NULL,4665,0,8879,0,1),(494002,11,NULL,4662,0,8879,1,2),(494003,11,NULL,8767,0,8879,2,3),(494004,11,NULL,194354,0,8879,3,4),(494005,12,NULL,4662,0,8879,0,1),(494006,12,NULL,5156,0,8879,1,2),(494007,12,NULL,6042,0,8879,2,3),(494008,12,NULL,4667,0,8879,3,4),(494009,12,NULL,35720,0,8879,4,5),(494010,13,NULL,5226,0,8879,0,1),(494011,13,NULL,4755,0,8879,1,2),(494012,13,NULL,19837,0,8879,2,3),(494013,14,NULL,4664,0,8879,0,1),(494014,14,NULL,4645,0,8879,1,2),(494015,14,NULL,120569,0,8879,2,3),(494016,15,NULL,4756,0,8879,0,1),(494017,15,NULL,177704,0,8879,1,2),(494018,15,NULL,36787,0,8879,2,3),(494019,16,NULL,4817,0,8879,0,1),(494020,16,NULL,153101,0,8879,1,2),(494021,17,NULL,4675,0,8879,0,1),(494022,17,NULL,4822,0,8879,1,2),(494023,17,NULL,12999,0,8879,2,3),(494024,18,NULL,4664,0,8879,0,1),(494025,18,NULL,4675,0,8879,1,2),(494026,18,NULL,194361,0,8879,2,3),(494027,19,NULL,5208,0,8879,0,1),(494028,19,NULL,29697,0,8879,1,2),(494029,20,NULL,4675,0,8879,0,1),(494030,20,NULL,7745,0,8879,1,2),(494031,20,NULL,118138,0,8879,2,3),(494032,21,NULL,4645,0,8879,0,1),(494033,21,NULL,6956,0,8879,1,2),(494034,22,NULL,5241,0,8879,0,1),(494035,22,NULL,4823,0,8879,1,2),(494036,22,NULL,11983,0,8879,2,3),(494037,23,NULL,7565,0,8879,0,1),(494038,23,NULL,4670,0,8879,1,2),(494039,23,NULL,140305,0,8879,2,3),(494040,24,NULL,5659,0,8879,0,1),(494041,24,NULL,122386,0,8879,1,2),(494042,25,NULL,4675,0,8879,0,1),(494043,25,NULL,117364,0,8879,1,2),(494044,26,NULL,5751,0,8879,0,1),(494045,26,NULL,4645,0,8879,1,2),(494046,26,NULL,4646,0,8879,2,3),(494047,26,NULL,58778,0,8879,3,4),(494048,27,NULL,4676,0,8879,0,1),(494049,27,NULL,4702,0,8879,1,2),(494050,27,NULL,4675,0,8879,2,3),(494051,27,NULL,26821,0,8879,3,4),(494052,28,NULL,5156,0,8879,0,1),(494053,28,NULL,4675,0,8879,1,2),(494054,28,NULL,121982,0,8879,2,3),(494055,29,NULL,7016,0,8879,0,1),(494056,29,NULL,4646,0,8879,1,2),(494057,29,NULL,4647,0,8879,2,3),(494058,29,NULL,8738,0,8879,3,4),(494059,30,NULL,4652,0,8879,0,1),(494060,30,NULL,4832,0,8879,1,2),(494061,30,NULL,194371,0,8879,2,3),(494062,30,NULL,194372,0,8879,3,4),(494063,31,NULL,4675,0,8879,0,1),(494064,31,NULL,100220,0,8879,1,2),(494065,31,NULL,140171,0,8879,2,3),(494066,32,NULL,4822,0,8879,0,1),(494067,32,NULL,7016,0,8879,1,2),(494068,32,NULL,125852,0,8879,2,3),(494069,33,NULL,9100,0,8879,0,1),(494070,33,NULL,4683,0,8879,1,2),(494071,33,NULL,81301,0,8879,2,3),(494072,34,NULL,5020,0,8879,0,1),(494073,34,NULL,11323,0,8879,1,2),(494074,35,NULL,4675,0,8879,0,1),(494075,35,NULL,4646,0,8879,1,2),(494076,35,NULL,5050,0,8879,2,3),(494077,35,NULL,152257,0,8879,3,4),(494078,36,NULL,7460,0,8879,0,1),(494079,36,NULL,4675,0,8879,1,2),(494080,36,NULL,4823,0,8879,2,3),(494081,36,NULL,85369,0,8879,3,4),(494082,37,NULL,4675,0,8879,0,1),(494083,37,NULL,4822,0,8879,1,2),(494084,37,NULL,4646,0,8879,2,3),(494085,37,NULL,32285,0,8879,3,4),(494086,38,NULL,4665,0,8879,0,1),(494087,38,NULL,5192,0,8879,1,2),(494088,38,NULL,4732,0,8879,2,3),(494089,38,NULL,4646,0,8879,3,4),(494090,38,NULL,7156,0,8879,4,5),(494091,39,NULL,93967,0,8879,0,1),(494092,39,NULL,194382,0,8879,1,2),(494093,40,NULL,5527,0,8879,0,1),(494094,40,NULL,134992,0,8879,1,2),(494095,41,NULL,4657,0,8879,0,1),(494096,41,NULL,15797,0,8879,1,2),(494097,42,NULL,9100,0,8879,0,1),(494098,42,NULL,5730,0,8879,1,2),(494099,43,NULL,9100,0,8879,0,1),(494100,43,NULL,6583,0,8879,1,2),(494101,43,NULL,136945,0,8879,2,3),(494102,44,NULL,12679,0,8879,0,1),(494103,44,NULL,4646,0,8879,1,2),(494104,44,NULL,5050,0,8879,2,3),(494105,44,NULL,6432,0,8879,3,4),(494106,45,NULL,5566,0,8879,0,1),(494107,45,NULL,59375,0,8879,1,2),(494108,45,NULL,4688,0,8879,2,3),(494109,45,NULL,4905,0,8879,3,4),(494110,45,NULL,4692,0,8879,4,5),(494111,45,NULL,4646,0,8879,5,6),(494112,45,NULL,17464,0,8879,6,7),(494113,45,NULL,4646,0,8879,7,8),(494114,45,NULL,79986,0,8879,8,9),(494115,46,NULL,5527,0,8879,0,1),(494116,46,NULL,80541,0,8879,1,2),(494117,47,NULL,123991,0,8879,0,1),(494118,47,NULL,4646,0,8879,1,2),(494119,47,NULL,137922,0,8879,2,3),(494120,48,NULL,4645,0,8879,0,1),(494121,48,NULL,7583,0,8879,1,2),(494122,49,NULL,4675,0,8879,0,1),(494123,49,NULL,4657,0,8879,1,2),(494124,49,NULL,4645,0,8879,2,3),(494125,49,NULL,4670,0,8879,3,4),(494126,49,NULL,5219,0,8879,4,5),(494127,50,NULL,4864,0,8879,0,1),(494128,50,NULL,138082,0,8879,1,2),(494129,51,NULL,107024,0,8879,0,1),(494130,51,NULL,4646,0,8879,1,2),(494131,51,NULL,11655,0,8879,2,3),(494132,52,NULL,4710,0,8879,0,1),(494133,52,NULL,57955,0,8879,1,2),(494134,52,NULL,117933,0,8879,2,3),(494135,1,NULL,4965,0,8880,0,1),(494136,1,NULL,8561,0,8880,1,2),(494137,1,NULL,12414,0,8880,2,3),(494138,2,NULL,4675,0,8880,0,1),(494139,2,NULL,4688,0,8880,1,2),(494140,2,NULL,4905,0,8880,2,3),(494141,2,NULL,115751,0,8880,3,4),(494142,3,NULL,4863,0,8880,0,1),(494143,3,NULL,5271,0,8880,1,2),(494144,3,NULL,155097,0,8880,2,3),(494145,4,NULL,5507,0,8880,0,1),(494146,4,NULL,73415,0,8880,1,2),(494147,4,NULL,9233,0,8880,2,3),(494148,4,NULL,9499,0,8880,3,4),(494149,5,NULL,4837,0,8880,0,1),(494150,5,NULL,92917,0,8880,1,2),(494151,6,NULL,4675,0,8880,0,1),(494152,6,NULL,73057,0,8880,1,2),(494153,7,NULL,4729,0,8880,0,1),(494154,7,NULL,4646,0,8880,1,2),(494155,7,NULL,6956,0,8880,2,3),(494156,8,NULL,4863,0,8880,0,1),(494157,8,NULL,4646,0,8880,1,2),(494158,8,NULL,134660,0,8880,2,3),(494159,9,NULL,7791,0,8880,0,1),(494160,9,NULL,113821,0,8880,1,2),(494161,9,NULL,9631,0,8880,2,3),(494162,10,NULL,4710,0,8880,0,1),(494163,10,NULL,5869,0,8880,1,2),(494164,10,NULL,194404,0,8880,2,3),(494165,11,NULL,4864,0,8880,0,1),(494166,11,NULL,111039,0,8880,1,2),(494167,11,NULL,7764,0,8880,2,3),(494168,12,NULL,5932,0,8880,0,1),(494169,12,NULL,194407,0,8880,1,2),(494170,13,NULL,6094,0,8880,0,1),(494171,13,NULL,120506,0,8880,1,2),(494172,14,NULL,4710,0,8880,0,1),(494173,14,NULL,9492,0,8880,1,2),(494174,14,NULL,194410,0,8880,2,3),(494175,15,NULL,73033,0,8880,0,1),(494176,15,NULL,18482,0,8880,1,2),(494177,16,NULL,100369,0,8880,0,1),(494178,16,NULL,105563,0,8880,1,2),(494179,17,NULL,4645,0,8880,0,1),(494180,17,NULL,5050,0,8880,1,2),(494181,17,NULL,23689,0,8880,2,3),(494182,18,NULL,9541,0,8880,0,1),(494183,18,NULL,115162,0,8880,1,2),(494184,18,NULL,4646,0,8880,2,3),(494185,18,NULL,6924,0,8880,3,4),(494186,19,NULL,82368,0,8880,0,1),(494187,19,NULL,12547,0,8880,1,2),(494188,20,NULL,4710,0,8880,0,1),(494189,20,NULL,154225,0,8880,1,2),(494190,21,NULL,4863,0,8880,0,1),(494191,21,NULL,4793,0,8880,1,2),(494192,21,NULL,87702,0,8880,2,3),(494193,22,NULL,4880,0,8880,0,1),(494194,22,NULL,4827,0,8880,1,2),(494195,22,NULL,126554,0,8880,2,3),(494196,23,NULL,73415,0,8880,0,1),(494197,23,NULL,171591,0,8880,1,2),(494198,24,NULL,4652,0,8880,0,1),(494199,24,NULL,176309,0,8880,1,2),(494200,25,NULL,6590,0,8880,0,1),(494201,25,NULL,4965,0,8880,1,2),(494202,25,NULL,4646,0,8880,2,3),(494203,25,NULL,116976,0,8880,3,4),(494204,26,NULL,4670,0,8880,0,1),(494205,26,NULL,7745,0,8880,1,2),(494206,26,NULL,7016,0,8880,2,3),(494207,26,NULL,33077,0,8880,3,4),(494208,27,NULL,4679,0,8880,0,1),(494209,27,NULL,118253,0,8880,1,2),(494210,28,NULL,5208,0,8880,0,1),(494211,28,NULL,40856,0,8880,1,2),(494212,28,NULL,76747,0,8880,2,3),(494213,29,NULL,4793,0,8880,0,1),(494214,29,NULL,4646,0,8880,1,2),(494215,29,NULL,128091,0,8880,2,3),(494216,30,NULL,7016,0,8880,0,1),(494217,30,NULL,6143,0,8880,1,2),(494218,30,NULL,5559,0,8880,2,3),(494219,31,NULL,4675,0,8880,0,1),(494220,31,NULL,4646,0,8880,1,2),(494221,31,NULL,7257,0,8880,2,3),(494222,32,NULL,5112,0,8880,0,1),(494223,32,NULL,9541,0,8880,1,2),(494224,32,NULL,4864,0,8880,2,3),(494225,32,NULL,18505,0,8880,3,4),(494226,33,NULL,4863,0,8880,0,1),(494227,33,NULL,5932,0,8880,1,2),(494228,33,NULL,4646,0,8880,2,3),(494229,33,NULL,23515,0,8880,3,4),(494230,34,NULL,4822,0,8880,0,1),(494231,34,NULL,4670,0,8880,1,2),(494232,34,NULL,130483,0,8880,2,3),(494233,35,NULL,4793,0,8880,0,1),(494234,35,NULL,9492,0,8880,1,2),(494235,35,NULL,77234,0,8880,2,3),(494236,36,NULL,5507,0,8880,0,1),(494237,36,NULL,4793,0,8880,1,2),(494238,36,NULL,5357,0,8880,2,3),(494239,37,NULL,4729,0,8880,0,1),(494240,37,NULL,15249,0,8880,1,2),(494241,38,NULL,4793,0,8880,0,1),(494242,38,NULL,4710,0,8880,1,2),(494243,38,NULL,57955,0,8880,2,3),(494244,38,NULL,4646,0,8880,3,4),(494245,38,NULL,157201,0,8880,4,5),(494246,39,NULL,105607,0,8880,0,1),(494247,39,NULL,6832,0,8880,1,2),(494248,39,NULL,4710,0,8880,2,3),(494249,39,NULL,9109,0,8880,3,4),(494250,40,NULL,4664,0,8880,0,1),(494251,40,NULL,52601,0,8880,1,2),(494252,41,NULL,4688,0,8880,0,1),(494253,41,NULL,4965,0,8880,1,2),(494254,41,NULL,4646,0,8880,2,3),(494255,41,NULL,7257,0,8880,3,4),(494256,42,NULL,7565,0,8880,0,1),(494257,42,NULL,4676,0,8880,1,2),(494258,42,NULL,153980,0,8880,2,3),(494259,43,NULL,4710,0,8880,0,1),(494260,43,NULL,58109,0,8880,1,2),(494261,43,NULL,9447,0,8880,2,3),(494262,44,NULL,4863,0,8880,0,1),(494263,44,NULL,4710,0,8880,1,2),(494264,44,NULL,11169,0,8880,2,3),(494265,45,NULL,194435,0,8880,0,1),(494266,45,NULL,71799,0,8880,1,2),(494267,46,NULL,4837,0,8880,0,1),(494268,46,NULL,5112,0,8880,1,2),(494269,46,NULL,9516,0,8880,2,3),(494270,47,NULL,5112,0,8880,0,1),(494271,47,NULL,194438,0,8880,1,2),(494272,48,NULL,9100,0,8880,0,1),(494273,48,NULL,5050,0,8880,1,2),(494274,48,NULL,5890,0,8880,2,3),(494275,49,NULL,4652,0,8880,0,1),(494276,49,NULL,4962,0,8880,1,2),(494277,49,NULL,16906,0,8880,2,3),(494278,50,NULL,4863,0,8880,0,1),(494279,50,NULL,7635,0,8880,1,2),(494280,50,NULL,4646,0,8880,2,3),(494281,50,NULL,15246,0,8880,3,4),(494282,51,NULL,6787,0,8880,0,1),(494283,51,NULL,5050,0,8880,1,2),(494284,51,NULL,54124,0,8880,2,3),(494285,52,NULL,73415,0,8880,0,1),(494286,52,NULL,4744,0,8880,1,2),(494287,53,NULL,5932,0,8880,0,1),(494288,53,NULL,122856,0,8880,1,2),(494289,53,NULL,93780,0,8880,2,3),(494290,54,NULL,4880,0,8880,0,1),(494291,54,NULL,4729,0,8880,1,2),(494292,54,NULL,53869,0,8880,2,3),(494293,55,NULL,116273,0,8880,0,1),(494294,55,NULL,160551,0,8880,1,2),(494295,56,NULL,4863,0,8880,0,1),(494296,56,NULL,4710,0,8880,1,2),(494297,56,NULL,4646,0,8880,2,3),(494298,56,NULL,9818,0,8880,3,4),(494299,57,NULL,4863,0,8880,0,1),(494300,57,NULL,5932,0,8880,1,2),(494301,57,NULL,141793,0,8880,2,3),(494302,58,NULL,4793,0,8880,0,1),(494303,58,NULL,4710,0,8880,1,2),(494304,58,NULL,122356,0,8880,2,3),(494305,59,NULL,4863,0,8880,0,1),(494306,59,NULL,186139,0,8880,1,2),(494307,59,NULL,73525,0,8880,2,3),(494308,60,NULL,4675,0,8880,0,1),(494309,60,NULL,32131,0,8880,1,2),(494310,61,NULL,94223,0,8880,0,1),(494311,61,NULL,94134,0,8880,1,2),(494312,61,NULL,36910,0,8880,2,3),(494313,61,NULL,4646,0,8880,3,4),(494314,61,NULL,13471,0,8880,4,5),(494315,62,NULL,4793,0,8880,0,1),(494316,62,NULL,194451,0,8880,1,2),(494317,63,NULL,51900,0,8880,0,1),(494318,63,NULL,194453,0,8880,1,2),(494319,64,NULL,4675,0,8880,0,1),(494320,64,NULL,5150,0,8880,1,2),(494321,64,NULL,4657,0,8880,2,3),(494322,64,NULL,22801,0,8880,3,4),(494323,65,NULL,5271,0,8880,0,1),(494324,65,NULL,73415,0,8880,1,2),(494325,65,NULL,11169,0,8880,2,3),(494326,66,NULL,5112,0,8880,0,1),(494327,66,NULL,4710,0,8880,1,2),(494328,66,NULL,152338,0,8880,2,3),(494329,67,NULL,4675,0,8880,0,1),(494330,67,NULL,193013,0,8880,1,2),(494331,68,NULL,73415,0,8880,0,1),(494332,68,NULL,9492,0,8880,1,2),(494333,68,NULL,12117,0,8880,2,3),(494334,69,NULL,5613,0,8880,0,1),(494335,69,NULL,7016,0,8880,1,2),(494336,69,NULL,35621,0,8880,2,3),(494337,70,NULL,5112,0,8880,0,1),(494338,70,NULL,4710,0,8880,1,2),(494339,70,NULL,130463,0,8880,2,3),(494340,71,NULL,6583,0,8880,0,1),(494341,71,NULL,4670,0,8880,1,2),(494342,71,NULL,4646,0,8880,2,3),(494343,71,NULL,133053,0,8880,3,4),(494344,72,NULL,72896,0,8880,0,1),(494345,72,NULL,13011,0,8880,1,2),(494346,72,NULL,30827,0,8880,2,3),(494347,73,NULL,101047,0,8880,0,1),(494348,73,NULL,13896,0,8880,1,2),(494349,74,NULL,4710,0,8880,0,1),(494350,74,NULL,12772,0,8880,1,2),(494351,74,NULL,4646,0,8880,2,3),(494352,74,NULL,137107,0,8880,3,4),(494353,75,NULL,4822,0,8880,0,1),(494354,75,NULL,4646,0,8880,1,2),(494355,75,NULL,4647,0,8880,2,3),(494356,75,NULL,25284,0,8880,3,4),(494357,76,NULL,4729,0,8880,0,1),(494358,76,NULL,4646,0,8880,1,2),(494359,76,NULL,7550,0,8880,2,3),(494360,77,NULL,57805,0,8880,0,1),(494361,77,NULL,5557,0,8880,1,2),(494362,78,NULL,5507,0,8880,0,1),(494363,78,NULL,4837,0,8880,1,2),(494364,78,NULL,7636,0,8880,2,3),(494365,78,NULL,142996,0,8880,3,4),(494366,79,NULL,10811,0,8880,0,1),(494367,79,NULL,94134,0,8880,1,2),(494368,79,NULL,4866,0,8880,2,3),(494369,79,NULL,194467,0,8880,3,4),(494370,80,NULL,24379,0,8880,0,1),(494371,80,NULL,194469,0,8880,1,2),(494372,80,NULL,13328,0,8880,2,3),(494373,81,NULL,4866,0,8880,0,1),(494374,81,NULL,52857,0,8880,1,2),(494375,82,NULL,5226,0,8880,0,1),(494376,82,NULL,101871,0,8880,1,2),(494377,82,NULL,194472,0,8880,2,3),(494378,83,NULL,6245,0,8880,0,1),(494379,83,NULL,119699,0,8880,1,2),(494380,1,NULL,73033,0,8881,0,1),(494381,1,NULL,4646,0,8881,1,2),(494382,1,NULL,85613,0,8881,2,3),(494383,2,NULL,5932,0,8881,0,1),(494384,2,NULL,5507,0,8881,1,2),(494385,2,NULL,117481,0,8881,2,3),(494386,3,NULL,116756,0,8881,0,1),(494387,3,NULL,24431,0,8881,1,2),(494388,4,NULL,5112,0,8881,0,1),(494389,4,NULL,21701,0,8881,1,2),(494390,5,NULL,4688,0,8881,0,1),(494391,5,NULL,4823,0,8881,1,2),(494392,5,NULL,5897,0,8881,2,3),(494393,6,NULL,143729,0,8881,0,1),(494394,6,NULL,116207,0,8881,1,2),(494395,7,NULL,5112,0,8881,0,1),(494396,7,NULL,24436,0,8881,1,2),(494397,8,NULL,7019,0,8881,0,1),(494398,8,NULL,8738,0,8881,1,2),(494399,9,NULL,6832,0,8881,0,1),(494400,9,NULL,4710,0,8881,1,2),(494401,9,NULL,82368,0,8881,2,3),(494402,9,NULL,4646,0,8881,3,4),(494403,9,NULL,190600,0,8881,4,5),(494404,10,NULL,5246,0,8881,0,1),(494405,10,NULL,4646,0,8881,1,2),(494406,10,NULL,4647,0,8881,2,3),(494407,10,NULL,20768,0,8881,3,4),(494408,11,NULL,4675,0,8881,0,1),(494409,11,NULL,194483,0,8881,1,2),(494410,11,NULL,12488,0,8881,2,3),(494411,11,NULL,4646,0,8881,3,4),(494412,11,NULL,30160,0,8881,4,5),(494413,12,NULL,4675,0,8881,0,1),(494414,12,NULL,133790,0,8881,1,2),(494415,13,NULL,9492,0,8881,0,1),(494416,13,NULL,5271,0,8881,1,2),(494417,13,NULL,12102,0,8881,2,3),(494418,14,NULL,4675,0,8881,0,1),(494419,14,NULL,119923,0,8881,1,2),(494420,15,NULL,60022,0,8881,0,1),(494421,15,NULL,5567,0,8881,1,2),(494422,15,NULL,4794,0,8881,2,3),(494423,15,NULL,4646,0,8881,3,4),(494424,15,NULL,88325,0,8881,4,5),(494425,16,NULL,5271,0,8881,0,1),(494426,16,NULL,4710,0,8881,1,2),(494427,16,NULL,32459,0,8881,2,3),(494428,17,NULL,5112,0,8881,0,1),(494429,17,NULL,52195,0,8881,1,2),(494430,18,NULL,5156,0,8881,0,1),(494431,18,NULL,5192,0,8881,1,2),(494432,18,NULL,194490,0,8881,2,3),(494433,19,NULL,114387,0,8881,0,1),(494434,19,NULL,5507,0,8881,1,2),(494435,19,NULL,73033,0,8881,2,3),(494436,19,NULL,4646,0,8881,3,4),(494437,19,NULL,4647,0,8881,4,5),(494438,19,NULL,113624,0,8881,5,6),(494439,20,NULL,57979,0,8881,0,1),(494440,20,NULL,26625,0,8881,1,2),(494441,21,NULL,4793,0,8881,0,1),(494442,21,NULL,5507,0,8881,1,2),(494443,21,NULL,5050,0,8881,2,3),(494444,21,NULL,23689,0,8881,3,4),(494445,22,NULL,6123,0,8881,0,1),(494446,22,NULL,8250,0,8881,1,2),(494447,22,NULL,139820,0,8881,2,3),(494448,23,NULL,57225,0,8881,0,1),(494449,23,NULL,5050,0,8881,1,2),(494450,23,NULL,8189,0,8881,2,3),(494451,24,NULL,7016,0,8881,0,1),(494452,24,NULL,4646,0,8881,1,2),(494453,24,NULL,154166,0,8881,2,3),(494454,25,NULL,7995,0,8881,0,1),(494455,25,NULL,4676,0,8881,1,2),(494456,25,NULL,5050,0,8881,2,3),(494457,25,NULL,174776,0,8881,3,4),(494458,26,NULL,115162,0,8881,0,1),(494459,26,NULL,5112,0,8881,1,2),(494460,26,NULL,12139,0,8881,2,3),(494461,27,NULL,4863,0,8881,0,1),(494462,27,NULL,4793,0,8881,1,2),(494463,27,NULL,26821,0,8881,2,3),(494464,28,NULL,4679,0,8881,0,1),(494465,28,NULL,194501,0,8881,1,2),(494466,29,NULL,4664,0,8881,0,1),(494467,29,NULL,4646,0,8881,1,2),(494468,29,NULL,6956,0,8881,2,3),(494469,30,NULL,9233,0,8881,0,1),(494470,30,NULL,5507,0,8881,1,2),(494471,30,NULL,5112,0,8881,2,3),(494472,30,NULL,17729,0,8881,3,4),(494473,31,NULL,5150,0,8881,0,1),(494474,31,NULL,133990,0,8881,1,2),(494475,32,NULL,4836,0,8881,0,1),(494476,32,NULL,5112,0,8881,1,2),(494477,32,NULL,107903,0,8881,2,3),(494478,33,NULL,4901,0,8881,0,1),(494479,33,NULL,5455,0,8881,1,2),(494480,33,NULL,5602,0,8881,2,3),(494481,34,NULL,4710,0,8881,0,1),(494482,34,NULL,9233,0,8881,1,2),(494483,34,NULL,76580,0,8881,2,3),(494484,35,NULL,5056,0,8881,0,1),(494485,35,NULL,4665,0,8881,1,2),(494486,35,NULL,4646,0,8881,2,3),(494487,35,NULL,17371,0,8881,3,4),(494488,36,NULL,4823,0,8881,0,1),(494489,36,NULL,92669,0,8881,1,2),(494490,37,NULL,4756,0,8881,0,1),(494491,37,NULL,20561,0,8881,1,2),(494492,38,NULL,5112,0,8881,0,1),(494493,38,NULL,5507,0,8881,1,2),(494494,38,NULL,4864,0,8881,2,3),(494495,38,NULL,17386,0,8881,3,4),(494496,38,NULL,5411,0,8881,4,5),(494497,39,NULL,4905,0,8881,0,1),(494498,39,NULL,32720,0,8881,1,2),(494499,40,NULL,4710,0,8881,0,1),(494500,40,NULL,58109,0,8881,1,2),(494501,40,NULL,4646,0,8881,2,3),(494502,40,NULL,6956,0,8881,3,4),(494503,41,NULL,5613,0,8881,0,1),(494504,41,NULL,27429,0,8881,1,2),(494505,42,NULL,4998,0,8881,0,1),(494506,42,NULL,118875,0,8881,1,2),(494507,43,NULL,4837,0,8881,0,1),(494508,43,NULL,4710,0,8881,1,2),(494509,43,NULL,4646,0,8881,2,3),(494510,43,NULL,158941,0,8881,3,4),(494511,44,NULL,4793,0,8881,0,1),(494512,44,NULL,148278,0,8881,1,2),(494513,45,NULL,4670,0,8881,0,1),(494514,45,NULL,129177,0,8881,1,2),(494515,46,NULL,99823,0,8881,0,1),(494516,46,NULL,5507,0,8881,1,2),(494517,46,NULL,115807,0,8881,2,3),(494518,47,NULL,4836,0,8881,0,1),(494519,47,NULL,13887,0,8881,1,2),(494520,48,NULL,4851,0,8881,0,1),(494521,48,NULL,53084,0,8881,1,2),(494522,49,NULL,4645,0,8881,0,1),(494523,49,NULL,4646,0,8881,1,2),(494524,49,NULL,4647,0,8881,2,3),(494525,49,NULL,113624,0,8881,3,4),(494526,50,NULL,13718,0,8881,0,1),(494527,50,NULL,13896,0,8881,1,2),(494528,51,NULL,4675,0,8881,0,1),(494529,51,NULL,167712,0,8881,1,2),(494530,51,NULL,128572,0,8881,2,3),(494531,52,NULL,4665,0,8881,0,1),(494532,52,NULL,5208,0,8881,1,2),(494533,52,NULL,9109,0,8881,2,3),(494534,53,NULL,7745,0,8881,0,1),(494535,53,NULL,8174,0,8881,1,2),(494536,54,NULL,4729,0,8881,0,1),(494537,54,NULL,5150,0,8881,1,2),(494538,54,NULL,26465,0,8881,2,3),(494539,55,NULL,131489,0,8881,0,1),(494540,55,NULL,5271,0,8881,1,2),(494541,55,NULL,12420,0,8881,2,3),(494542,56,NULL,4676,0,8881,0,1),(494543,56,NULL,4669,0,8881,1,2),(494544,56,NULL,11091,0,8881,2,3),(494545,57,NULL,4837,0,8881,0,1),(494546,57,NULL,7635,0,8881,1,2),(494547,57,NULL,39580,0,8881,2,3),(494548,57,NULL,124873,0,8881,3,4),(494549,58,NULL,5208,0,8881,0,1),(494550,58,NULL,4729,0,8881,1,2),(494551,58,NULL,4646,0,8881,2,3),(494552,58,NULL,51016,0,8881,3,4),(494553,59,NULL,5271,0,8881,0,1),(494554,59,NULL,4646,0,8881,1,2),(494555,59,NULL,4647,0,8881,2,3),(494556,59,NULL,7178,0,8881,3,4),(494557,60,NULL,5311,0,8881,0,1),(494558,60,NULL,5538,0,8881,1,2),(494559,60,NULL,194527,0,8881,2,3),(494560,61,NULL,5150,0,8881,0,1),(494561,61,NULL,92844,0,8881,1,2),(494562,62,NULL,4729,0,8881,0,1),(494563,62,NULL,6245,0,8881,1,2),(494564,62,NULL,121982,0,8881,2,3),(494565,63,NULL,4662,0,8881,0,1),(494566,63,NULL,87562,0,8881,1,2),(494567,63,NULL,4646,0,8881,2,3),(494568,63,NULL,4770,0,8881,3,4),(494569,64,NULL,4645,0,8881,0,1),(494570,64,NULL,4646,0,8881,1,2),(494571,64,NULL,4647,0,8881,2,3),(494572,64,NULL,25187,0,8881,3,4),(494573,65,NULL,5112,0,8881,0,1),(494574,65,NULL,72959,0,8881,1,2),(494575,65,NULL,92986,0,8881,2,3),(494576,1,NULL,4675,0,8882,0,1),(494577,1,NULL,4664,0,8882,1,2),(494578,2,NULL,57776,0,8882,0,1),(494579,3,NULL,5112,0,8882,0,1),(494580,3,NULL,5507,0,8882,1,2),(494581,4,NULL,4676,0,8882,0,1),(494582,4,NULL,4669,0,8882,1,2),(494583,5,NULL,4710,0,8882,0,1),(494584,6,NULL,4932,0,8882,0,1),(494585,6,NULL,4679,0,8882,1,2),(494586,7,NULL,5246,0,8882,0,1),(494587,7,NULL,4675,0,8882,1,2),(494588,8,NULL,122689,0,8882,0,1),(494589,9,NULL,5659,0,8882,0,1),(494590,10,NULL,5718,0,8882,0,1),(494591,10,NULL,194534,0,8882,1,2),(494592,11,NULL,4822,0,8882,0,1),(494593,11,NULL,4670,0,8882,1,2),(494594,11,NULL,5246,0,8882,2,3),(494595,12,NULL,9169,0,8882,0,1),(494596,13,NULL,9492,0,8882,0,1),(494597,13,NULL,5507,0,8882,1,2),(494598,14,NULL,4662,0,8882,0,1),(494599,14,NULL,4783,0,8882,1,2),(494600,15,NULL,9100,0,8882,0,1),(494601,16,NULL,4664,0,8882,0,1),(494602,17,NULL,73415,0,8882,0,1),(494603,17,NULL,5507,0,8882,1,2),(494604,18,NULL,7987,0,8882,0,1),(494605,18,NULL,4794,0,8882,1,2),(494606,19,NULL,7791,0,8882,0,1),(494607,19,NULL,5112,0,8882,1,2),(494608,20,NULL,5112,0,8882,0,1),(494609,21,NULL,5507,0,8882,0,1),(494610,21,NULL,76089,0,8882,1,2),(494611,21,NULL,5112,0,8882,2,3),(494612,22,NULL,73408,0,8882,0,1),(494613,22,NULL,106730,0,8882,1,2),(494614,23,NULL,4837,0,8882,0,1),(494615,23,NULL,5112,0,8882,1,2),(494616,24,NULL,5111,0,8882,0,1),(494617,25,NULL,4676,0,8882,0,1),(494618,25,NULL,4729,0,8882,1,2),(494619,25,NULL,6039,0,8882,2,3),(494620,26,NULL,4793,0,8882,0,1),(494621,26,NULL,7791,0,8882,1,2),(494622,27,NULL,5212,0,8882,0,1),(494623,27,NULL,5057,0,8882,1,2),(494624,27,NULL,5255,0,8882,2,3),(494625,127,NULL,73518,0,8882,0,1),(494626,127,NULL,4710,0,8882,1,2),(494627,127,NULL,5271,0,8882,2,3),(494628,28,NULL,5097,0,8882,0,1),(494629,28,NULL,4669,0,8882,1,2),(494630,29,NULL,4667,0,8882,0,1),(494631,29,NULL,4664,0,8882,1,2),(494632,29,NULL,5246,0,8882,2,3),(494633,29,NULL,194544,0,8882,3,4),(494634,30,NULL,4664,0,8882,0,1),(494635,30,NULL,4646,0,8882,1,2),(494636,30,NULL,13432,0,8882,2,3),(494637,31,NULL,9524,0,8882,0,1),(494638,31,NULL,4664,0,8882,1,2),(494639,31,NULL,33078,0,8882,2,3),(494640,32,NULL,4676,0,8882,0,1),(494641,32,NULL,4675,0,8882,1,2),(494642,32,NULL,4646,0,8882,2,3),(494643,32,NULL,9818,0,8882,3,4),(494644,33,NULL,5527,0,8882,0,1),(494645,33,NULL,10186,0,8882,1,2),(494646,34,NULL,5751,0,8882,0,1),(494647,34,NULL,4756,0,8882,1,2),(494648,34,NULL,128637,0,8882,2,3),(494649,35,NULL,175622,0,8882,0,1),(494650,35,NULL,5455,0,8882,1,2),(494651,35,NULL,144366,0,8882,2,3),(494652,36,NULL,38172,0,8882,0,1),(494653,36,NULL,112257,0,8882,1,2),(494654,37,NULL,34314,0,8882,0,1),(494655,37,NULL,33842,0,8882,1,2),(494656,38,NULL,4822,0,8882,0,1),(494657,38,NULL,9101,0,8882,1,2),(494658,39,NULL,5751,0,8882,0,1),(494659,39,NULL,138554,0,8882,1,2),(494660,40,NULL,4652,0,8882,0,1),(494661,40,NULL,4832,0,8882,1,2),(494662,40,NULL,194552,0,8882,2,3),(494663,41,NULL,11378,0,8882,0,1),(494664,41,NULL,133359,0,8882,1,2),(494665,42,NULL,194555,0,8882,0,1),(494666,42,NULL,5751,0,8882,1,2),(494667,42,NULL,81790,0,8882,2,3),(494668,43,NULL,4688,0,8882,0,1),(494669,43,NULL,4646,0,8882,1,2),(494670,43,NULL,4646,0,8882,2,3),(494671,43,NULL,4647,0,8882,3,4),(494672,43,NULL,171752,0,8882,4,5),(494673,44,NULL,5056,0,8882,0,1),(494674,44,NULL,4646,0,8882,1,2),(494675,44,NULL,8645,0,8882,2,3),(494676,45,NULL,5368,0,8882,0,1),(494677,45,NULL,5515,0,8882,1,2),(494678,45,NULL,71925,0,8882,2,3),(494679,45,NULL,5890,0,8882,3,4),(494680,45,NULL,4646,0,8882,4,5),(494681,45,NULL,76493,0,8882,5,6),(494682,46,NULL,4688,0,8882,0,1),(494683,46,NULL,6195,0,8882,1,2),(494684,46,NULL,4692,0,8882,2,3),(494685,46,NULL,5050,0,8882,3,4),(494686,46,NULL,8341,0,8882,4,5),(494687,46,NULL,80822,0,8882,5,6),(494688,47,NULL,6123,0,8882,0,1),(494689,47,NULL,4665,0,8882,1,2),(494690,47,NULL,20646,0,8882,2,3),(494691,48,NULL,4845,0,8882,0,1),(494692,48,NULL,4675,0,8882,1,2),(494693,48,NULL,5050,0,8882,2,3),(494694,48,NULL,13426,0,8882,3,4),(494695,49,NULL,4665,0,8882,0,1),(494696,49,NULL,6357,0,8882,1,2),(494697,49,NULL,4646,0,8882,2,3),(494698,49,NULL,36002,0,8882,3,4),(494699,50,NULL,4729,0,8882,0,1),(494700,50,NULL,4646,0,8882,1,2),(494701,50,NULL,4683,0,8882,2,3),(494702,50,NULL,5369,0,8882,3,4),(494703,51,NULL,4676,0,8882,0,1),(494704,51,NULL,5050,0,8882,1,2),(494705,51,NULL,194563,0,8882,2,3),(494706,1,NULL,5150,0,8883,0,1),(494707,1,NULL,194565,0,8883,1,2),(494708,2,NULL,4688,0,8883,0,1),(494709,2,NULL,4646,0,8883,1,2),(494710,2,NULL,52756,0,8883,2,3),(494711,3,NULL,4789,0,8883,0,1),(494712,3,NULL,4646,0,8883,1,2),(494713,3,NULL,54545,0,8883,2,3),(494714,4,NULL,4664,0,8883,0,1),(494715,4,NULL,4646,0,8883,1,2),(494716,4,NULL,4683,0,8883,2,3),(494717,4,NULL,5369,0,8883,3,4),(494718,5,NULL,4664,0,8883,0,1),(494719,5,NULL,4905,0,8883,1,2),(494720,5,NULL,194569,0,8883,2,3),(494721,6,NULL,7745,0,8883,0,1),(494722,6,NULL,120988,0,8883,1,2),(494723,7,NULL,9100,0,8883,0,1),(494724,7,NULL,26625,0,8883,1,2),(494725,8,NULL,5208,0,8883,0,1),(494726,8,NULL,130129,0,8883,1,2),(494727,9,NULL,4664,0,8883,0,1),(494728,9,NULL,194571,0,8883,1,2),(494729,10,NULL,4665,0,8883,0,1),(494730,10,NULL,194573,0,8883,1,2),(494731,10,NULL,194574,0,8883,2,3),(494732,11,NULL,4670,0,8883,0,1),(494733,11,NULL,4822,0,8883,1,2),(494734,11,NULL,153057,0,8883,2,3),(494735,12,NULL,59375,0,8883,0,1),(494736,12,NULL,4662,0,8883,1,2),(494737,12,NULL,4667,0,8883,2,3),(494738,12,NULL,4646,0,8883,3,4),(494739,12,NULL,5050,0,8883,4,5),(494740,12,NULL,9277,0,8883,5,6),(494741,13,NULL,4665,0,8883,0,1),(494742,13,NULL,101609,0,8883,1,2),(494743,13,NULL,194577,0,8883,2,3),(494744,14,NULL,4657,0,8883,0,1),(494745,14,NULL,4756,0,8883,1,2),(494746,14,NULL,132041,0,8883,2,3),(494747,15,NULL,21631,0,8883,0,1),(494748,15,NULL,35810,0,8883,1,2),(494749,16,NULL,4669,0,8883,0,1),(494750,16,NULL,9575,0,8883,1,2),(494751,17,NULL,4688,0,8883,0,1),(494752,17,NULL,5050,0,8883,1,2),(494753,17,NULL,18953,0,8883,2,3),(494754,18,NULL,6042,0,8883,0,1),(494755,18,NULL,19146,0,8883,1,2),(494756,19,NULL,38768,0,8883,0,1),(494757,19,NULL,4675,0,8883,1,2),(494758,19,NULL,4851,0,8883,2,3),(494759,19,NULL,13462,0,8883,3,4),(494760,20,NULL,11384,0,8883,0,1),(494761,20,NULL,6143,0,8883,1,2),(494762,20,NULL,5101,0,8883,2,3),(494763,20,NULL,4822,0,8883,3,4),(494764,20,NULL,32187,0,8883,4,5),(494765,21,NULL,5226,0,8883,0,1),(494766,21,NULL,4679,0,8883,1,2),(494767,21,NULL,6245,0,8883,2,3),(494768,21,NULL,106540,0,8883,3,4),(494769,21,NULL,11342,0,8883,4,5),(494770,22,NULL,87518,0,8883,0,1),(494771,22,NULL,5192,0,8883,1,2),(494772,22,NULL,194587,0,8883,2,3),(494773,23,NULL,6630,0,8883,0,1),(494774,23,NULL,4705,0,8883,1,2),(494775,23,NULL,146310,0,8883,2,3),(494776,24,NULL,4729,0,8883,0,1),(494777,24,NULL,92621,0,8883,1,2),(494778,25,NULL,4670,0,8883,0,1),(494779,25,NULL,4675,0,8883,1,2),(494780,25,NULL,5050,0,8883,2,3),(494781,25,NULL,9194,0,8883,3,4),(494782,26,NULL,100220,0,8883,0,1),(494783,26,NULL,4679,0,8883,1,2),(494784,26,NULL,4646,0,8883,2,3),(494785,26,NULL,4647,0,8883,3,4),(494786,26,NULL,21810,0,8883,4,5),(494787,27,NULL,4729,0,8883,0,1),(494788,27,NULL,4646,0,8883,1,2),(494789,27,NULL,13449,0,8883,2,3),(494790,28,NULL,4675,0,8883,0,1),(494791,28,NULL,154824,0,8883,1,2),(494792,29,NULL,4688,0,8883,0,1),(494793,29,NULL,4905,0,8883,1,2),(494794,29,NULL,5050,0,8883,2,3),(494795,29,NULL,90929,0,8883,3,4),(494796,30,NULL,4675,0,8883,0,1),(494797,30,NULL,4646,0,8883,1,2),(494798,30,NULL,6057,0,8883,2,3),(494799,31,NULL,4729,0,8883,0,1),(494800,31,NULL,15356,0,8883,1,2),(494801,32,NULL,5057,0,8883,0,1),(494802,32,NULL,5070,0,8883,1,2),(494803,32,NULL,133533,0,8883,2,3),(494804,33,NULL,4675,0,8883,0,1),(494805,33,NULL,4676,0,8883,1,2),(494806,33,NULL,139626,0,8883,2,3),(494807,34,NULL,5056,0,8883,0,1),(494808,34,NULL,4803,0,8883,1,2),(494809,34,NULL,135408,0,8883,2,3),(494810,35,NULL,177704,0,8883,0,1),(494811,35,NULL,5117,0,8883,1,2),(494812,36,NULL,6094,0,8883,0,1),(494813,36,NULL,4889,0,8883,1,2),(494814,36,NULL,8342,0,8883,2,3),(494815,37,NULL,177704,0,8883,0,1),(494816,37,NULL,4646,0,8883,1,2),(494817,37,NULL,29936,0,8883,2,3),(494818,38,NULL,6266,0,8883,0,1),(494819,38,NULL,194600,0,8883,1,2),(494820,39,NULL,4932,0,8883,0,1),(494821,39,NULL,5226,0,8883,1,2),(494822,39,NULL,5050,0,8883,2,3),(494823,39,NULL,9101,0,8883,3,4),(494824,40,NULL,4901,0,8883,0,1),(494825,40,NULL,82475,0,8883,1,2),(494826,41,NULL,4675,0,8883,0,1),(494827,41,NULL,194604,0,8883,1,2),(494828,42,NULL,4675,0,8883,0,1),(494829,42,NULL,5050,0,8883,1,2),(494830,42,NULL,13864,0,8883,2,3),(494831,43,NULL,4675,0,8883,0,1),(494832,43,NULL,5050,0,8883,1,2),(494833,43,NULL,14028,0,8883,2,3),(494834,44,NULL,59375,0,8883,0,1),(494835,44,NULL,4675,0,8883,1,2),(494836,44,NULL,101871,0,8883,2,3),(494837,44,NULL,105508,0,8883,3,4),(494838,45,NULL,5056,0,8883,0,1),(494839,45,NULL,4646,0,8883,1,2),(494840,45,NULL,7440,0,8883,2,3),(494841,46,NULL,5246,0,8883,0,1),(494842,46,NULL,4675,0,8883,1,2),(494843,46,NULL,158229,0,8883,2,3),(494844,47,NULL,5527,0,8883,0,1),(494845,47,NULL,26309,0,8883,1,2),(494846,48,NULL,7565,0,8883,0,1),(494847,48,NULL,10323,0,8883,1,2),(494848,49,NULL,5751,0,8883,0,1),(494849,49,NULL,22812,0,8883,1,2),(494850,50,NULL,4755,0,8883,0,1),(494851,50,NULL,5150,0,8883,1,2),(494852,50,NULL,145600,0,8883,2,3),(494853,51,NULL,4729,0,8883,0,1),(494854,51,NULL,5226,0,8883,1,2),(494855,51,NULL,4823,0,8883,2,3),(494856,51,NULL,4646,0,8883,3,4),(494857,51,NULL,171771,0,8883,4,5),(494858,52,NULL,4981,0,8883,0,1),(494859,52,NULL,194612,0,8883,1,2),(494860,1,NULL,9100,0,8884,0,1),(494861,1,NULL,104042,0,8884,1,2),(494862,2,NULL,5111,0,8884,0,1),(494863,2,NULL,4836,0,8884,1,2),(494864,2,NULL,173932,0,8884,2,3),(494865,3,NULL,100135,0,8884,0,1),(494866,3,NULL,4646,0,8884,1,2),(494867,3,NULL,52889,0,8884,2,3),(494868,4,NULL,94223,0,8884,0,1),(494869,4,NULL,5507,0,8884,1,2),(494870,4,NULL,26588,0,8884,2,3),(494871,5,NULL,5278,0,8884,0,1),(494872,5,NULL,4646,0,8884,1,2),(494873,5,NULL,4647,0,8884,2,3),(494874,5,NULL,12581,0,8884,3,4),(494875,6,NULL,4905,0,8884,0,1),(494876,6,NULL,4645,0,8884,1,2),(494877,6,NULL,4646,0,8884,2,3),(494878,6,NULL,194618,0,8884,3,4),(494879,7,NULL,4675,0,8884,0,1),(494880,7,NULL,4670,0,8884,1,2),(494881,7,NULL,4646,0,8884,2,3),(494882,7,NULL,4647,0,8884,3,4),(494883,7,NULL,78893,0,8884,4,5),(494884,8,NULL,4769,0,8884,0,1),(494885,8,NULL,106540,0,8884,1,2),(494886,8,NULL,11342,0,8884,2,3),(494887,9,NULL,4675,0,8884,0,1),(494888,9,NULL,5246,0,8884,1,2),(494889,9,NULL,7468,0,8884,2,3),(494890,9,NULL,115269,0,8884,3,4),(494891,10,NULL,4710,0,8884,0,1),(494892,10,NULL,4864,0,8884,1,2),(494893,10,NULL,176262,0,8884,2,3),(494894,11,NULL,4645,0,8884,0,1),(494895,11,NULL,22487,0,8884,1,2),(494896,12,NULL,5111,0,8884,0,1),(494897,12,NULL,92842,0,8884,1,2),(494898,13,NULL,4864,0,8884,0,1),(494899,13,NULL,194624,0,8884,1,2),(494900,14,NULL,101871,0,8884,0,1),(494901,14,NULL,20728,0,8884,1,2),(494902,15,NULL,9541,0,8884,0,1),(494903,15,NULL,9640,0,8884,1,2),(494904,16,NULL,73415,0,8884,0,1),(494905,16,NULL,121959,0,8884,1,2),(494906,17,NULL,7035,0,8884,0,1),(494907,17,NULL,6858,0,8884,1,2),(494908,17,NULL,4720,0,8884,2,3),(494909,18,NULL,5112,0,8884,0,1),(494910,18,NULL,17464,0,8884,1,2),(494911,19,NULL,4863,0,8884,0,1),(494912,19,NULL,73415,0,8884,1,2),(494913,19,NULL,18511,0,8884,2,3),(494914,20,NULL,4793,0,8884,0,1),(494915,20,NULL,5050,0,8884,1,2),(494916,20,NULL,8691,0,8884,2,3),(494917,21,NULL,5112,0,8884,0,1),(494918,21,NULL,4646,0,8884,1,2),(494919,21,NULL,4647,0,8884,2,3),(494920,21,NULL,13596,0,8884,3,4),(494921,22,NULL,5208,0,8884,0,1),(494922,22,NULL,4665,0,8884,1,2),(494923,22,NULL,4646,0,8884,2,3),(494924,22,NULL,27487,0,8884,3,4),(494925,23,NULL,10011,0,8884,0,1),(494926,23,NULL,175475,0,8884,1,2),(494927,23,NULL,5050,0,8884,2,3),(494928,23,NULL,9170,0,8884,3,4),(494929,24,NULL,4675,0,8884,0,1),(494930,24,NULL,4822,0,8884,1,2),(494931,24,NULL,33906,0,8884,2,3),(494932,25,NULL,4836,0,8884,0,1),(494933,25,NULL,171617,0,8884,1,2),(494934,26,NULL,115162,0,8884,0,1),(494935,26,NULL,4710,0,8884,1,2),(494936,26,NULL,4646,0,8884,2,3),(494937,26,NULL,4647,0,8884,3,4),(494938,26,NULL,78893,0,8884,4,5),(494939,27,NULL,119536,0,8884,0,1),(494940,27,NULL,4744,0,8884,1,2),(494941,27,NULL,5567,0,8884,2,3),(494942,27,NULL,4646,0,8884,3,4),(494943,27,NULL,36667,0,8884,4,5),(494944,28,NULL,4665,0,8884,0,1),(494945,28,NULL,4646,0,8884,1,2),(494946,28,NULL,4647,0,8884,2,3),(494947,28,NULL,30966,0,8884,3,4),(494948,30,NULL,5507,0,8884,0,1),(494949,30,NULL,4710,0,8884,1,2),(494950,30,NULL,4646,0,8884,2,3),(494951,30,NULL,4647,0,8884,3,4),(494952,30,NULL,9661,0,8884,4,5),(494953,31,NULL,119943,0,8884,0,1),(494954,31,NULL,9541,0,8884,1,2),(494955,31,NULL,5507,0,8884,2,3),(494956,31,NULL,123215,0,8884,3,4),(494957,32,NULL,7016,0,8884,0,1),(494958,32,NULL,150964,0,8884,1,2),(494959,33,NULL,7791,0,8884,0,1),(494960,33,NULL,35228,0,8884,1,2),(494961,34,NULL,4710,0,8884,0,1),(494962,34,NULL,4646,0,8884,1,2),(494963,34,NULL,114445,0,8884,2,3),(494964,36,NULL,5112,0,8884,0,1),(494965,36,NULL,4646,0,8884,1,2),(494966,36,NULL,19097,0,8884,2,3),(494967,37,NULL,4888,0,8884,0,1),(494968,37,NULL,10512,0,8884,1,2),(494969,38,NULL,100135,0,8884,0,1),(494970,38,NULL,26629,0,8884,1,2),(494971,39,NULL,4645,0,8884,0,1),(494972,39,NULL,4676,0,8884,1,2),(494973,39,NULL,4646,0,8884,2,3),(494974,39,NULL,4647,0,8884,3,4),(494975,39,NULL,140562,0,8884,4,5),(494976,40,NULL,4669,0,8884,0,1),(494977,40,NULL,4675,0,8884,1,2),(494978,40,NULL,118871,0,8884,2,3),(494979,41,NULL,4859,0,8884,0,1),(494980,41,NULL,8250,0,8884,1,2),(494981,41,NULL,28407,0,8884,2,3),(494982,42,NULL,6832,0,8884,0,1),(494983,42,NULL,4710,0,8884,1,2),(494984,42,NULL,82729,0,8884,2,3),(494985,43,NULL,4645,0,8884,0,1),(494986,43,NULL,4822,0,8884,1,2),(494987,43,NULL,137153,0,8884,2,3),(494988,44,NULL,4675,0,8884,0,1),(494989,44,NULL,4669,0,8884,1,2),(494990,44,NULL,194653,0,8884,2,3),(494991,45,NULL,4662,0,8884,0,1),(494992,45,NULL,194655,0,8884,1,2),(494993,46,NULL,4793,0,8884,0,1),(494994,46,NULL,4710,0,8884,1,2),(494995,46,NULL,5050,0,8884,2,3),(494996,46,NULL,8189,0,8884,3,4),(494997,47,NULL,5208,0,8884,0,1),(494998,47,NULL,12414,0,8884,1,2),(494999,48,NULL,4729,0,8884,0,1),(495000,48,NULL,4662,0,8884,1,2),(495001,48,NULL,194657,0,8884,2,3),(495002,49,NULL,4710,0,8884,0,1),(495003,49,NULL,4863,0,8884,1,2),(495004,49,NULL,73518,0,8884,2,3),(495005,49,NULL,33650,0,8884,3,4),(495006,50,NULL,4848,0,8884,0,1),(495007,50,NULL,5208,0,8884,1,2),(495008,50,NULL,4646,0,8884,2,3),(495009,50,NULL,51016,0,8884,3,4),(495010,51,NULL,4837,0,8884,0,1),(495011,51,NULL,4646,0,8884,1,2),(495012,51,NULL,133053,0,8884,2,3),(495013,52,NULL,4793,0,8884,0,1),(495014,52,NULL,4837,0,8884,1,2),(495015,52,NULL,189636,0,8884,2,3),(495016,53,NULL,4710,0,8884,0,1),(495017,53,NULL,9541,0,8884,1,2),(495018,53,NULL,13011,0,8884,2,3),(495019,53,NULL,79976,0,8884,3,4),(495020,54,NULL,7791,0,8884,0,1),(495021,54,NULL,54757,0,8884,1,2),(495022,55,NULL,5112,0,8884,0,1),(495023,55,NULL,73415,0,8884,1,2),(495024,55,NULL,92741,0,8884,2,3),(495025,56,NULL,4675,0,8884,0,1),(495026,56,NULL,27415,0,8884,1,2),(495027,56,NULL,20334,0,8884,2,3),(495028,57,NULL,4793,0,8884,0,1),(495029,57,NULL,139453,0,8884,1,2),(495030,58,NULL,5112,0,8884,0,1),(495031,58,NULL,9635,0,8884,1,2),(495032,58,NULL,17920,0,8884,2,3),(495033,59,NULL,12772,0,8884,0,1),(495034,59,NULL,5932,0,8884,1,2),(495035,59,NULL,194667,0,8884,2,3),(495036,60,NULL,119943,0,8884,0,1),(495037,60,NULL,133940,0,8884,1,2),(495038,61,NULL,194670,0,8884,0,1),(495039,61,NULL,26467,0,8884,1,2),(495040,62,NULL,4710,0,8884,0,1),(495041,62,NULL,194672,0,8884,1,2),(495042,63,NULL,6802,0,8884,0,1),(495043,63,NULL,119338,0,8884,1,2),(495044,64,NULL,5111,0,8884,0,1),(495045,64,NULL,7791,0,8884,1,2),(495046,64,NULL,27120,0,8884,2,3),(495047,65,NULL,4710,0,8884,0,1),(495048,65,NULL,4646,0,8884,1,2),(495049,65,NULL,29646,0,8884,2,3),(495050,66,NULL,4710,0,8884,0,1),(495051,66,NULL,9233,0,8884,1,2),(495052,66,NULL,4646,0,8884,2,3),(495053,66,NULL,170931,0,8884,3,4),(495054,67,NULL,4965,0,8884,0,1),(495055,67,NULL,4645,0,8884,1,2),(495056,67,NULL,93118,0,8884,2,3),(495057,68,NULL,4863,0,8884,0,1),(495058,68,NULL,57799,0,8884,1,2),(495059,68,NULL,12306,0,8884,2,3),(495060,68,NULL,185186,0,8884,3,4),(495061,69,NULL,4726,0,8884,0,1),(495062,69,NULL,4646,0,8884,1,2),(495063,69,NULL,9073,0,8884,2,3),(495064,70,NULL,4863,0,8884,0,1),(495065,70,NULL,9541,0,8884,1,2),(495066,70,NULL,9492,0,8884,2,3),(495067,70,NULL,28827,0,8884,3,4),(495068,71,NULL,5112,0,8884,0,1),(495069,71,NULL,11999,0,8884,1,2),(495070,72,NULL,129999,0,8884,0,1),(495071,72,NULL,4793,0,8884,1,2),(495072,72,NULL,31918,0,8884,2,3),(495073,73,NULL,5226,0,8884,0,1),(495074,73,NULL,4646,0,8884,1,2),(495075,73,NULL,13449,0,8884,2,3),(495076,74,NULL,9100,0,8884,0,1),(495077,74,NULL,4645,0,8884,1,2),(495078,74,NULL,114298,0,8884,2,3),(495079,75,NULL,72959,0,8884,0,1),(495080,75,NULL,4837,0,8884,1,2),(495081,75,NULL,5507,0,8884,2,3),(495082,75,NULL,5050,0,8884,3,4),(495083,75,NULL,194096,0,8884,4,5),(495084,76,NULL,17386,0,8884,0,1),(495085,76,NULL,28827,0,8884,1,2),(495086,77,NULL,4965,0,8884,0,1),(495087,77,NULL,4789,0,8884,1,2),(495088,77,NULL,11234,0,8884,2,3),(495089,1,NULL,4670,0,8885,0,1),(495090,1,NULL,123520,0,8885,1,2),(495091,2,NULL,4688,0,8885,0,1),(495092,2,NULL,179178,0,8885,1,2),(495093,3,NULL,57617,0,8885,0,1),(495094,3,NULL,145781,0,8885,1,2),(495095,4,NULL,73033,0,8885,0,1),(495096,4,NULL,5112,0,8885,1,2),(495097,4,NULL,9492,0,8885,2,3),(495098,4,NULL,130327,0,8885,3,4),(495099,5,NULL,8334,0,8885,0,1),(495100,5,NULL,4932,0,8885,1,2),(495101,5,NULL,4823,0,8885,2,3),(495102,5,NULL,4646,0,8885,3,4),(495103,5,NULL,29647,0,8885,4,5),(495104,6,NULL,4836,0,8885,0,1),(495105,6,NULL,7790,0,8885,1,2),(495106,6,NULL,4646,0,8885,2,3),(495107,6,NULL,22805,0,8885,3,4),(495108,7,NULL,4863,0,8885,0,1),(495109,7,NULL,5507,0,8885,1,2),(495110,7,NULL,8379,0,8885,2,3),(495111,8,NULL,6371,0,8885,0,1),(495112,8,NULL,119526,0,8885,1,2),(495113,9,NULL,56969,0,8885,0,1),(495114,9,NULL,17170,0,8885,1,2),(495115,10,NULL,5271,0,8885,0,1),(495116,10,NULL,27607,0,8885,1,2),(495117,11,NULL,4675,0,8885,0,1),(495118,11,NULL,4905,0,8885,1,2),(495119,11,NULL,25365,0,8885,2,3),(495120,12,NULL,73518,0,8885,0,1),(495121,12,NULL,5112,0,8885,1,2),(495122,12,NULL,136954,0,8885,2,3),(495123,13,NULL,4803,0,8885,0,1),(495124,13,NULL,194695,0,8885,1,2),(495125,14,NULL,7040,0,8885,0,1),(495126,14,NULL,5567,0,8885,1,2),(495127,14,NULL,57500,0,8885,2,3),(495128,14,NULL,194697,0,8885,3,4),(495129,15,NULL,4932,0,8885,0,1),(495130,15,NULL,83428,0,8885,1,2),(495131,16,NULL,4729,0,8885,0,1),(495132,16,NULL,144247,0,8885,1,2),(495133,17,NULL,5003,0,8885,0,1),(495134,17,NULL,104042,0,8885,1,2),(495135,18,NULL,5311,0,8885,0,1),(495136,18,NULL,109023,0,8885,1,2),(495137,19,NULL,5298,0,8885,0,1),(495138,19,NULL,4675,0,8885,1,2),(495139,19,NULL,6315,0,8885,2,3),(495140,20,NULL,5112,0,8885,0,1),(495141,20,NULL,6156,0,8885,1,2),(495142,21,NULL,17386,0,8885,0,1),(495143,21,NULL,28827,0,8885,1,2),(495144,22,NULL,4675,0,8885,0,1),(495145,22,NULL,4657,0,8885,1,2),(495146,22,NULL,4646,0,8885,2,3),(495147,22,NULL,110395,0,8885,3,4),(495148,23,NULL,4836,0,8885,0,1),(495149,23,NULL,4646,0,8885,1,2),(495150,23,NULL,4683,0,8885,2,3),(495151,23,NULL,5369,0,8885,3,4),(495152,24,NULL,4675,0,8885,0,1),(495153,24,NULL,170432,0,8885,1,2),(495154,25,NULL,4675,0,8885,0,1),(495155,25,NULL,28498,0,8885,1,2),(495156,26,NULL,4905,0,8885,0,1),(495157,26,NULL,4729,0,8885,1,2),(495158,26,NULL,31841,0,8885,2,3),(495159,27,NULL,11509,0,8885,0,1),(495160,27,NULL,194709,0,8885,1,2),(495161,28,NULL,73415,0,8885,0,1),(495162,28,NULL,133222,0,8885,1,2),(495163,29,NULL,5507,0,8885,0,1),(495164,29,NULL,126339,0,8885,1,2),(495165,30,NULL,5507,0,8885,0,1),(495166,30,NULL,4836,0,8885,1,2),(495167,30,NULL,124512,0,8885,2,3),(495168,31,NULL,8801,0,8885,0,1),(495169,31,NULL,35994,0,8885,1,2),(495170,32,NULL,7077,0,8885,0,1),(495171,32,NULL,4675,0,8885,1,2),(495172,32,NULL,28756,0,8885,2,3),(495173,33,NULL,4822,0,8885,0,1),(495174,33,NULL,4675,0,8885,1,2),(495175,33,NULL,4645,0,8885,2,3),(495176,33,NULL,9516,0,8885,3,4),(495177,34,NULL,5112,0,8885,0,1),(495178,34,NULL,4866,0,8885,1,2),(495179,34,NULL,33123,0,8885,2,3),(495180,35,NULL,4710,0,8885,0,1),(495181,35,NULL,162620,0,8885,1,2),(495182,36,NULL,9929,0,8885,0,1),(495183,36,NULL,12461,0,8885,1,2),(495184,37,NULL,11509,0,8885,0,1),(495185,37,NULL,194719,0,8885,1,2),(495186,38,NULL,7791,0,8885,0,1),(495187,38,NULL,5112,0,8885,1,2),(495188,38,NULL,4646,0,8885,2,3),(495189,38,NULL,8645,0,8885,3,4),(495190,39,NULL,73426,0,8885,0,1),(495191,39,NULL,118491,0,8885,1,2),(495192,40,NULL,118914,0,8885,0,1),(495193,40,NULL,9635,0,8885,1,2),(495194,40,NULL,5907,0,8885,2,3),(495195,40,NULL,4864,0,8885,3,4),(495196,40,NULL,34983,0,8885,4,5),(495197,41,NULL,4664,0,8885,0,1),(495198,41,NULL,120558,0,8885,1,2),(495199,42,NULL,7016,0,8885,0,1),(495200,42,NULL,4787,0,8885,1,2),(495201,42,NULL,5050,0,8885,2,3),(495202,42,NULL,13864,0,8885,3,4),(495203,43,NULL,101047,0,8885,0,1),(495204,43,NULL,5050,0,8885,1,2),(495205,43,NULL,92056,0,8885,2,3),(495206,44,NULL,4675,0,8885,0,1),(495207,44,NULL,4646,0,8885,1,2),(495208,44,NULL,6443,0,8885,2,3),(495209,45,NULL,5271,0,8885,0,1),(495210,45,NULL,5050,0,8885,1,2),(495211,45,NULL,24274,0,8885,2,3),(495212,46,NULL,5112,0,8885,0,1),(495213,46,NULL,34887,0,8885,1,2),(495214,47,NULL,4793,0,8885,0,1),(495215,47,NULL,72896,0,8885,1,2),(495216,47,NULL,152393,0,8885,2,3),(495217,48,NULL,5112,0,8885,0,1),(495218,48,NULL,4710,0,8885,1,2),(495219,48,NULL,10062,0,8885,2,3),(495220,49,NULL,5226,0,8885,0,1),(495221,49,NULL,11732,0,8885,1,2),(495222,49,NULL,60405,0,8885,2,3),(495223,50,NULL,5112,0,8885,0,1),(495224,50,NULL,4646,0,8885,1,2),(495225,50,NULL,17486,0,8885,2,3),(495226,51,NULL,4675,0,8885,0,1),(495227,51,NULL,4907,0,8885,1,2),(495228,51,NULL,128386,0,8885,2,3),(495229,52,NULL,4932,0,8885,0,1),(495230,52,NULL,4646,0,8885,1,2),(495231,52,NULL,4647,0,8885,2,3),(495232,52,NULL,6303,0,8885,3,4),(495233,53,NULL,10267,0,8885,0,1),(495234,53,NULL,5192,0,8885,1,2),(495235,53,NULL,100340,0,8885,2,3),(495236,54,NULL,5112,0,8885,0,1),(495237,54,NULL,9541,0,8885,1,2),(495238,54,NULL,117218,0,8885,2,3),(495239,55,NULL,4710,0,8885,0,1),(495240,55,NULL,5112,0,8885,1,2),(495241,55,NULL,5111,0,8885,2,3),(495242,55,NULL,194735,0,8885,3,4),(495243,56,NULL,4670,0,8885,0,1),(495244,56,NULL,13391,0,8885,1,2),(495245,57,NULL,5112,0,8885,0,1),(495246,57,NULL,11194,0,8885,1,2),(495247,58,NULL,4783,0,8885,0,1),(495248,58,NULL,7077,0,8885,1,2),(495249,58,NULL,120027,0,8885,2,3),(495250,59,NULL,5112,0,8885,0,1),(495251,59,NULL,4710,0,8885,1,2),(495252,59,NULL,16468,0,8885,2,3),(495253,60,NULL,4729,0,8885,0,1),(495254,60,NULL,6250,0,8885,1,2),(495255,60,NULL,194741,0,8885,2,3),(495256,61,NULL,7636,0,8885,0,1),(495257,61,NULL,4646,0,8885,1,2),(495258,61,NULL,51244,0,8885,2,3),(495259,62,NULL,5869,0,8885,0,1),(495260,62,NULL,72959,0,8885,1,2),(495261,62,NULL,168871,0,8885,2,3),(495262,62,NULL,5050,0,8885,3,4),(495263,62,NULL,141155,0,8885,4,5),(495264,63,NULL,9017,0,8885,0,1),(495265,63,NULL,7745,0,8885,1,2),(495266,63,NULL,13460,0,8885,2,3),(495267,64,NULL,5111,0,8885,0,1),(495268,64,NULL,5271,0,8885,1,2),(495269,64,NULL,13896,0,8885,2,3),(495270,65,NULL,6438,0,8885,0,1),(495271,65,NULL,53333,0,8885,1,2),(495272,66,NULL,5208,0,8885,0,1),(495273,66,NULL,34192,0,8885,1,2),(495274,67,NULL,57093,0,8885,0,1),(495275,67,NULL,4646,0,8885,1,2),(495276,67,NULL,136457,0,8885,2,3),(495277,68,NULL,5393,0,8885,0,1),(495278,68,NULL,4832,0,8885,1,2),(495279,68,NULL,148574,0,8885,2,3),(495280,69,NULL,4793,0,8885,0,1),(495281,69,NULL,37116,0,8885,1,2),(495282,70,NULL,5566,0,8885,0,1),(495283,70,NULL,59375,0,8885,1,2),(495284,70,NULL,14024,0,8885,2,3),(495285,70,NULL,5003,0,8885,3,4),(495286,70,NULL,5226,0,8885,4,5),(495287,70,NULL,94545,0,8885,5,6),(495288,71,NULL,4863,0,8885,0,1),(495289,71,NULL,4710,0,8885,1,2),(495290,71,NULL,122636,0,8885,2,3),(495291,72,NULL,4645,0,8885,0,1),(495292,72,NULL,4675,0,8885,1,2),(495293,72,NULL,27109,0,8885,2,3),(495294,73,NULL,59511,0,8885,0,1),(495295,73,NULL,4710,0,8885,1,2),(495296,73,NULL,6803,0,8885,2,3),(495297,73,NULL,8847,0,8885,3,4),(495298,74,NULL,4837,0,8885,0,1),(495299,74,NULL,5271,0,8885,1,2),(495300,74,NULL,22759,0,8885,2,3),(495301,75,NULL,5311,0,8885,0,1),(495302,75,NULL,5050,0,8885,1,2),(495303,75,NULL,101872,0,8885,2,3),(495304,76,NULL,104146,0,8885,0,1),(495305,76,NULL,114298,0,8885,1,2),(495306,77,NULL,101871,0,8885,0,1),(495307,77,NULL,4729,0,8885,1,2),(495308,77,NULL,9109,0,8885,2,3),(495309,1,NULL,114404,0,8886,0,1),(495310,1,NULL,5932,0,8886,1,2),(495311,2,NULL,122856,0,8886,0,1),(495312,2,NULL,5507,0,8886,1,2),(495313,2,NULL,10250,0,8886,2,3),(495314,3,NULL,58109,0,8886,0,1),(495315,3,NULL,5507,0,8886,1,2),(495316,3,NULL,5112,0,8886,2,3),(495317,4,NULL,4710,0,8886,0,1),(495318,4,NULL,101928,0,8886,1,2),(495319,4,NULL,6380,0,8886,2,3),(495320,5,NULL,7016,0,8886,0,1),(495321,6,NULL,4837,0,8886,0,1),(495322,6,NULL,5271,0,8886,1,2),(495323,7,NULL,5503,0,8886,0,1),(495324,8,NULL,4664,0,8886,0,1),(495325,8,NULL,4822,0,8886,1,2),(495326,9,NULL,6380,0,8886,0,1),(495327,9,NULL,4863,0,8886,1,2),(495328,9,NULL,4710,0,8886,2,3),(495329,10,NULL,4688,0,8886,0,1),(495330,10,NULL,4675,0,8886,1,2),(495331,11,NULL,4669,0,8886,0,1),(495332,12,NULL,4837,0,8886,0,1),(495333,13,NULL,7016,0,8886,0,1),(495334,13,NULL,4675,0,8886,1,2),(495335,13,NULL,4822,0,8886,2,3),(495336,14,NULL,73415,0,8886,0,1),(495337,14,NULL,7635,0,8886,1,2),(495338,15,NULL,57979,0,8886,0,1),(495339,16,NULL,4793,0,8886,0,1),(495340,17,NULL,6380,0,8886,0,1),(495341,18,NULL,4675,0,8886,0,1),(495342,18,NULL,5377,0,8886,1,2),(495343,19,NULL,5112,0,8886,0,1),(495344,19,NULL,5111,0,8886,1,2),(495345,19,NULL,4710,0,8886,2,3),(495346,20,NULL,5271,0,8886,0,1),(495347,21,NULL,5246,0,8886,0,1),(495348,21,NULL,4675,0,8886,1,2),(495349,22,NULL,4789,0,8886,0,1),(495350,22,NULL,4675,0,8886,1,2),(495351,23,NULL,4675,0,8886,0,1),(495352,23,NULL,4783,0,8886,1,2),(495353,24,NULL,6315,0,8886,0,1),(495354,24,NULL,4880,0,8886,1,2),(495355,24,NULL,7016,0,8886,2,3),(495356,24,NULL,5433,0,8886,3,4),(495357,25,NULL,4837,0,8886,0,1),(495358,25,NULL,7791,0,8886,1,2),(495359,26,NULL,177704,0,8886,0,1),(495360,27,NULL,4662,0,8886,0,1),(495361,28,NULL,4710,0,8886,0,1),(495362,28,NULL,4863,0,8886,1,2),(495363,28,NULL,9492,0,8886,2,3),(495364,29,NULL,4664,0,8886,0,1),(495365,29,NULL,5208,0,8886,1,2),(495366,30,NULL,9541,0,8886,0,1),(495367,30,NULL,9492,0,8886,1,2),(495368,31,NULL,4905,0,8886,0,1),(495369,31,NULL,4688,0,8886,1,2),(495370,31,NULL,5090,0,8886,2,3),(495371,32,NULL,4710,0,8886,0,1),(495372,32,NULL,4863,0,8886,1,2),(495373,33,NULL,4869,0,8886,0,1),(495374,33,NULL,5090,0,8886,1,2),(495375,34,NULL,119417,0,8886,0,1),(495376,34,NULL,4710,0,8886,1,2),(495377,35,NULL,4670,0,8886,0,1),(495378,36,NULL,122272,0,8886,0,1),(495379,37,NULL,5271,0,8886,0,1),(495380,37,NULL,93911,0,8886,1,2),(495381,38,NULL,4662,0,8886,0,1),(495382,38,NULL,4645,0,8886,1,2),(495383,39,NULL,4939,0,8886,0,1),(495384,39,NULL,4675,0,8886,1,2),(495385,40,NULL,5932,0,8886,0,1),(495386,40,NULL,4710,0,8886,1,2),(495387,40,NULL,107024,0,8886,2,3),(495388,40,NULL,9635,0,8886,3,4),(495389,41,NULL,4863,0,8886,0,1),(495390,41,NULL,73415,0,8886,1,2),(495391,42,NULL,4675,0,8886,0,1),(495392,42,NULL,4710,0,8886,1,2),(495393,42,NULL,7016,0,8886,2,3),(495394,43,NULL,133710,0,8886,0,1),(495395,44,NULL,57727,0,8886,0,1),(495396,45,NULL,4676,0,8886,0,1),(495397,45,NULL,4822,0,8886,1,2),(495398,46,NULL,5226,0,8886,0,1),(495399,47,NULL,4675,0,8886,0,1),(495400,47,NULL,4646,0,8886,1,2),(495401,47,NULL,74891,0,8886,2,3),(495402,48,NULL,75531,0,8886,0,1),(495403,48,NULL,4665,0,8886,1,2),(495404,48,NULL,5261,0,8886,2,3),(495405,48,NULL,7221,0,8886,3,4),(495406,49,NULL,4675,0,8886,0,1),(495407,49,NULL,4827,0,8886,1,2),(495408,49,NULL,4646,0,8886,2,3),(495409,49,NULL,7124,0,8886,3,4),(495410,50,NULL,11384,0,8886,0,1),(495411,50,NULL,5751,0,8886,1,2),(495412,50,NULL,4646,0,8886,2,3),(495413,50,NULL,4647,0,8886,3,4),(495414,50,NULL,13085,0,8886,4,5),(495415,51,NULL,4652,0,8886,0,1),(495416,51,NULL,18208,0,8886,1,2),(495417,52,NULL,4664,0,8886,0,1),(495418,52,NULL,4676,0,8886,1,2),(495419,52,NULL,11001,0,8886,2,3),(495420,53,NULL,4787,0,8886,0,1),(495421,53,NULL,4657,0,8886,1,2),(495422,53,NULL,116715,0,8886,2,3),(495423,54,NULL,4675,0,8886,0,1),(495424,54,NULL,118097,0,8886,1,2),(495425,55,NULL,4803,0,8886,0,1),(495426,55,NULL,21087,0,8886,1,2),(495427,56,NULL,4675,0,8886,0,1),(495428,56,NULL,5445,0,8886,1,2),(495429,57,NULL,9929,0,8886,0,1),(495430,57,NULL,22472,0,8886,1,2),(495431,1,NULL,4729,0,8887,0,1),(495432,1,NULL,4901,0,8887,1,2),(495433,1,NULL,4646,0,8887,2,3),(495434,1,NULL,133053,0,8887,3,4),(495435,2,NULL,4676,0,8887,0,1),(495436,2,NULL,4645,0,8887,1,2),(495437,2,NULL,4646,0,8887,2,3),(495438,2,NULL,15246,0,8887,3,4),(495439,3,NULL,6204,0,8887,0,1),(495440,3,NULL,193390,0,8887,1,2),(495441,4,NULL,4675,0,8887,0,1),(495442,4,NULL,5787,0,8887,1,2),(495443,4,NULL,4646,0,8887,2,3),(495444,4,NULL,112660,0,8887,3,4),(495445,5,NULL,5377,0,8887,0,1),(495446,5,NULL,76774,0,8887,1,2),(495447,6,NULL,33905,0,8887,0,1),(495448,6,NULL,5428,0,8887,1,2),(495449,7,NULL,4675,0,8887,0,1),(495450,7,NULL,4645,0,8887,1,2),(495451,7,NULL,5864,0,8887,2,3),(495452,8,NULL,5192,0,8887,0,1),(495453,8,NULL,4675,0,8887,1,2),(495454,8,NULL,4646,0,8887,2,3),(495455,8,NULL,172665,0,8887,3,4),(495456,9,NULL,5309,0,8887,0,1),(495457,9,NULL,4665,0,8887,1,2),(495458,9,NULL,5637,0,8887,2,3),(495459,9,NULL,5050,0,8887,3,4),(495460,9,NULL,16784,0,8887,4,5),(495461,10,NULL,4729,0,8887,0,1),(495462,10,NULL,4665,0,8887,1,2),(495463,10,NULL,4664,0,8887,2,3),(495464,10,NULL,9109,0,8887,3,4),(495465,11,NULL,4756,0,8887,0,1),(495466,11,NULL,194791,0,8887,1,2),(495467,12,NULL,4729,0,8887,0,1),(495468,12,NULL,154493,0,8887,1,2),(495469,13,NULL,5030,0,8887,0,1),(495470,13,NULL,16981,0,8887,1,2),(495471,14,NULL,4729,0,8887,0,1),(495472,14,NULL,4646,0,8887,1,2),(495473,14,NULL,8645,0,8887,2,3),(495474,15,NULL,4845,0,8887,0,1),(495475,15,NULL,4688,0,8887,1,2),(495476,15,NULL,138540,0,8887,2,3),(495477,16,NULL,4676,0,8887,0,1),(495478,16,NULL,4851,0,8887,1,2),(495479,16,NULL,11169,0,8887,2,3),(495480,17,NULL,4675,0,8887,0,1),(495481,17,NULL,4783,0,8887,1,2),(495482,17,NULL,4676,0,8887,2,3),(495483,17,NULL,10267,0,8887,3,4),(495484,18,NULL,4783,0,8887,0,1),(495485,18,NULL,5050,0,8887,1,2),(495486,18,NULL,105786,0,8887,2,3),(495487,19,NULL,4823,0,8887,0,1),(495488,19,NULL,4676,0,8887,1,2),(495489,19,NULL,4646,0,8887,2,3),(495490,19,NULL,76832,0,8887,3,4),(495491,20,NULL,6688,0,8887,0,1),(495492,20,NULL,4646,0,8887,1,2),(495493,20,NULL,4647,0,8887,2,3),(495494,20,NULL,10225,0,8887,3,4),(495495,21,NULL,4664,0,8887,0,1),(495496,21,NULL,4675,0,8887,1,2),(495497,21,NULL,139671,0,8887,2,3),(495498,22,NULL,4651,0,8887,0,1),(495499,22,NULL,4759,0,8887,1,2),(495500,22,NULL,5241,0,8887,2,3),(495501,22,NULL,138172,0,8887,3,4),(495502,23,NULL,4688,0,8887,0,1),(495503,23,NULL,4662,0,8887,1,2),(495504,23,NULL,13901,0,8887,2,3),(495505,24,NULL,4665,0,8887,0,1),(495506,24,NULL,5150,0,8887,1,2),(495507,24,NULL,24573,0,8887,2,3),(495508,25,NULL,4665,0,8887,0,1),(495509,25,NULL,4664,0,8887,1,2),(495510,25,NULL,25550,0,8887,2,3),(495511,25,NULL,4646,0,8887,3,4),(495512,25,NULL,7895,0,8887,4,5),(495513,26,NULL,38768,0,8887,0,1),(495514,26,NULL,4645,0,8887,1,2),(495515,26,NULL,9109,0,8887,2,3),(495516,27,NULL,4880,0,8887,0,1),(495517,27,NULL,4907,0,8887,1,2),(495518,27,NULL,32854,0,8887,2,3),(495519,28,NULL,101871,0,8887,0,1),(495520,28,NULL,126468,0,8887,1,2),(495521,28,NULL,119923,0,8887,2,3),(495522,29,NULL,5208,0,8887,0,1),(495523,29,NULL,6042,0,8887,1,2),(495524,29,NULL,4664,0,8887,2,3),(495525,29,NULL,124911,0,8887,3,4),(495526,30,NULL,5416,0,8887,0,1),(495527,30,NULL,28382,0,8887,1,2),(495528,31,NULL,13892,0,8887,0,1),(495529,31,NULL,21631,0,8887,1,2),(495530,31,NULL,4646,0,8887,2,3),(495531,31,NULL,194808,0,8887,3,4),(495532,32,NULL,4667,0,8887,0,1),(495533,32,NULL,7035,0,8887,1,2),(495534,32,NULL,99265,0,8887,2,3),(495535,33,NULL,4675,0,8887,0,1),(495536,33,NULL,194810,0,8887,1,2),(495537,33,NULL,194811,0,8887,2,3),(495538,34,NULL,4965,0,8887,0,1),(495539,34,NULL,4729,0,8887,1,2),(495540,34,NULL,4646,0,8887,2,3),(495541,34,NULL,4647,0,8887,3,4),(495542,34,NULL,8902,0,8887,4,5),(495543,35,NULL,5095,0,8887,0,1),(495544,35,NULL,76060,0,8887,1,2),(495545,36,NULL,8757,0,8887,0,1),(495546,36,NULL,194815,0,8887,1,2),(495547,37,NULL,4675,0,8887,0,1),(495548,37,NULL,127992,0,8887,1,2),(495549,38,NULL,4657,0,8887,0,1),(495550,38,NULL,7016,0,8887,1,2),(495551,38,NULL,4646,0,8887,2,3),(495552,38,NULL,29051,0,8887,3,4),(495553,39,NULL,9541,0,8887,0,1),(495554,39,NULL,27230,0,8887,1,2),(495555,40,NULL,5665,0,8887,0,1),(495556,40,NULL,110588,0,8887,1,2),(495557,40,NULL,5219,0,8887,2,3),(495558,41,NULL,7791,0,8887,0,1),(495559,41,NULL,5112,0,8887,1,2),(495560,41,NULL,124512,0,8887,2,3),(495561,42,NULL,58112,0,8887,0,1),(495562,42,NULL,4646,0,8887,1,2),(495563,42,NULL,134175,0,8887,2,3),(495564,42,NULL,8788,0,8887,3,4),(495565,43,NULL,4932,0,8887,0,1),(495566,43,NULL,4669,0,8887,1,2),(495567,43,NULL,11133,0,8887,2,3),(495568,44,NULL,4710,0,8887,0,1),(495569,44,NULL,36985,0,8887,1,2),(495570,45,NULL,4710,0,8887,0,1),(495571,45,NULL,5271,0,8887,1,2),(495572,45,NULL,28952,0,8887,2,3),(495573,46,NULL,17386,0,8887,0,1),(495574,46,NULL,4646,0,8887,1,2),(495575,46,NULL,4647,0,8887,2,3),(495576,46,NULL,34414,0,8887,3,4),(495577,47,NULL,9541,0,8887,0,1),(495578,47,NULL,114610,0,8887,1,2),(495579,48,NULL,5507,0,8887,0,1),(495580,48,NULL,4710,0,8887,1,2),(495581,48,NULL,12772,0,8887,2,3),(495582,48,NULL,26891,0,8887,3,4),(495583,49,NULL,4688,0,8887,0,1),(495584,49,NULL,4675,0,8887,1,2),(495585,49,NULL,5303,0,8887,2,3),(495586,50,NULL,4729,0,8887,0,1),(495587,50,NULL,161733,0,8887,1,2),(495588,51,NULL,4682,0,8887,0,1),(495589,51,NULL,4895,0,8887,1,2),(495590,51,NULL,134827,0,8887,2,3),(495591,52,NULL,57500,0,8887,0,1),(495592,52,NULL,59511,0,8887,1,2),(495593,52,NULL,194830,0,8887,2,3),(495594,1,NULL,107024,0,8888,0,1),(495595,1,NULL,5117,0,8888,1,2),(495596,2,NULL,4837,0,8888,0,1),(495597,2,NULL,4793,0,8888,1,2),(495598,2,NULL,4646,0,8888,2,3),(495599,2,NULL,4828,0,8888,3,4),(495600,3,NULL,4864,0,8888,0,1),(495601,3,NULL,34192,0,8888,1,2),(495602,4,NULL,5566,0,8888,0,1),(495603,4,NULL,187944,0,8888,1,2),(495604,4,NULL,7460,0,8888,2,3),(495605,4,NULL,9425,0,8888,3,4),(495606,5,NULL,4837,0,8888,0,1),(495607,5,NULL,54593,0,8888,1,2),(495608,6,NULL,4675,0,8888,0,1),(495609,6,NULL,4791,0,8888,1,2),(495610,6,NULL,5050,0,8888,2,3),(495611,6,NULL,8461,0,8888,3,4),(495612,7,NULL,9635,0,8888,0,1),(495613,7,NULL,13011,0,8888,1,2),(495614,7,NULL,35621,0,8888,2,3),(495615,8,NULL,9233,0,8888,0,1),(495616,8,NULL,73354,0,8888,1,2),(495617,8,NULL,168871,0,8888,2,3),(495618,8,NULL,4646,0,8888,3,4),(495619,8,NULL,7128,0,8888,4,5),(495620,9,NULL,4837,0,8888,0,1),(495621,9,NULL,118795,0,8888,1,2),(495622,10,NULL,4787,0,8888,0,1),(495623,10,NULL,4823,0,8888,1,2),(495624,10,NULL,7565,0,8888,2,3),(495625,10,NULL,115108,0,8888,3,4),(495626,11,NULL,5112,0,8888,0,1),(495627,11,NULL,5932,0,8888,1,2),(495628,11,NULL,194840,0,8888,2,3),(495629,12,NULL,7995,0,8888,0,1),(495630,12,NULL,4646,0,8888,1,2),(495631,12,NULL,4647,0,8888,2,3),(495632,12,NULL,15905,0,8888,3,4),(495633,13,NULL,57093,0,8888,0,1),(495634,13,NULL,4646,0,8888,1,2),(495635,13,NULL,24153,0,8888,2,3),(495636,14,NULL,4965,0,8888,0,1),(495637,14,NULL,53846,0,8888,1,2),(495638,15,NULL,194843,0,8888,0,1),(495639,15,NULL,5520,0,8888,1,2),(495640,15,NULL,4646,0,8888,2,3),(495641,15,NULL,4647,0,8888,3,4),(495642,15,NULL,91320,0,8888,4,5),(495643,16,NULL,4679,0,8888,0,1),(495644,16,NULL,35714,0,8888,1,2),(495645,17,NULL,5271,0,8888,0,1),(495646,17,NULL,151102,0,8888,1,2),(495647,18,NULL,4675,0,8888,0,1),(495648,18,NULL,4676,0,8888,1,2),(495649,18,NULL,27417,0,8888,2,3),(495650,19,NULL,4675,0,8888,0,1),(495651,19,NULL,85074,0,8888,1,2),(495652,20,NULL,4973,0,8888,0,1),(495653,20,NULL,4646,0,8888,1,2),(495654,20,NULL,4647,0,8888,2,3),(495655,20,NULL,194849,0,8888,3,4),(495656,21,NULL,5507,0,8888,0,1),(495657,21,NULL,4646,0,8888,1,2),(495658,21,NULL,4683,0,8888,2,3),(495659,21,NULL,5369,0,8888,3,4),(495660,22,NULL,5613,0,8888,0,1),(495661,22,NULL,52754,0,8888,1,2),(495662,23,NULL,5112,0,8888,0,1),(495663,23,NULL,7791,0,8888,1,2),(495664,23,NULL,194852,0,8888,2,3),(495665,24,NULL,4822,0,8888,0,1),(495666,24,NULL,8856,0,8888,1,2),(495667,25,NULL,4864,0,8888,0,1),(495668,25,NULL,5050,0,8888,1,2),(495669,25,NULL,24228,0,8888,2,3),(495670,26,NULL,4675,0,8888,0,1),(495671,26,NULL,5030,0,8888,1,2),(495672,26,NULL,180649,0,8888,2,3),(495673,27,NULL,4837,0,8888,0,1),(495674,27,NULL,17386,0,8888,1,2),(495675,27,NULL,5050,0,8888,2,3),(495676,27,NULL,9170,0,8888,3,4),(495677,28,NULL,5751,0,8888,0,1),(495678,28,NULL,4676,0,8888,1,2),(495679,28,NULL,4675,0,8888,2,3),(495680,28,NULL,7565,0,8888,3,4),(495681,28,NULL,4710,0,8888,4,5),(495682,28,NULL,5050,0,8888,5,6),(495683,28,NULL,5890,0,8888,6,7),(495684,29,NULL,5150,0,8888,0,1),(495685,29,NULL,116090,0,8888,1,2),(495686,30,NULL,4729,0,8888,0,1),(495687,30,NULL,101871,0,8888,1,2),(495688,30,NULL,4848,0,8888,2,3),(495689,30,NULL,10062,0,8888,3,4),(495690,31,NULL,4675,0,8888,0,1),(495691,31,NULL,4670,0,8888,1,2),(495692,31,NULL,119657,0,8888,2,3),(495693,32,NULL,4665,0,8888,0,1),(495694,32,NULL,4688,0,8888,1,2),(495695,32,NULL,18505,0,8888,2,3),(495696,33,NULL,73588,0,8888,0,1),(495697,33,NULL,4646,0,8888,1,2),(495698,33,NULL,13790,0,8888,2,3),(495699,34,NULL,17386,0,8888,0,1),(495700,34,NULL,4864,0,8888,1,2),(495701,34,NULL,19798,0,8888,2,3),(495702,35,NULL,4645,0,8888,0,1),(495703,35,NULL,132770,0,8888,1,2),(495704,36,NULL,6802,0,8888,0,1),(495705,36,NULL,19930,0,8888,1,2),(495706,37,NULL,4932,0,8888,0,1),(495707,37,NULL,4729,0,8888,1,2),(495708,37,NULL,12420,0,8888,2,3),(495709,38,NULL,9982,0,8888,0,1),(495710,38,NULL,137379,0,8888,1,2),(495711,39,NULL,5112,0,8888,0,1),(495712,39,NULL,107024,0,8888,1,2),(495713,39,NULL,5050,0,8888,2,3),(495714,39,NULL,53685,0,8888,3,4),(495715,40,NULL,9100,0,8888,0,1),(495716,40,NULL,4664,0,8888,1,2),(495717,40,NULL,4646,0,8888,2,3),(495718,40,NULL,4647,0,8888,3,4),(495719,40,NULL,13368,0,8888,4,5),(495720,41,NULL,4836,0,8888,0,1),(495721,41,NULL,72896,0,8888,1,2),(495722,41,NULL,32582,0,8888,2,3),(495723,42,NULL,5112,0,8888,0,1),(495724,42,NULL,12772,0,8888,1,2),(495725,42,NULL,27066,0,8888,2,3),(495726,43,NULL,100135,0,8888,0,1),(495727,43,NULL,53333,0,8888,1,2),(495728,44,NULL,4662,0,8888,0,1),(495729,44,NULL,194869,0,8888,1,2),(495730,45,NULL,4793,0,8888,0,1),(495731,45,NULL,53333,0,8888,1,2),(495732,46,NULL,7016,0,8888,0,1),(495733,46,NULL,4851,0,8888,1,2),(495734,46,NULL,4823,0,8888,2,3),(495735,46,NULL,4646,0,8888,3,4),(495736,46,NULL,73504,0,8888,4,5),(495737,47,NULL,5271,0,8888,0,1),(495738,47,NULL,5050,0,8888,1,2),(495739,47,NULL,8691,0,8888,2,3),(495740,48,NULL,4863,0,8888,0,1),(495741,48,NULL,194872,0,8888,1,2),(495742,48,NULL,4710,0,8888,2,3),(495743,48,NULL,4646,0,8888,3,4),(495744,48,NULL,7904,0,8888,4,5),(495745,49,NULL,5507,0,8888,0,1),(495746,49,NULL,5907,0,8888,1,2),(495747,49,NULL,168235,0,8888,2,3),(495748,50,NULL,4863,0,8888,0,1),(495749,50,NULL,4710,0,8888,1,2),(495750,50,NULL,72971,0,8888,2,3),(495751,50,NULL,10510,0,8888,3,4),(495752,50,NULL,79347,0,8888,4,5),(495753,51,NULL,4729,0,8888,0,1),(495754,51,NULL,81551,0,8888,1,2),(495755,52,NULL,4675,0,8888,0,1),(495756,52,NULL,4657,0,8888,1,2),(495757,52,NULL,130015,0,8888,2,3),(495758,53,NULL,5271,0,8888,0,1),(495759,53,NULL,5050,0,8888,1,2),(495760,53,NULL,5477,0,8888,2,3),(495761,54,NULL,4905,0,8888,0,1),(495762,54,NULL,5368,0,8888,1,2),(495763,54,NULL,4848,0,8888,2,3),(495764,54,NULL,194879,0,8888,3,4),(495765,55,NULL,4675,0,8888,0,1),(495766,55,NULL,194881,0,8888,1,2),(495767,56,NULL,4645,0,8888,0,1),(495768,56,NULL,4646,0,8888,1,2),(495769,56,NULL,4647,0,8888,2,3),(495770,56,NULL,6303,0,8888,3,4),(495771,57,NULL,5208,0,8888,0,1),(495772,57,NULL,4646,0,8888,1,2),(495773,57,NULL,4647,0,8888,2,3),(495774,57,NULL,5234,0,8888,3,4),(495775,58,NULL,4670,0,8888,0,1),(495776,58,NULL,4675,0,8888,1,2),(495777,58,NULL,123997,0,8888,2,3),(495778,59,NULL,4669,0,8888,0,1),(495779,59,NULL,4665,0,8888,1,2),(495780,59,NULL,129826,0,8888,2,3),(495781,60,NULL,4688,0,8888,0,1),(495782,60,NULL,6583,0,8888,1,2),(495783,60,NULL,12414,0,8888,2,3),(495784,61,NULL,4837,0,8888,0,1),(495785,61,NULL,4710,0,8888,1,2),(495786,61,NULL,59928,0,8888,2,3),(495787,62,NULL,4710,0,8888,0,1),(495788,62,NULL,5869,0,8888,1,2),(495789,62,NULL,114409,0,8888,2,3),(495790,63,NULL,132261,0,8888,0,1),(495791,63,NULL,4710,0,8888,1,2),(495792,63,NULL,194890,0,8888,2,3),(495793,64,NULL,5246,0,8888,0,1),(495794,64,NULL,4932,0,8888,1,2),(495795,64,NULL,24351,0,8888,2,3),(495796,65,NULL,4793,0,8888,0,1),(495797,65,NULL,4646,0,8888,1,2),(495798,65,NULL,4647,0,8888,2,3),(495799,65,NULL,31276,0,8888,3,4),(495800,66,NULL,59686,0,8888,0,1),(495801,66,NULL,194894,0,8888,1,2),(495802,67,NULL,4657,0,8888,0,1),(495803,67,NULL,4676,0,8888,1,2),(495804,67,NULL,5873,0,8888,2,3),(495805,68,NULL,4793,0,8888,0,1),(495806,68,NULL,115343,0,8888,1,2),(495807,69,NULL,4791,0,8888,0,1),(495808,69,NULL,4998,0,8888,1,2),(495809,69,NULL,7565,0,8888,2,3),(495810,69,NULL,152368,0,8888,3,4),(495811,70,NULL,4729,0,8888,0,1),(495812,70,NULL,25343,0,8888,1,2),(495813,71,NULL,5271,0,8888,0,1),(495814,71,NULL,7583,0,8888,1,2),(495815,72,NULL,4654,0,8888,0,1),(495816,72,NULL,5912,0,8888,1,2),(495817,72,NULL,12597,0,8888,2,3),(495818,73,NULL,82368,0,8888,0,1),(495819,73,NULL,5112,0,8888,1,2),(495820,73,NULL,5050,0,8888,2,3),(495821,73,NULL,13864,0,8888,3,4),(495822,74,NULL,4827,0,8888,0,1),(495823,74,NULL,14803,0,8888,1,2),(495824,75,NULL,4837,0,8888,0,1),(495825,75,NULL,4793,0,8888,1,2),(495826,75,NULL,166014,0,8888,2,3),(495827,76,NULL,73412,0,8888,0,1),(495828,76,NULL,76999,0,8888,1,2),(495829,77,NULL,4675,0,8888,0,1),(495830,77,NULL,4676,0,8888,1,2),(495831,77,NULL,10773,0,8888,2,3),(495832,78,NULL,5869,0,8888,0,1),(495833,78,NULL,4793,0,8888,1,2),(495834,78,NULL,73032,0,8888,2,3),(495835,78,NULL,12597,0,8888,3,4),(495836,79,NULL,4676,0,8888,0,1),(495837,79,NULL,5150,0,8888,1,2),(495838,79,NULL,138560,0,8888,2,3),(495839,80,NULL,5112,0,8888,0,1),(495840,80,NULL,5907,0,8888,1,2),(495841,80,NULL,9438,0,8888,2,3),(495842,81,NULL,4710,0,8888,0,1),(495843,81,NULL,4646,0,8888,1,2),(495844,81,NULL,4647,0,8888,2,3),(495845,81,NULL,114972,0,8888,3,4),(495846,82,NULL,7791,0,8888,0,1),(495847,82,NULL,4646,0,8888,1,2),(495848,82,NULL,4683,0,8888,2,3),(495849,82,NULL,5369,0,8888,3,4),(495850,83,NULL,57979,0,8888,0,1),(495851,83,NULL,104042,0,8888,1,2),(495852,84,NULL,6583,0,8888,0,1),(495853,84,NULL,20859,0,8888,1,2),(495854,85,NULL,9492,0,8888,0,1),(495855,85,NULL,181676,0,8888,1,2),(495856,86,NULL,5112,0,8888,0,1),(495857,86,NULL,5507,0,8888,1,2),(495858,86,NULL,84212,0,8888,2,3),(495859,87,NULL,57302,0,8888,0,1),(495860,87,NULL,5112,0,8888,1,2),(495861,87,NULL,194909,0,8888,2,3),(495862,87,NULL,9033,0,8888,3,4),(495863,87,NULL,58799,0,8888,4,5),(495864,87,NULL,85639,0,8888,5,6),(495865,88,NULL,5246,0,8888,0,1),(495866,88,NULL,25920,0,8888,1,2),(495867,89,NULL,6380,0,8888,0,1),(495868,89,NULL,73415,0,8888,1,2),(495869,89,NULL,10361,0,8888,2,3),(495870,1,NULL,73415,0,8889,0,1),(495871,1,NULL,129464,0,8889,1,2),(495872,2,NULL,4836,0,8889,0,1),(495873,2,NULL,4710,0,8889,1,2),(495874,2,NULL,5112,0,8889,2,3),(495875,2,NULL,147627,0,8889,3,4),(495876,3,NULL,73322,0,8889,0,1),(495877,3,NULL,57203,0,8889,1,2),(495878,3,NULL,9635,0,8889,2,3),(495879,3,NULL,19768,0,8889,3,4),(495880,4,NULL,4710,0,8889,0,1),(495881,4,NULL,9435,0,8889,1,2),(495882,4,NULL,194916,0,8889,2,3),(495883,5,NULL,116136,0,8889,0,1),(495884,5,NULL,116318,0,8889,1,2),(495885,6,NULL,9100,0,8889,0,1),(495886,6,NULL,115814,0,8889,1,2),(495887,7,NULL,4645,0,8889,0,1),(495888,7,NULL,142059,0,8889,1,2),(495889,8,NULL,4793,0,8889,0,1),(495890,8,NULL,11631,0,8889,1,2),(495891,9,NULL,100135,0,8889,0,1),(495892,9,NULL,4646,0,8889,1,2),(495893,9,NULL,4647,0,8889,2,3),(495894,9,NULL,37195,0,8889,3,4),(495895,10,NULL,10250,0,8889,0,1),(495896,10,NULL,4864,0,8889,1,2),(495897,10,NULL,26821,0,8889,2,3),(495898,11,NULL,4665,0,8889,0,1),(495899,11,NULL,108422,0,8889,1,2),(495900,12,NULL,5212,0,8889,0,1),(495901,12,NULL,8250,0,8889,1,2),(495902,12,NULL,5493,0,8889,2,3),(495903,12,NULL,5575,0,8889,3,4),(495904,12,NULL,12618,0,8889,4,5),(495905,13,NULL,5246,0,8889,0,1),(495906,13,NULL,4675,0,8889,1,2),(495907,13,NULL,4646,0,8889,2,3),(495908,13,NULL,8998,0,8889,3,4),(495909,14,NULL,8121,0,8889,0,1),(495910,14,NULL,5869,0,8889,1,2),(495911,14,NULL,111039,0,8889,2,3),(495912,14,NULL,5103,0,8889,3,4),(495913,15,NULL,4710,0,8889,0,1),(495914,15,NULL,58109,0,8889,1,2),(495915,15,NULL,135993,0,8889,2,3),(495916,16,NULL,9459,0,8889,0,1),(495917,16,NULL,4755,0,8889,1,2),(495918,16,NULL,194926,0,8889,2,3),(495919,17,NULL,4688,0,8889,0,1),(495920,17,NULL,5864,0,8889,1,2),(495921,18,NULL,4670,0,8889,0,1),(495922,18,NULL,4645,0,8889,1,2),(495923,18,NULL,4646,0,8889,2,3),(495924,18,NULL,4647,0,8889,3,4),(495925,18,NULL,23809,0,8889,4,5),(495926,19,NULL,4651,0,8889,0,1),(495927,19,NULL,11450,0,8889,1,2),(495928,19,NULL,5691,0,8889,2,3),(495929,19,NULL,120606,0,8889,3,4),(495930,20,NULL,73031,0,8889,0,1),(495931,20,NULL,194929,0,8889,1,2),(495932,20,NULL,194930,0,8889,2,3),(495933,21,NULL,4710,0,8889,0,1),(495934,21,NULL,4646,0,8889,1,2),(495935,21,NULL,4647,0,8889,2,3),(495936,21,NULL,9254,0,8889,3,4),(495937,22,NULL,4645,0,8889,0,1),(495938,22,NULL,124241,0,8889,1,2),(495939,23,NULL,5112,0,8889,0,1),(495940,23,NULL,4646,0,8889,1,2),(495941,23,NULL,4647,0,8889,2,3),(495942,23,NULL,25187,0,8889,3,4),(495943,24,NULL,4645,0,8889,0,1),(495944,24,NULL,4646,0,8889,1,2),(495945,24,NULL,4683,0,8889,2,3),(495946,24,NULL,5369,0,8889,3,4),(495947,25,NULL,57569,0,8889,0,1),(495948,25,NULL,143577,0,8889,1,2),(495949,26,NULL,103373,0,8889,0,1),(495950,26,NULL,4864,0,8889,1,2),(495951,26,NULL,9541,0,8889,2,3),(495952,26,NULL,8253,0,8889,3,4),(495953,27,NULL,4679,0,8889,0,1),(495954,27,NULL,20728,0,8889,1,2),(495955,28,NULL,4670,0,8889,0,1),(495956,28,NULL,4932,0,8889,1,2),(495957,28,NULL,115154,0,8889,2,3),(495958,29,NULL,5112,0,8889,0,1),(495959,29,NULL,4646,0,8889,1,2),(495960,29,NULL,4647,0,8889,2,3),(495961,29,NULL,10610,0,8889,3,4),(495962,30,NULL,4710,0,8889,0,1),(495963,30,NULL,9109,0,8889,1,2),(495964,31,NULL,4675,0,8889,0,1),(495965,31,NULL,5226,0,8889,1,2),(495966,31,NULL,4646,0,8889,2,3),(495967,31,NULL,5050,0,8889,3,4),(495968,31,NULL,5890,0,8889,4,5),(495969,32,NULL,12794,0,8889,0,1),(495970,32,NULL,5567,0,8889,1,2),(495971,32,NULL,94134,0,8889,2,3),(495972,32,NULL,4990,0,8889,3,4),(495973,33,NULL,5112,0,8889,0,1),(495974,33,NULL,4646,0,8889,1,2),(495975,33,NULL,4647,0,8889,2,3),(495976,33,NULL,10225,0,8889,3,4),(495977,34,NULL,4837,0,8889,0,1),(495978,34,NULL,5112,0,8889,1,2),(495979,34,NULL,114819,0,8889,2,3),(495980,34,NULL,194936,0,8889,3,4),(495981,35,NULL,17386,0,8889,0,1),(495982,35,NULL,25181,0,8889,1,2),(495983,36,NULL,113871,0,8889,0,1),(495984,36,NULL,5050,0,8889,1,2),(495985,36,NULL,34924,0,8889,2,3),(495986,37,NULL,4670,0,8889,0,1),(495987,37,NULL,9586,0,8889,1,2),(495988,38,NULL,5613,0,8889,0,1),(495989,38,NULL,16361,0,8889,1,2),(495990,1,NULL,4645,0,8890,0,1),(495991,2,NULL,4662,0,8890,0,1),(495992,3,NULL,4710,0,8890,0,1),(495993,3,NULL,5271,0,8890,1,2),(495994,3,NULL,5112,0,8890,2,3),(495995,4,NULL,105455,0,8890,0,1),(495996,4,NULL,4836,0,8890,1,2),(495997,4,NULL,57955,0,8890,2,3),(495998,5,NULL,4729,0,8890,0,1),(495999,5,NULL,4675,0,8890,1,2),(496000,6,NULL,4675,0,8890,0,1),(496001,6,NULL,4657,0,8890,1,2),(496002,7,NULL,4675,0,8890,0,1),(496003,7,NULL,4670,0,8890,1,2),(496004,8,NULL,7016,0,8890,0,1),(496005,9,NULL,4837,0,8890,0,1),(496006,9,NULL,12772,0,8890,1,2),(496007,10,NULL,5208,0,8890,0,1),(496008,10,NULL,4675,0,8890,1,2),(496009,11,NULL,4676,0,8890,0,1),(496010,11,NULL,5226,0,8890,1,2),(496011,11,NULL,5246,0,8890,2,3),(496012,12,NULL,93911,0,8890,0,1),(496013,12,NULL,73415,0,8890,1,2),(496014,12,NULL,194942,0,8890,2,3),(496015,13,NULL,4688,0,8890,0,1),(496016,13,NULL,4905,0,8890,1,2),(496017,13,NULL,6583,0,8890,2,3),(496018,14,NULL,4675,0,8890,0,1),(496019,14,NULL,8943,0,8890,1,2),(496020,15,NULL,4675,0,8890,0,1),(496021,15,NULL,7565,0,8890,1,2),(496022,16,NULL,4863,0,8890,0,1),(496023,17,NULL,5271,0,8890,0,1),(496024,18,NULL,4836,0,8890,0,1),(496025,18,NULL,5112,0,8890,1,2),(496026,19,NULL,73415,0,8890,0,1),(496027,19,NULL,9233,0,8890,1,2),(496028,20,NULL,194946,0,8890,0,1),(496029,20,NULL,4863,0,8890,1,2),(496030,21,NULL,5751,0,8890,0,1),(496031,22,NULL,13011,0,8890,0,1),(496032,22,NULL,4793,0,8890,1,2),(496033,23,NULL,9233,0,8890,0,1),(496034,23,NULL,5507,0,8890,1,2),(496035,24,NULL,117046,0,8890,0,1),(496036,25,NULL,101047,0,8890,0,1),(496037,25,NULL,4895,0,8890,1,2),(496038,25,NULL,7565,0,8890,2,3),(496039,26,NULL,8757,0,8890,0,1),(496040,26,NULL,5917,0,8890,1,2),(496041,27,NULL,4836,0,8890,0,1),(496042,27,NULL,5112,0,8890,1,2),(496043,28,NULL,5112,0,8890,0,1),(496044,29,NULL,4710,0,8890,0,1),(496045,30,NULL,4932,0,8890,0,1),(496046,30,NULL,26391,0,8890,1,2),(496047,31,NULL,4675,0,8890,0,1),(496048,31,NULL,5226,0,8890,1,2),(496049,31,NULL,82760,0,8890,2,3),(496050,32,NULL,5090,0,8890,0,1),(496051,32,NULL,115269,0,8890,1,2),(496052,33,NULL,4832,0,8890,0,1),(496053,33,NULL,15185,0,8890,1,2),(496054,34,NULL,4664,0,8890,0,1),(496055,34,NULL,5050,0,8890,1,2),(496056,34,NULL,9101,0,8890,2,3),(496057,35,NULL,4675,0,8890,0,1),(496058,35,NULL,8561,0,8890,1,2),(496059,35,NULL,5150,0,8890,2,3),(496060,35,NULL,194952,0,8890,3,4),(496061,36,NULL,6094,0,8890,0,1),(496062,36,NULL,9800,0,8890,1,2),(496063,37,NULL,4676,0,8890,0,1),(496064,37,NULL,4679,0,8890,1,2),(496065,37,NULL,17652,0,8890,2,3),(496066,38,NULL,117227,0,8890,0,1),(496067,38,NULL,10511,0,8890,1,2),(496068,39,NULL,4665,0,8890,0,1),(496069,39,NULL,5050,0,8890,1,2),(496070,39,NULL,23904,0,8890,2,3),(496071,40,NULL,4932,0,8890,0,1),(496072,40,NULL,92808,0,8890,1,2),(496073,41,NULL,4822,0,8890,0,1),(496074,41,NULL,12414,0,8890,1,2),(496075,42,NULL,5659,0,8890,0,1),(496076,42,NULL,4646,0,8890,1,2),(496077,42,NULL,24148,0,8890,2,3),(496078,43,NULL,4676,0,8890,0,1),(496079,43,NULL,4675,0,8890,1,2),(496080,43,NULL,25195,0,8890,2,3),(496081,44,NULL,4973,0,8890,0,1),(496082,44,NULL,4646,0,8890,1,2),(496083,44,NULL,4647,0,8890,2,3),(496084,44,NULL,113624,0,8890,3,4),(496085,45,NULL,4675,0,8890,0,1),(496086,45,NULL,25674,0,8890,1,2),(496087,46,NULL,5056,0,8890,0,1),(496088,46,NULL,23637,0,8890,1,2),(496089,47,NULL,4662,0,8890,0,1),(496090,47,NULL,4688,0,8890,1,2),(496091,47,NULL,132328,0,8890,2,3),(496092,48,NULL,9100,0,8890,0,1),(496093,48,NULL,23637,0,8890,1,2),(496094,49,NULL,5056,0,8890,0,1),(496095,49,NULL,194963,0,8890,1,2),(496096,50,NULL,8389,0,8890,0,1),(496097,50,NULL,108260,0,8890,1,2),(496098,50,NULL,11305,0,8890,2,3),(496099,51,NULL,4803,0,8890,0,1),(496100,51,NULL,5912,0,8890,1,2),(496101,51,NULL,5057,0,8890,2,3),(496102,51,NULL,92658,0,8890,3,4),(496103,1,NULL,5150,0,8891,0,1),(496104,1,NULL,4676,0,8891,1,2),(496105,1,NULL,107820,0,8891,2,3),(496106,2,NULL,4932,0,8891,0,1),(496107,2,NULL,33613,0,8891,1,2),(496108,2,NULL,4646,0,8891,2,3),(496109,2,NULL,14913,0,8891,3,4),(496110,3,NULL,11378,0,8891,0,1),(496111,3,NULL,4646,0,8891,1,2),(496112,3,NULL,4647,0,8891,2,3),(496113,3,NULL,109069,0,8891,3,4),(496114,4,NULL,4664,0,8891,0,1),(496115,4,NULL,4822,0,8891,1,2),(496116,4,NULL,77597,0,8891,2,3),(496117,5,NULL,5500,0,8891,0,1),(496118,5,NULL,28382,0,8891,1,2),(496119,6,NULL,5613,0,8891,0,1),(496120,6,NULL,22789,0,8891,1,2),(496121,7,NULL,101871,0,8891,0,1),(496122,7,NULL,5208,0,8891,1,2),(496123,7,NULL,115646,0,8891,2,3),(496124,8,NULL,101871,0,8891,0,1),(496125,8,NULL,4646,0,8891,1,2),(496126,8,NULL,4647,0,8891,2,3),(496127,8,NULL,77107,0,8891,3,4),(496128,9,NULL,4661,0,8891,0,1),(496129,9,NULL,99043,0,8891,1,2),(496130,10,NULL,4675,0,8891,0,1),(496131,10,NULL,4702,0,8891,1,2),(496132,10,NULL,173305,0,8891,2,3),(496133,11,NULL,109393,0,8891,0,1),(496134,11,NULL,5864,0,8891,1,2),(496135,12,NULL,4688,0,8891,0,1),(496136,12,NULL,4905,0,8891,1,2),(496137,12,NULL,147627,0,8891,2,3),(496138,13,NULL,4665,0,8891,0,1),(496139,13,NULL,6042,0,8891,1,2),(496140,13,NULL,34515,0,8891,2,3),(496141,14,NULL,5150,0,8891,0,1),(496142,14,NULL,4675,0,8891,1,2),(496143,14,NULL,4646,0,8891,2,3),(496144,14,NULL,91640,0,8891,3,4),(496145,15,NULL,4676,0,8891,0,1),(496146,15,NULL,5897,0,8891,1,2),(496147,16,NULL,5208,0,8891,0,1),(496148,16,NULL,115635,0,8891,1,2),(496149,17,NULL,4822,0,8891,0,1),(496150,17,NULL,116210,0,8891,1,2),(496151,18,NULL,7745,0,8891,0,1),(496152,18,NULL,6143,0,8891,1,2),(496153,18,NULL,115780,0,8891,2,3),(496154,19,NULL,4645,0,8891,0,1),(496155,19,NULL,4851,0,8891,1,2),(496156,19,NULL,36798,0,8891,2,3),(496157,20,NULL,4675,0,8891,0,1),(496158,20,NULL,4646,0,8891,1,2),(496159,20,NULL,4647,0,8891,2,3),(496160,20,NULL,13085,0,8891,3,4),(496161,21,NULL,4880,0,8891,0,1),(496162,21,NULL,4662,0,8891,1,2),(496163,21,NULL,174920,0,8891,2,3),(496164,22,NULL,5208,0,8891,0,1),(496165,22,NULL,4998,0,8891,1,2),(496166,22,NULL,12176,0,8891,2,3),(496167,23,NULL,4688,0,8891,0,1),(496168,23,NULL,5050,0,8891,1,2),(496169,23,NULL,9170,0,8891,2,3),(496170,24,NULL,4973,0,8891,0,1),(496171,24,NULL,4646,0,8891,1,2),(496172,24,NULL,13177,0,8891,2,3),(496173,25,NULL,4880,0,8891,0,1),(496174,25,NULL,5790,0,8891,1,2),(496175,25,NULL,9506,0,8891,2,3),(496176,26,NULL,5472,0,8891,0,1),(496177,26,NULL,4669,0,8891,1,2),(496178,26,NULL,8998,0,8891,2,3),(496179,27,NULL,4645,0,8891,0,1),(496180,27,NULL,4905,0,8891,1,2),(496181,27,NULL,57404,0,8891,2,3),(496182,28,NULL,4901,0,8891,0,1),(496183,28,NULL,29965,0,8891,1,2),(496184,29,NULL,4664,0,8891,0,1),(496185,29,NULL,4646,0,8891,1,2),(496186,29,NULL,4683,0,8891,2,3),(496187,29,NULL,76516,0,8891,3,4),(496188,30,NULL,5150,0,8891,0,1),(496189,30,NULL,4676,0,8891,1,2),(496190,30,NULL,11127,0,8891,2,3),(496191,30,NULL,154972,0,8891,3,4),(496192,31,NULL,4688,0,8891,0,1),(496193,31,NULL,28753,0,8891,1,2),(496194,32,NULL,7565,0,8891,0,1),(496195,32,NULL,4675,0,8891,1,2),(496196,32,NULL,28512,0,8891,2,3),(496197,33,NULL,4675,0,8891,0,1),(496198,33,NULL,5298,0,8891,1,2),(496199,33,NULL,4646,0,8891,2,3),(496200,33,NULL,5050,0,8891,3,4),(496201,33,NULL,27072,0,8891,4,5),(496202,34,NULL,4675,0,8891,0,1),(496203,34,NULL,5751,0,8891,1,2),(496204,34,NULL,4646,0,8891,2,3),(496205,34,NULL,4647,0,8891,3,4),(496206,34,NULL,151585,0,8891,4,5),(496207,35,NULL,4662,0,8891,0,1),(496208,35,NULL,124776,0,8891,1,2),(496209,35,NULL,5050,0,8891,2,3),(496210,35,NULL,8240,0,8891,3,4),(496211,36,NULL,4675,0,8891,0,1),(496212,36,NULL,150081,0,8891,1,2),(496213,37,NULL,5298,0,8891,0,1),(496214,37,NULL,4646,0,8891,1,2),(496215,37,NULL,4683,0,8891,2,3),(496216,37,NULL,5369,0,8891,3,4),(496217,38,NULL,5637,0,8891,0,1),(496218,38,NULL,7016,0,8891,1,2),(496219,38,NULL,10307,0,8891,2,3),(496220,39,NULL,4880,0,8891,0,1),(496221,39,NULL,4965,0,8891,1,2),(496222,39,NULL,130952,0,8891,2,3),(496223,40,NULL,4645,0,8891,0,1),(496224,40,NULL,4675,0,8891,1,2),(496225,40,NULL,117224,0,8891,2,3),(496226,41,NULL,11384,0,8891,0,1),(496227,41,NULL,194999,0,8891,1,2),(496228,42,NULL,4675,0,8891,0,1),(496229,42,NULL,8555,0,8891,1,2),(496230,42,NULL,9109,0,8891,2,3),(496231,43,NULL,7565,0,8891,0,1),(496232,43,NULL,4675,0,8891,1,2),(496233,43,NULL,152579,0,8891,2,3),(496234,44,NULL,4657,0,8891,0,1),(496235,44,NULL,32582,0,8891,1,2),(496236,45,NULL,4688,0,8891,0,1),(496237,45,NULL,6042,0,8891,1,2),(496238,45,NULL,137785,0,8891,2,3),(496239,46,NULL,4645,0,8891,0,1),(496240,46,NULL,122946,0,8891,1,2),(496241,47,NULL,4726,0,8891,0,1),(496242,47,NULL,4646,0,8891,1,2),(496243,47,NULL,195006,0,8891,2,3),(496244,48,NULL,4676,0,8891,0,1),(496245,48,NULL,4646,0,8891,1,2),(496246,48,NULL,4683,0,8891,2,3),(496247,48,NULL,16200,0,8891,3,4),(496248,49,NULL,4675,0,8891,0,1),(496249,49,NULL,4689,0,8891,1,2),(496250,49,NULL,173305,0,8891,2,3),(496251,50,NULL,4676,0,8891,0,1),(496252,50,NULL,4675,0,8891,1,2),(496253,50,NULL,4646,0,8891,2,3),(496254,50,NULL,4683,0,8891,3,4),(496255,50,NULL,116303,0,8891,4,5),(496256,51,NULL,4688,0,8891,0,1),(496257,51,NULL,4729,0,8891,1,2),(496258,51,NULL,54737,0,8891,2,3),(496259,52,NULL,4729,0,8891,0,1),(496260,52,NULL,195009,0,8891,1,2),(496261,1,NULL,5150,0,8892,0,1),(496262,1,NULL,4646,0,8892,1,2),(496263,1,NULL,7128,0,8892,2,3),(496264,2,NULL,5057,0,8892,0,1),(496265,2,NULL,4744,0,8892,1,2),(496266,2,NULL,5050,0,8892,2,3),(496267,2,NULL,9101,0,8892,3,4),(496268,3,NULL,5112,0,8892,0,1),(496269,3,NULL,7791,0,8892,1,2),(496270,3,NULL,4710,0,8892,2,3),(496271,3,NULL,4646,0,8892,3,4),(496272,3,NULL,4647,0,8892,4,5),(496273,3,NULL,54689,0,8892,5,6),(496274,4,NULL,4793,0,8892,0,1),(496275,4,NULL,4710,0,8892,1,2),(496276,4,NULL,31679,0,8892,2,3),(496277,5,NULL,13228,0,8892,0,1),(496278,5,NULL,5050,0,8892,1,2),(496279,5,NULL,9170,0,8892,2,3),(496280,6,NULL,4675,0,8892,0,1),(496281,6,NULL,195015,0,8892,1,2),(496282,7,NULL,5111,0,8892,0,1),(496283,7,NULL,24963,0,8892,1,2),(496284,8,NULL,4665,0,8892,0,1),(496285,8,NULL,5050,0,8892,1,2),(496286,8,NULL,18985,0,8892,2,3),(496287,9,NULL,5156,0,8892,0,1),(496288,9,NULL,4962,0,8892,1,2),(496289,9,NULL,136052,0,8892,2,3),(496290,10,NULL,4837,0,8892,0,1),(496291,10,NULL,4646,0,8892,1,2),(496292,10,NULL,115211,0,8892,2,3),(496293,11,NULL,111039,0,8892,0,1),(496294,11,NULL,195018,0,8892,1,2),(496295,11,NULL,73354,0,8892,2,3),(496296,11,NULL,11805,0,8892,3,4),(496297,11,NULL,65824,0,8892,4,5),(496298,11,NULL,4646,0,8892,5,6),(496299,11,NULL,195019,0,8892,6,7),(496300,12,NULL,4682,0,8892,0,1),(496301,12,NULL,4978,0,8892,1,2),(496302,13,NULL,153266,0,8892,0,1),(496303,13,NULL,4710,0,8892,1,2),(496304,13,NULL,40856,0,8892,2,3),(496305,13,NULL,76747,0,8892,3,4),(496306,14,NULL,5507,0,8892,0,1),(496307,14,NULL,182564,0,8892,1,2),(496308,15,NULL,4688,0,8892,0,1),(496309,15,NULL,25920,0,8892,1,2),(496310,16,NULL,73412,0,8892,0,1),(496311,16,NULL,114298,0,8892,1,2),(496312,17,NULL,7635,0,8892,0,1),(496313,17,NULL,4646,0,8892,1,2),(496314,17,NULL,4647,0,8892,2,3),(496315,17,NULL,10808,0,8892,3,4),(496316,18,NULL,4793,0,8892,0,1),(496317,18,NULL,115162,0,8892,1,2),(496318,18,NULL,26288,0,8892,2,3),(496319,19,NULL,4710,0,8892,0,1),(496320,19,NULL,5271,0,8892,1,2),(496321,19,NULL,116323,0,8892,2,3),(496322,20,NULL,9100,0,8892,0,1),(496323,20,NULL,5050,0,8892,1,2),(496324,20,NULL,9170,0,8892,2,3),(496325,21,NULL,5226,0,8892,0,1),(496326,21,NULL,4823,0,8892,1,2),(496327,21,NULL,8447,0,8892,2,3),(496328,22,NULL,100538,0,8892,0,1),(496329,22,NULL,10397,0,8892,1,2),(496330,23,NULL,5112,0,8892,0,1),(496331,23,NULL,34435,0,8892,1,2),(496332,24,NULL,4802,0,8892,0,1),(496333,24,NULL,7753,0,8892,1,2),(496334,25,NULL,9541,0,8892,0,1),(496335,25,NULL,5271,0,8892,1,2),(496336,25,NULL,4646,0,8892,2,3),(496337,25,NULL,165827,0,8892,3,4),(496338,26,NULL,107024,0,8892,0,1),(496339,26,NULL,4710,0,8892,1,2),(496340,26,NULL,128161,0,8892,2,3),(496341,27,NULL,4665,0,8892,0,1),(496342,27,NULL,4815,0,8892,1,2),(496343,27,NULL,26232,0,8892,2,3),(496344,28,NULL,58109,0,8892,0,1),(496345,28,NULL,4646,0,8892,1,2),(496346,28,NULL,16200,0,8892,2,3),(496347,29,NULL,5112,0,8892,0,1),(496348,29,NULL,4646,0,8892,1,2),(496349,29,NULL,4647,0,8892,2,3),(496350,29,NULL,52505,0,8892,3,4),(496351,30,NULL,4664,0,8892,0,1),(496352,30,NULL,32527,0,8892,1,2),(496353,31,NULL,4729,0,8892,0,1),(496354,31,NULL,4665,0,8892,1,2),(496355,31,NULL,193003,0,8892,2,3),(496356,32,NULL,4688,0,8892,0,1),(496357,32,NULL,4675,0,8892,1,2),(496358,32,NULL,4965,0,8892,2,3),(496359,32,NULL,4646,0,8892,3,4),(496360,32,NULL,63220,0,8892,4,5),(496361,33,NULL,5507,0,8892,0,1),(496362,33,NULL,5112,0,8892,1,2),(496363,33,NULL,9233,0,8892,2,3),(496364,33,NULL,5108,0,8892,3,4),(496365,34,NULL,57093,0,8892,0,1),(496366,34,NULL,4646,0,8892,1,2),(496367,34,NULL,23694,0,8892,2,3),(496368,35,NULL,195038,0,8892,0,1),(496369,35,NULL,84212,0,8892,1,2),(496370,36,NULL,106398,0,8892,0,1),(496371,36,NULL,6205,0,8892,1,2),(496372,37,NULL,5112,0,8892,0,1),(496373,37,NULL,59511,0,8892,1,2),(496374,37,NULL,4710,0,8892,2,3),(496375,37,NULL,4646,0,8892,3,4),(496376,37,NULL,5050,0,8892,4,5),(496377,37,NULL,5890,0,8892,5,6),(496378,38,NULL,4729,0,8892,0,1),(496379,38,NULL,121570,0,8892,1,2),(496380,39,NULL,4645,0,8892,0,1),(496381,39,NULL,13486,0,8892,1,2),(496382,40,NULL,9432,0,8892,0,1),(496383,40,NULL,4710,0,8892,1,2),(496384,40,NULL,32044,0,8892,2,3),(496385,41,NULL,12772,0,8892,0,1),(496386,41,NULL,9492,0,8892,1,2),(496387,41,NULL,4710,0,8892,2,3),(496388,41,NULL,115180,0,8892,3,4),(496389,42,NULL,4661,0,8892,0,1),(496390,42,NULL,4675,0,8892,1,2),(496391,42,NULL,118664,0,8892,2,3),(496392,43,NULL,4682,0,8892,0,1),(496393,43,NULL,195045,0,8892,1,2),(496394,43,NULL,21839,0,8892,2,3),(496395,44,NULL,9100,0,8892,0,1),(496396,44,NULL,4729,0,8892,1,2),(496397,44,NULL,195047,0,8892,2,3),(496398,45,NULL,4837,0,8892,0,1),(496399,45,NULL,34618,0,8892,1,2),(496400,46,NULL,4827,0,8892,0,1),(496401,46,NULL,4664,0,8892,1,2),(496402,46,NULL,173935,0,8892,2,3),(496403,47,NULL,4729,0,8892,0,1),(496404,47,NULL,5050,0,8892,1,2),(496405,47,NULL,9170,0,8892,2,3),(496406,48,NULL,93911,0,8892,0,1),(496407,48,NULL,41039,0,8892,1,2),(496408,49,NULL,4675,0,8892,0,1),(496409,49,NULL,5226,0,8892,1,2),(496410,49,NULL,150418,0,8892,2,3),(496411,50,NULL,9541,0,8892,0,1),(496412,50,NULL,36058,0,8892,1,2),(496413,51,NULL,4661,0,8892,0,1),(496414,51,NULL,10267,0,8892,1,2),(496415,52,NULL,4675,0,8892,0,1),(496416,52,NULL,6245,0,8892,1,2),(496417,52,NULL,5150,0,8892,2,3),(496418,52,NULL,92480,0,8892,3,4),(496419,53,NULL,107024,0,8892,0,1),(496420,53,NULL,4837,0,8892,1,2),(496421,53,NULL,4646,0,8892,2,3),(496422,53,NULL,4647,0,8892,3,4),(496423,53,NULL,8768,0,8892,4,5),(496424,54,NULL,4675,0,8892,0,1),(496425,54,NULL,4676,0,8892,1,2),(496426,54,NULL,5050,0,8892,2,3),(496427,54,NULL,9267,0,8892,3,4),(496428,55,NULL,4837,0,8892,0,1),(496429,55,NULL,82036,0,8892,1,2),(496430,56,NULL,93911,0,8892,0,1),(496431,56,NULL,4646,0,8892,1,2),(496432,56,NULL,79641,0,8892,2,3),(496433,57,NULL,9169,0,8892,0,1),(496434,57,NULL,82475,0,8892,1,2),(496435,58,NULL,73415,0,8892,0,1),(496436,58,NULL,4646,0,8892,1,2),(496437,58,NULL,28276,0,8892,2,3),(496438,59,NULL,59375,0,8892,0,1),(496439,59,NULL,4675,0,8892,1,2),(496440,59,NULL,5442,0,8892,2,3),(496441,59,NULL,4646,0,8892,3,4),(496442,59,NULL,8490,0,8892,4,5),(496443,59,NULL,4646,0,8892,5,6),(496444,59,NULL,8492,0,8892,6,7),(496445,60,NULL,4670,0,8892,0,1),(496446,60,NULL,4675,0,8892,1,2),(496447,60,NULL,4825,0,8892,2,3),(496448,61,NULL,7745,0,8892,0,1),(496449,61,NULL,7016,0,8892,1,2),(496450,61,NULL,4676,0,8892,2,3),(496451,61,NULL,17359,0,8892,3,4),(496452,62,NULL,4669,0,8892,0,1),(496453,62,NULL,114271,0,8892,1,2),(496454,63,NULL,5111,0,8892,0,1),(496455,63,NULL,5507,0,8892,1,2),(496456,63,NULL,5050,0,8892,2,3),(496457,63,NULL,177861,0,8892,3,4),(496458,64,NULL,17386,0,8892,0,1),(496459,64,NULL,4836,0,8892,1,2),(496460,64,NULL,52316,0,8892,2,3),(496461,65,NULL,73415,0,8892,0,1),(496462,65,NULL,5112,0,8892,1,2),(496463,65,NULL,5507,0,8892,2,3),(496464,65,NULL,169445,0,8892,3,4),(496465,66,NULL,4827,0,8892,0,1),(496466,66,NULL,120388,0,8892,1,2),(496467,67,NULL,5311,0,8892,0,1),(496468,67,NULL,10512,0,8892,1,2),(496469,68,NULL,4702,0,8892,0,1),(496470,68,NULL,4657,0,8892,1,2),(496471,68,NULL,195068,0,8892,2,3),(496472,68,NULL,12789,0,8892,3,4),(496473,69,NULL,4729,0,8892,0,1),(496474,69,NULL,195070,0,8892,1,2),(496475,70,NULL,4710,0,8892,0,1),(496476,70,NULL,5050,0,8892,1,2),(496477,70,NULL,8189,0,8892,2,3),(496478,71,NULL,4670,0,8892,0,1),(496479,71,NULL,7752,0,8892,1,2),(496480,71,NULL,4646,0,8892,2,3),(496481,71,NULL,168460,0,8892,3,4),(496482,72,NULL,7016,0,8892,0,1),(496483,72,NULL,133105,0,8892,1,2),(496484,73,NULL,12772,0,8892,0,1),(496485,73,NULL,4793,0,8892,1,2),(496486,73,NULL,7791,0,8892,2,3),(496487,73,NULL,5050,0,8892,3,4),(496488,73,NULL,174776,0,8892,4,5),(496489,74,NULL,5150,0,8892,0,1),(496490,74,NULL,7565,0,8892,1,2),(496491,74,NULL,4646,0,8892,2,3),(496492,74,NULL,27372,0,8892,3,4),(496493,75,NULL,4675,0,8892,0,1),(496494,75,NULL,5246,0,8892,1,2),(496495,75,NULL,4646,0,8892,2,3),(496496,75,NULL,34365,0,8892,3,4),(496497,76,NULL,17386,0,8892,0,1),(496498,76,NULL,11805,0,8892,1,2),(496499,76,NULL,5507,0,8892,2,3),(496500,76,NULL,26821,0,8892,3,4),(496501,77,NULL,10250,0,8892,0,1),(496502,77,NULL,5271,0,8892,1,2),(496503,77,NULL,195076,0,8892,2,3),(496504,78,NULL,4851,0,8892,0,1),(496505,78,NULL,4823,0,8892,1,2),(496506,78,NULL,5442,0,8892,2,3),(496507,78,NULL,9516,0,8892,3,4),(496508,1,NULL,9541,0,8893,0,1),(496509,1,NULL,4710,0,8893,1,2),(496510,1,NULL,27586,0,8893,2,3),(496511,2,NULL,4675,0,8893,0,1),(496512,2,NULL,4905,0,8893,1,2),(496513,2,NULL,120022,0,8893,2,3),(496514,3,NULL,4665,0,8893,0,1),(496515,3,NULL,184866,0,8893,1,2),(496516,4,NULL,4836,0,8893,0,1),(496517,4,NULL,11342,0,8893,1,2),(496518,5,NULL,4665,0,8893,0,1),(496519,5,NULL,4729,0,8893,1,2),(496520,5,NULL,93331,0,8893,2,3),(496521,6,NULL,5111,0,8893,0,1),(496522,6,NULL,4646,0,8893,1,2),(496523,6,NULL,28276,0,8893,2,3),(496524,7,NULL,4664,0,8893,0,1),(496525,7,NULL,147067,0,8893,1,2),(496526,8,NULL,4837,0,8893,0,1),(496527,8,NULL,4710,0,8893,1,2),(496528,8,NULL,138152,0,8893,2,3),(496529,9,NULL,4679,0,8893,0,1),(496530,9,NULL,4646,0,8893,1,2),(496531,9,NULL,83821,0,8893,2,3),(496532,10,NULL,115521,0,8893,0,1),(496533,10,NULL,4646,0,8893,1,2),(496534,10,NULL,4647,0,8893,2,3),(496535,10,NULL,77107,0,8893,3,4),(496536,11,NULL,4705,0,8893,0,1),(496537,11,NULL,5193,0,8893,1,2),(496538,11,NULL,4651,0,8893,2,3),(496539,11,NULL,195088,0,8893,3,4),(496540,12,NULL,4756,0,8893,0,1),(496541,12,NULL,4646,0,8893,1,2),(496542,12,NULL,125171,0,8893,2,3),(496543,13,NULL,4880,0,8893,0,1),(496544,13,NULL,4664,0,8893,1,2),(496545,13,NULL,134605,0,8893,2,3),(496546,14,NULL,7745,0,8893,0,1),(496547,14,NULL,131170,0,8893,1,2),(496548,15,NULL,4688,0,8893,0,1),(496549,15,NULL,4692,0,8893,1,2),(496550,15,NULL,12360,0,8893,2,3),(496551,15,NULL,7561,0,8893,3,4),(496552,15,NULL,91740,0,8893,4,5),(496553,16,NULL,9432,0,8893,0,1),(496554,16,NULL,4866,0,8893,1,2),(496555,16,NULL,7790,0,8893,2,3),(496556,16,NULL,31185,0,8893,3,4),(496557,17,NULL,5255,0,8893,0,1),(496558,17,NULL,40694,0,8893,1,2),(496559,17,NULL,8749,0,8893,2,3),(496560,17,NULL,8379,0,8893,3,4),(496561,18,NULL,4837,0,8893,0,1),(496562,18,NULL,107024,0,8893,1,2),(496563,18,NULL,31369,0,8893,2,3),(496564,19,NULL,4889,0,8893,0,1),(496565,19,NULL,191514,0,8893,1,2),(496566,20,NULL,113871,0,8893,0,1),(496567,20,NULL,24296,0,8893,1,2),(496568,21,NULL,5613,0,8893,0,1),(496569,21,NULL,116069,0,8893,1,2),(496570,22,NULL,73415,0,8893,0,1),(496571,22,NULL,120497,0,8893,1,2),(496572,22,NULL,4646,0,8893,2,3),(496573,22,NULL,25832,0,8893,3,4),(496574,23,NULL,59511,0,8893,0,1),(496575,23,NULL,89245,0,8893,1,2),(496576,23,NULL,4710,0,8893,2,3),(496577,23,NULL,167639,0,8893,3,4),(496578,24,NULL,7040,0,8893,0,1),(496579,24,NULL,9492,0,8893,1,2),(496580,24,NULL,167761,0,8893,2,3),(496581,25,NULL,5112,0,8893,0,1),(496582,25,NULL,72896,0,8893,1,2),(496583,25,NULL,4646,0,8893,2,3),(496584,25,NULL,78635,0,8893,3,4),(496585,26,NULL,4710,0,8893,0,1),(496586,26,NULL,6380,0,8893,1,2),(496587,26,NULL,194890,0,8893,2,3),(496588,27,NULL,4665,0,8893,0,1),(496589,27,NULL,4646,0,8893,1,2),(496590,27,NULL,4647,0,8893,2,3),(496591,27,NULL,52032,0,8893,3,4),(496592,28,NULL,116136,0,8893,0,1),(496593,28,NULL,4683,0,8893,1,2),(496594,28,NULL,31451,0,8893,2,3),(496595,29,NULL,5208,0,8893,0,1),(496596,29,NULL,118359,0,8893,1,2),(496597,30,NULL,4793,0,8893,0,1),(496598,30,NULL,9541,0,8893,1,2),(496599,30,NULL,20859,0,8893,2,3),(496600,31,NULL,124124,0,8893,0,1),(496601,31,NULL,5050,0,8893,1,2),(496602,31,NULL,9170,0,8893,2,3),(496603,32,NULL,5589,0,8893,0,1),(496604,32,NULL,177704,0,8893,1,2),(496605,32,NULL,115002,0,8893,2,3),(496606,33,NULL,113842,0,8893,0,1),(496607,33,NULL,57203,0,8893,1,2),(496608,33,NULL,9752,0,8893,2,3),(496609,34,NULL,4669,0,8893,0,1),(496610,34,NULL,4675,0,8893,1,2),(496611,34,NULL,123040,0,8893,2,3),(496612,35,NULL,4822,0,8893,0,1),(496613,35,NULL,7745,0,8893,1,2),(496614,35,NULL,4675,0,8893,2,3),(496615,35,NULL,5773,0,8893,3,4),(496616,36,NULL,4710,0,8893,0,1),(496617,36,NULL,117291,0,8893,1,2),(496618,37,NULL,5507,0,8893,0,1),(496619,37,NULL,4837,0,8893,1,2),(496620,37,NULL,8389,0,8893,2,3),(496621,38,NULL,4729,0,8893,0,1),(496622,38,NULL,149739,0,8893,1,2),(496623,39,NULL,4670,0,8893,0,1),(496624,39,NULL,115154,0,8893,1,2),(496625,40,NULL,4803,0,8893,0,1),(496626,40,NULL,195110,0,8893,1,2),(496627,41,NULL,4664,0,8893,0,1),(496628,41,NULL,20958,0,8893,1,2),(496629,42,NULL,4670,0,8893,0,1),(496630,42,NULL,9091,0,8893,1,2),(496631,43,NULL,4688,0,8893,0,1),(496632,43,NULL,5091,0,8893,1,2),(496633,43,NULL,100574,0,8893,2,3),(496634,44,NULL,101871,0,8893,0,1),(496635,44,NULL,4688,0,8893,1,2),(496636,44,NULL,10539,0,8893,2,3),(496637,45,NULL,4676,0,8893,0,1),(496638,45,NULL,116237,0,8893,1,2),(496639,46,NULL,4710,0,8893,0,1),(496640,46,NULL,114594,0,8893,1,2),(496641,47,NULL,7636,0,8893,0,1),(496642,47,NULL,130429,0,8893,1,2),(496643,48,NULL,9492,0,8893,0,1),(496644,48,NULL,4710,0,8893,1,2),(496645,48,NULL,132113,0,8893,2,3),(496646,49,NULL,4864,0,8893,0,1),(496647,49,NULL,4710,0,8893,1,2),(496648,49,NULL,159372,0,8893,2,3),(496649,50,NULL,4851,0,8893,0,1),(496650,50,NULL,7745,0,8893,1,2),(496651,50,NULL,135228,0,8893,2,3),(496652,51,NULL,4710,0,8893,0,1),(496653,51,NULL,5112,0,8893,1,2),(496654,51,NULL,26481,0,8893,2,3),(496655,52,NULL,4789,0,8893,0,1),(496656,52,NULL,115114,0,8893,1,2),(496657,53,NULL,4675,0,8893,0,1),(496658,53,NULL,4932,0,8893,1,2),(496659,53,NULL,5050,0,8893,2,3),(496660,53,NULL,24228,0,8893,3,4),(496661,54,NULL,4836,0,8893,0,1),(496662,54,NULL,4837,0,8893,1,2),(496663,54,NULL,51376,0,8893,2,3),(496664,55,NULL,4676,0,8893,0,1),(496665,55,NULL,5050,0,8893,1,2),(496666,55,NULL,76933,0,8893,2,3),(496667,56,NULL,4688,0,8893,0,1),(496668,56,NULL,18985,0,8893,1,2),(496669,57,NULL,113871,0,8893,0,1),(496670,57,NULL,5050,0,8893,1,2),(496671,57,NULL,9170,0,8893,2,3),(496672,58,NULL,4710,0,8893,0,1),(496673,58,NULL,17386,0,8893,1,2),(496674,58,NULL,181154,0,8893,2,3),(496675,59,NULL,4661,0,8893,0,1),(496676,59,NULL,125493,0,8893,1,2),(496677,60,NULL,4837,0,8893,0,1),(496678,60,NULL,4836,0,8893,1,2),(496679,60,NULL,35724,0,8893,2,3),(496680,61,NULL,4848,0,8893,0,1),(496681,61,NULL,4675,0,8893,1,2),(496682,61,NULL,12414,0,8893,2,3),(496683,62,NULL,5912,0,8893,0,1),(496684,62,NULL,12597,0,8893,1,2),(496685,63,NULL,4863,0,8893,0,1),(496686,63,NULL,72971,0,8893,1,2),(496687,63,NULL,93257,0,8893,2,3),(496688,64,NULL,4837,0,8893,0,1),(496689,64,NULL,5050,0,8893,1,2),(496690,64,NULL,5477,0,8893,2,3),(496691,65,NULL,4710,0,8893,0,1),(496692,65,NULL,73415,0,8893,1,2),(496693,65,NULL,4836,0,8893,2,3),(496694,65,NULL,4646,0,8893,3,4),(496695,65,NULL,4647,0,8893,4,5),(496696,65,NULL,25284,0,8893,5,6),(496697,66,NULL,5146,0,8893,0,1),(496698,66,NULL,4688,0,8893,1,2),(496699,66,NULL,7024,0,8893,2,3),(496700,67,NULL,9055,0,8893,0,1),(496701,67,NULL,9536,0,8893,1,2),(496702,68,NULL,4679,0,8893,0,1),(496703,68,NULL,4822,0,8893,1,2),(496704,68,NULL,188544,0,8893,2,3),(496705,69,NULL,73415,0,8893,0,1),(496706,69,NULL,9233,0,8893,1,2),(496707,69,NULL,34114,0,8893,2,3),(496708,70,NULL,4793,0,8893,0,1),(496709,70,NULL,4646,0,8893,1,2),(496710,70,NULL,23016,0,8893,2,3),(496711,71,NULL,4994,0,8893,0,1),(496712,71,NULL,10539,0,8893,1,2),(496713,1,NULL,13818,0,8894,0,1),(496714,2,NULL,7791,0,8894,0,1),(496715,2,NULL,5112,0,8894,1,2),(496716,2,NULL,73415,0,8894,2,3),(496717,3,NULL,4793,0,8894,0,1),(496718,3,NULL,4710,0,8894,1,2),(496719,3,NULL,4863,0,8894,2,3),(496720,3,NULL,9541,0,8894,3,4),(496721,4,NULL,4675,0,8894,0,1),(496722,4,NULL,5226,0,8894,1,2),(496723,4,NULL,4656,0,8894,2,3),(496724,5,NULL,4710,0,8894,0,1),(496725,5,NULL,9233,0,8894,1,2),(496726,5,NULL,5112,0,8894,2,3),(496727,6,NULL,7565,0,8894,0,1),(496728,7,NULL,72896,0,8894,0,1),(496729,7,NULL,4836,0,8894,1,2),(496730,7,NULL,5271,0,8894,2,3),(496731,8,NULL,4688,0,8894,0,1),(496732,8,NULL,5057,0,8894,1,2),(496733,8,NULL,4905,0,8894,2,3),(496734,9,NULL,4738,0,8894,0,1),(496735,10,NULL,4645,0,8894,0,1),(496736,11,NULL,73033,0,8894,0,1),(496737,11,NULL,4710,0,8894,1,2),(496738,12,NULL,5869,0,8894,0,1),(496739,12,NULL,5111,0,8894,1,2),(496740,12,NULL,4864,0,8894,2,3),(496741,13,NULL,4837,0,8894,0,1),(496742,13,NULL,73415,0,8894,1,2),(496743,14,NULL,5156,0,8894,0,1),(496744,14,NULL,5212,0,8894,1,2),(496745,15,NULL,9233,0,8894,0,1),(496746,15,NULL,5507,0,8894,1,2),(496747,16,NULL,5112,0,8894,0,1),(496748,16,NULL,5507,0,8894,1,2),(496749,17,NULL,114387,0,8894,0,1),(496750,17,NULL,12306,0,8894,1,2),(496751,18,NULL,5869,0,8894,0,1),(496752,18,NULL,4710,0,8894,1,2),(496753,19,NULL,4688,0,8894,0,1),(496754,19,NULL,4675,0,8894,1,2),(496755,19,NULL,5302,0,8894,2,3),(496756,20,NULL,132894,0,8894,0,1),(496757,20,NULL,4866,0,8894,1,2),(496758,20,NULL,9432,0,8894,2,3),(496759,21,NULL,4822,0,8894,0,1),(496760,21,NULL,4932,0,8894,1,2),(496761,22,NULL,4710,0,8894,0,1),(496762,22,NULL,5271,0,8894,1,2),(496763,22,NULL,5112,0,8894,2,3),(496764,23,NULL,4675,0,8894,0,1),(496765,23,NULL,5150,0,8894,1,2),(496766,23,NULL,4787,0,8894,2,3),(496767,24,NULL,9541,0,8894,0,1),(496768,25,NULL,4669,0,8894,0,1),(496769,25,NULL,5298,0,8894,1,2),(496770,26,NULL,57207,0,8894,0,1),(496771,27,NULL,17386,0,8894,0,1),(496772,27,NULL,4793,0,8894,1,2),(496773,28,NULL,58109,0,8894,0,1),(496774,28,NULL,73033,0,8894,1,2),(496775,28,NULL,5112,0,8894,2,3),(496776,28,NULL,73415,0,8894,3,4),(496777,29,NULL,101871,0,8894,0,1),(496778,29,NULL,5659,0,8894,1,2),(496779,30,NULL,7745,0,8894,0,1),(496780,30,NULL,72908,0,8894,1,2),(496781,30,NULL,132591,0,8894,2,3),(496782,31,NULL,5226,0,8894,0,1),(496783,31,NULL,5150,0,8894,1,2),(496784,31,NULL,5050,0,8894,2,3),(496785,31,NULL,8240,0,8894,3,4),(496786,32,NULL,4675,0,8894,0,1),(496787,32,NULL,177704,0,8894,1,2),(496788,32,NULL,4965,0,8894,2,3),(496789,32,NULL,4646,0,8894,3,4),(496790,32,NULL,4647,0,8894,4,5),(496791,32,NULL,59173,0,8894,5,6),(496792,33,NULL,59375,0,8894,0,1),(496793,33,NULL,4901,0,8894,1,2),(496794,33,NULL,4756,0,8894,2,3),(496795,33,NULL,4646,0,8894,3,4),(496796,33,NULL,11657,0,8894,4,5),(496797,34,NULL,5377,0,8894,0,1),(496798,34,NULL,6787,0,8894,1,2),(496799,34,NULL,5050,0,8894,2,3),(496800,34,NULL,9536,0,8894,3,4),(496801,35,NULL,4665,0,8894,0,1),(496802,35,NULL,104174,0,8894,1,2),(496803,36,NULL,4688,0,8894,0,1),(496804,36,NULL,129826,0,8894,1,2),(496805,37,NULL,5377,0,8894,0,1),(496806,37,NULL,7077,0,8894,1,2),(496807,37,NULL,35274,0,8894,2,3),(496808,38,NULL,4787,0,8894,0,1),(496809,38,NULL,195157,0,8894,1,2),(496810,39,NULL,4664,0,8894,0,1),(496811,39,NULL,6583,0,8894,1,2),(496812,39,NULL,23768,0,8894,2,3),(496813,40,NULL,6583,0,8894,0,1),(496814,40,NULL,4688,0,8894,1,2),(496815,40,NULL,4905,0,8894,2,3),(496816,40,NULL,4646,0,8894,3,4),(496817,40,NULL,4647,0,8894,4,5),(496818,40,NULL,92056,0,8894,5,6),(496819,41,NULL,4702,0,8894,0,1),(496820,41,NULL,82849,0,8894,1,2),(496821,42,NULL,102813,0,8894,0,1),(496822,42,NULL,4823,0,8894,1,2),(496823,42,NULL,24503,0,8894,2,3),(496824,43,NULL,4675,0,8894,0,1),(496825,43,NULL,195162,0,8894,1,2),(496826,44,NULL,4889,0,8894,0,1),(496827,44,NULL,195164,0,8894,1,2),(496828,45,NULL,4665,0,8894,0,1),(496829,45,NULL,19445,0,8894,1,2),(496830,46,NULL,9929,0,8894,0,1),(496831,46,NULL,4645,0,8894,1,2),(496832,46,NULL,4688,0,8894,2,3),(496833,46,NULL,26629,0,8894,3,4),(496834,47,NULL,4665,0,8894,0,1),(496835,47,NULL,5050,0,8894,1,2),(496836,47,NULL,8085,0,8894,2,3),(496837,48,NULL,4823,0,8894,0,1),(496838,48,NULL,7745,0,8894,1,2),(496839,48,NULL,35621,0,8894,2,3),(496840,49,NULL,5246,0,8894,0,1),(496841,49,NULL,4670,0,8894,1,2),(496842,49,NULL,7583,0,8894,2,3),(496843,50,NULL,4905,0,8894,0,1),(496844,50,NULL,6143,0,8894,1,2),(496845,50,NULL,20852,0,8894,2,3),(496846,51,NULL,6465,0,8894,0,1),(496847,51,NULL,195171,0,8894,1,2),(496848,52,NULL,4670,0,8894,0,1),(496849,52,NULL,14985,0,8894,1,2),(496850,53,NULL,4665,0,8894,0,1),(496851,53,NULL,118480,0,8894,1,2),(496852,1,NULL,4675,0,8895,0,1),(496853,1,NULL,4932,0,8895,1,2),(496854,1,NULL,25904,0,8895,2,3),(496855,2,NULL,4675,0,8895,0,1),(496856,2,NULL,4664,0,8895,1,2),(496857,2,NULL,122828,0,8895,2,3),(496858,3,NULL,4851,0,8895,0,1),(496859,3,NULL,4675,0,8895,1,2),(496860,3,NULL,12683,0,8895,2,3),(496861,4,NULL,4675,0,8895,0,1),(496862,4,NULL,6245,0,8895,1,2),(496863,4,NULL,4646,0,8895,2,3),(496864,4,NULL,4647,0,8895,3,4),(496865,4,NULL,13085,0,8895,4,5),(496866,5,NULL,5690,0,8895,0,1),(496867,5,NULL,9164,0,8895,1,2),(496868,5,NULL,58799,0,8895,2,3),(496869,5,NULL,85639,0,8895,3,4),(496870,6,NULL,4848,0,8895,0,1),(496871,6,NULL,4675,0,8895,1,2),(496872,6,NULL,19445,0,8895,2,3),(496873,7,NULL,4729,0,8895,0,1),(496874,7,NULL,10721,0,8895,1,2),(496875,8,NULL,4667,0,8895,0,1),(496876,8,NULL,4848,0,8895,1,2),(496877,8,NULL,161594,0,8895,2,3),(496878,9,NULL,5472,0,8895,0,1),(496879,9,NULL,5583,0,8895,1,2),(496880,9,NULL,153290,0,8895,2,3),(496881,10,NULL,9100,0,8895,0,1),(496882,10,NULL,13818,0,8895,1,2),(496883,10,NULL,6272,0,8895,2,3),(496884,11,NULL,4664,0,8895,0,1),(496885,11,NULL,195182,0,8895,1,2),(496886,12,NULL,4905,0,8895,0,1),(496887,12,NULL,195184,0,8895,1,2),(496888,13,NULL,5246,0,8895,0,1),(496889,13,NULL,195186,0,8895,1,2),(496890,14,NULL,7565,0,8895,0,1),(496891,14,NULL,4646,0,8895,1,2),(496892,14,NULL,128874,0,8895,2,3),(496893,15,NULL,4675,0,8895,0,1),(496894,15,NULL,4755,0,8895,1,2),(496895,15,NULL,4676,0,8895,2,3),(496896,15,NULL,122802,0,8895,3,4),(496897,16,NULL,4679,0,8895,0,1),(496898,16,NULL,5226,0,8895,1,2),(496899,16,NULL,120086,0,8895,2,3),(496900,17,NULL,4665,0,8895,0,1),(496901,17,NULL,6042,0,8895,1,2),(496902,17,NULL,9109,0,8895,2,3),(496903,18,NULL,4675,0,8895,0,1),(496904,18,NULL,4646,0,8895,1,2),(496905,18,NULL,4647,0,8895,2,3),(496906,18,NULL,25080,0,8895,3,4),(496907,19,NULL,4791,0,8895,0,1),(496908,19,NULL,4744,0,8895,1,2),(496909,19,NULL,117427,0,8895,2,3),(496910,20,NULL,4675,0,8895,0,1),(496911,20,NULL,16481,0,8895,1,2),(496912,21,NULL,5056,0,8895,0,1),(496913,21,NULL,195193,0,8895,1,2),(496914,22,NULL,5150,0,8895,0,1),(496915,22,NULL,4657,0,8895,1,2),(496916,22,NULL,5873,0,8895,2,3),(496917,23,NULL,4662,0,8895,0,1),(496918,23,NULL,151135,0,8895,1,2),(496919,24,NULL,99307,0,8895,0,1),(496920,24,NULL,195197,0,8895,1,2),(496921,25,NULL,5419,0,8895,0,1),(496922,25,NULL,4729,0,8895,1,2),(496923,25,NULL,132939,0,8895,2,3),(496924,26,NULL,4688,0,8895,0,1),(496925,26,NULL,4905,0,8895,1,2),(496926,26,NULL,195200,0,8895,2,3),(496927,27,NULL,4679,0,8895,0,1),(496928,27,NULL,5444,0,8895,1,2),(496929,27,NULL,195202,0,8895,2,3),(496930,28,NULL,5493,0,8895,0,1),(496931,28,NULL,195204,0,8895,1,2),(496932,29,NULL,5311,0,8895,0,1),(496933,29,NULL,90195,0,8895,1,2),(496934,30,NULL,4932,0,8895,0,1),(496935,30,NULL,8174,0,8895,1,2),(496936,31,NULL,4769,0,8895,0,1),(496937,31,NULL,195207,0,8895,1,2),(496938,32,NULL,4851,0,8895,0,1),(496939,32,NULL,4676,0,8895,1,2),(496940,32,NULL,11348,0,8895,2,3),(496941,33,NULL,8250,0,8895,0,1),(496942,33,NULL,4670,0,8895,1,2),(496943,33,NULL,12743,0,8895,2,3),(496944,33,NULL,5050,0,8895,3,4),(496945,33,NULL,15813,0,8895,4,5),(496946,34,NULL,5150,0,8895,0,1),(496947,34,NULL,4756,0,8895,1,2),(496948,34,NULL,173368,0,8895,2,3),(496949,35,NULL,4679,0,8895,0,1),(496950,35,NULL,4932,0,8895,1,2),(496951,35,NULL,4646,0,8895,2,3),(496952,35,NULL,195212,0,8895,3,4),(496953,36,NULL,4688,0,8895,0,1),(496954,36,NULL,142398,0,8895,1,2),(496955,37,NULL,4665,0,8895,0,1),(496956,37,NULL,4905,0,8895,1,2),(496957,37,NULL,12909,0,8895,2,3),(496958,38,NULL,4675,0,8895,0,1),(496959,38,NULL,13790,0,8895,1,2),(496960,39,NULL,4793,0,8895,0,1),(496961,39,NULL,33879,0,8895,1,2),(496962,40,NULL,4665,0,8895,0,1),(496963,40,NULL,4729,0,8895,1,2),(496964,40,NULL,24049,0,8895,2,3),(496965,41,NULL,4665,0,8895,0,1),(496966,41,NULL,4905,0,8895,1,2),(496967,41,NULL,15548,0,8895,2,3),(496968,42,NULL,4880,0,8895,0,1),(496969,42,NULL,4998,0,8895,1,2),(496970,42,NULL,167149,0,8895,2,3),(496971,43,NULL,4710,0,8895,0,1),(496972,43,NULL,58109,0,8895,1,2),(496973,43,NULL,84446,0,8895,2,3),(496974,44,NULL,5056,0,8895,0,1),(496975,44,NULL,4646,0,8895,1,2),(496976,44,NULL,9818,0,8895,2,3),(496977,45,NULL,7565,0,8895,0,1),(496978,45,NULL,7745,0,8895,1,2),(496979,45,NULL,10307,0,8895,2,3),(496980,46,NULL,7745,0,8895,0,1),(496981,46,NULL,25550,0,8895,1,2),(496982,47,NULL,4710,0,8895,0,1),(496983,47,NULL,5278,0,8895,1,2),(496984,47,NULL,5773,0,8895,2,3),(496985,48,NULL,4729,0,8895,0,1),(496986,48,NULL,5042,0,8895,1,2),(496987,48,NULL,8738,0,8895,2,3),(496988,49,NULL,4710,0,8895,0,1),(496989,49,NULL,5507,0,8895,1,2),(496990,49,NULL,8174,0,8895,2,3),(496991,50,NULL,59686,0,8895,0,1),(496992,50,NULL,4729,0,8895,1,2),(496993,50,NULL,4742,0,8895,2,3),(496994,50,NULL,175421,0,8895,3,4),(496995,51,NULL,100135,0,8895,0,1),(496996,51,NULL,8865,0,8895,1,2),(496997,52,NULL,5271,0,8895,0,1),(496998,52,NULL,107024,0,8895,1,2),(496999,52,NULL,77280,0,8895,2,3),(497000,1,NULL,5112,0,8896,0,1),(497001,1,NULL,4646,0,8896,1,2),(497002,1,NULL,151164,0,8896,2,3),(497003,2,NULL,6688,0,8896,0,1),(497004,2,NULL,7745,0,8896,1,2),(497005,2,NULL,15013,0,8896,2,3),(497006,3,NULL,10812,0,8896,0,1),(497007,3,NULL,6832,0,8896,1,2),(497008,3,NULL,4646,0,8896,2,3),(497009,3,NULL,11655,0,8896,3,4),(497010,4,NULL,4710,0,8896,0,1),(497011,4,NULL,119417,0,8896,1,2),(497012,4,NULL,108673,0,8896,2,3),(497013,4,NULL,4646,0,8896,3,4),(497014,4,NULL,6956,0,8896,4,5),(497015,5,NULL,4645,0,8896,0,1),(497016,5,NULL,15086,0,8896,1,2),(497017,6,NULL,4675,0,8896,0,1),(497018,6,NULL,4822,0,8896,1,2),(497019,6,NULL,151966,0,8896,2,3),(497020,7,NULL,4675,0,8896,0,1),(497021,7,NULL,5246,0,8896,1,2),(497022,7,NULL,8056,0,8896,2,3),(497023,8,NULL,4675,0,8896,0,1),(497024,8,NULL,4657,0,8896,1,2),(497025,8,NULL,33077,0,8896,2,3),(497026,9,NULL,5112,0,8896,0,1),(497027,9,NULL,5932,0,8896,1,2),(497028,9,NULL,12414,0,8896,2,3),(497029,10,NULL,4756,0,8896,0,1),(497030,10,NULL,4646,0,8896,1,2),(497031,10,NULL,124487,0,8896,2,3),(497032,11,NULL,5112,0,8896,0,1),(497033,11,NULL,141616,0,8896,1,2),(497034,12,NULL,5112,0,8896,0,1),(497035,12,NULL,4793,0,8896,1,2),(497036,12,NULL,58799,0,8896,2,3),(497037,12,NULL,32816,0,8896,3,4),(497038,13,NULL,9541,0,8896,0,1),(497039,13,NULL,9109,0,8896,1,2),(497040,14,NULL,4965,0,8896,0,1),(497041,14,NULL,123301,0,8896,1,2),(497042,15,NULL,5507,0,8896,0,1),(497043,15,NULL,5907,0,8896,1,2),(497044,15,NULL,116661,0,8896,2,3),(497045,16,NULL,8389,0,8896,0,1),(497046,16,NULL,13896,0,8896,1,2),(497047,17,NULL,127118,0,8896,0,1),(497048,17,NULL,195240,0,8896,1,2),(497049,18,NULL,5567,0,8896,0,1),(497050,18,NULL,135056,0,8896,1,2),(497051,18,NULL,4990,0,8896,2,3),(497052,19,NULL,4675,0,8896,0,1),(497053,19,NULL,7565,0,8896,1,2),(497054,19,NULL,4744,0,8896,2,3),(497055,20,NULL,5112,0,8896,0,1),(497056,20,NULL,5050,0,8896,1,2),(497057,20,NULL,5890,0,8896,2,3),(497058,21,NULL,6380,0,8896,0,1),(497059,21,NULL,9233,0,8896,1,2),(497060,21,NULL,73415,0,8896,2,3),(497061,21,NULL,5112,0,8896,3,4),(497062,21,NULL,58935,0,8896,4,5),(497063,22,NULL,4676,0,8896,0,1),(497064,22,NULL,4646,0,8896,1,2),(497065,22,NULL,53335,0,8896,2,3),(497066,23,NULL,5112,0,8896,0,1),(497067,23,NULL,5271,0,8896,1,2),(497068,23,NULL,71763,0,8896,2,3),(497069,24,NULL,53273,0,8896,0,1),(497070,24,NULL,4665,0,8896,1,2),(497071,24,NULL,7151,0,8896,2,3),(497072,24,NULL,183790,0,8896,3,4),(497073,25,NULL,11541,0,8896,0,1),(497074,25,NULL,8749,0,8896,1,2),(497075,25,NULL,8847,0,8896,2,3),(497076,26,NULL,89078,0,8896,0,1),(497077,26,NULL,9492,0,8896,1,2),(497078,26,NULL,27241,0,8896,2,3),(497079,27,NULL,4675,0,8896,0,1),(497080,27,NULL,99082,0,8896,1,2),(497081,28,NULL,5926,0,8896,0,1),(497082,28,NULL,5507,0,8896,1,2),(497083,28,NULL,4837,0,8896,2,3),(497084,28,NULL,4793,0,8896,3,4),(497085,28,NULL,26407,0,8896,4,5),(497086,29,NULL,4822,0,8896,0,1),(497087,29,NULL,4646,0,8896,1,2),(497088,29,NULL,4647,0,8896,2,3),(497089,29,NULL,8768,0,8896,3,4),(497090,30,NULL,9100,0,8896,0,1),(497091,30,NULL,104042,0,8896,1,2),(497092,31,NULL,4675,0,8896,0,1),(497093,31,NULL,4710,0,8896,1,2),(497094,31,NULL,7016,0,8896,2,3),(497095,31,NULL,33552,0,8896,3,4),(497096,32,NULL,4679,0,8896,0,1),(497097,32,NULL,11811,0,8896,1,2),(497098,33,NULL,5212,0,8896,0,1),(497099,33,NULL,5057,0,8896,1,2),(497100,33,NULL,5255,0,8896,2,3),(497101,33,NULL,5050,0,8896,3,4),(497102,33,NULL,52381,0,8896,4,5),(497103,34,NULL,5271,0,8896,0,1),(497104,34,NULL,195251,0,8896,1,2),(497105,35,NULL,6832,0,8896,0,1),(497106,35,NULL,103373,0,8896,1,2),(497107,35,NULL,114474,0,8896,2,3),(497108,36,NULL,11107,0,8896,0,1),(497109,36,NULL,119417,0,8896,1,2),(497110,36,NULL,5111,0,8896,2,3),(497111,36,NULL,8121,0,8896,3,4),(497112,36,NULL,4646,0,8896,4,5),(497113,36,NULL,8492,0,8896,5,6),(497114,37,NULL,4682,0,8896,0,1),(497115,37,NULL,4905,0,8896,1,2),(497116,37,NULL,22830,0,8896,2,3),(497117,37,NULL,4646,0,8896,3,4),(497118,37,NULL,17995,0,8896,4,5),(497119,38,NULL,5111,0,8896,0,1),(497120,38,NULL,9233,0,8896,1,2),(497121,38,NULL,4646,0,8896,2,3),(497122,38,NULL,24328,0,8896,3,4),(497123,39,NULL,4670,0,8896,0,1),(497124,39,NULL,4965,0,8896,1,2),(497125,39,NULL,123215,0,8896,2,3),(497126,40,NULL,4939,0,8896,0,1),(497127,40,NULL,187987,0,8896,1,2),(497128,41,NULL,4689,0,8896,0,1),(497129,41,NULL,4895,0,8896,1,2),(497130,41,NULL,10994,0,8896,2,3),(497131,41,NULL,8902,0,8896,3,4),(497132,42,NULL,4864,0,8896,0,1),(497133,42,NULL,139442,0,8896,1,2),(497134,43,NULL,73408,0,8896,0,1),(497135,43,NULL,106730,0,8896,1,2),(497136,43,NULL,6098,0,8896,2,3),(497137,44,NULL,4675,0,8896,0,1),(497138,44,NULL,133268,0,8896,1,2),(497139,45,NULL,5112,0,8896,0,1),(497140,45,NULL,86284,0,8896,1,2),(497141,45,NULL,134175,0,8896,2,3),(497142,45,NULL,195262,0,8896,3,4),(497143,46,NULL,4675,0,8896,0,1),(497144,46,NULL,4646,0,8896,1,2),(497145,46,NULL,8998,0,8896,2,3),(497146,47,NULL,4669,0,8896,0,1),(497147,47,NULL,4675,0,8896,1,2),(497148,47,NULL,174661,0,8896,2,3),(497149,48,NULL,9541,0,8896,0,1),(497150,48,NULL,4793,0,8896,1,2),(497151,48,NULL,6167,0,8896,2,3),(497152,49,NULL,9100,0,8896,0,1),(497153,49,NULL,119402,0,8896,1,2),(497154,50,NULL,143729,0,8896,0,1),(497155,50,NULL,4646,0,8896,1,2),(497156,50,NULL,4647,0,8896,2,3),(497157,50,NULL,113624,0,8896,3,4),(497158,51,NULL,4688,0,8896,0,1),(497159,51,NULL,4675,0,8896,1,2),(497160,51,NULL,115999,0,8896,2,3),(497161,52,NULL,4688,0,8896,0,1),(497162,52,NULL,4905,0,8896,1,2),(497163,52,NULL,130952,0,8896,2,3),(497164,53,NULL,4679,0,8896,0,1),(497165,53,NULL,175155,0,8896,1,2),(497166,53,NULL,150146,0,8896,2,3),(497167,54,NULL,6143,0,8896,0,1),(497168,54,NULL,4646,0,8896,1,2),(497169,54,NULL,4647,0,8896,2,3),(497170,54,NULL,18953,0,8896,3,4),(497171,55,NULL,4688,0,8896,0,1),(497172,55,NULL,4682,0,8896,1,2),(497173,55,NULL,4729,0,8896,2,3),(497174,55,NULL,125126,0,8896,3,4),(497175,56,NULL,5112,0,8896,0,1),(497176,56,NULL,5219,0,8896,1,2),(497177,57,NULL,93911,0,8896,0,1),(497178,57,NULL,113758,0,8896,1,2),(497179,57,NULL,4646,0,8896,2,3),(497180,57,NULL,12673,0,8896,3,4),(497181,58,NULL,4864,0,8896,0,1),(497182,58,NULL,9640,0,8896,1,2),(497183,58,NULL,185320,0,8896,2,3),(497184,59,NULL,6590,0,8896,0,1),(497185,59,NULL,16208,0,8896,1,2),(497186,60,NULL,4755,0,8896,0,1),(497187,60,NULL,4676,0,8896,1,2),(497188,60,NULL,33119,0,8896,2,3),(497189,61,NULL,6583,0,8896,0,1),(497190,61,NULL,4646,0,8896,1,2),(497191,61,NULL,4647,0,8896,2,3),(497192,61,NULL,92963,0,8896,3,4),(497193,62,NULL,4675,0,8896,0,1),(497194,62,NULL,4646,0,8896,1,2),(497195,62,NULL,84476,0,8896,2,3),(497196,62,NULL,8847,0,8896,3,4),(497197,63,NULL,5208,0,8896,0,1),(497198,63,NULL,4683,0,8896,1,2),(497199,63,NULL,31451,0,8896,2,3),(497200,64,NULL,5192,0,8896,0,1),(497201,64,NULL,5212,0,8896,1,2),(497202,64,NULL,12743,0,8896,2,3),(497203,64,NULL,5935,0,8896,3,4),(497204,65,NULL,5111,0,8896,0,1),(497205,65,NULL,4646,0,8896,1,2),(497206,65,NULL,4647,0,8896,2,3),(497207,65,NULL,19925,0,8896,3,4),(497208,66,NULL,93911,0,8896,0,1),(497209,66,NULL,4837,0,8896,1,2),(497210,66,NULL,152206,0,8896,2,3),(497211,67,NULL,4670,0,8896,0,1),(497212,67,NULL,4646,0,8896,1,2),(497213,67,NULL,133053,0,8896,2,3),(497214,68,NULL,4965,0,8896,0,1),(497215,68,NULL,4646,0,8896,1,2),(497216,68,NULL,8749,0,8896,2,3),(497217,68,NULL,8788,0,8896,3,4),(497218,69,NULL,4836,0,8896,0,1),(497219,69,NULL,4793,0,8896,1,2),(497220,69,NULL,4646,0,8896,2,3),(497221,69,NULL,12760,0,8896,3,4),(497222,70,NULL,4793,0,8896,0,1),(497223,70,NULL,4646,0,8896,1,2),(497224,70,NULL,4647,0,8896,2,3),(497225,70,NULL,13964,0,8896,3,4),(497226,71,NULL,5271,0,8896,0,1),(497227,71,NULL,123610,0,8896,1,2),(497228,72,NULL,5112,0,8896,0,1),(497229,72,NULL,195281,0,8896,1,2),(497230,73,NULL,5112,0,8896,0,1),(497231,73,NULL,105455,0,8896,1,2),(497232,73,NULL,195283,0,8896,2,3),(497233,74,NULL,5869,0,8896,0,1),(497234,74,NULL,9541,0,8896,1,2),(497235,74,NULL,58778,0,8896,2,3),(497236,75,NULL,4670,0,8896,0,1),(497237,75,NULL,4675,0,8896,1,2),(497238,75,NULL,139626,0,8896,2,3),(497239,76,NULL,6094,0,8896,0,1),(497240,76,NULL,6131,0,8896,1,2),(497241,77,NULL,9100,0,8896,0,1),(497242,77,NULL,85369,0,8896,1,2),(497243,78,NULL,5056,0,8896,0,1),(497244,78,NULL,23702,0,8896,1,2),(497245,79,NULL,4880,0,8896,0,1),(497246,79,NULL,129777,0,8896,1,2),(497247,79,NULL,186814,0,8896,2,3),(497248,80,NULL,4863,0,8896,0,1),(497249,80,NULL,73033,0,8896,1,2),(497250,80,NULL,23103,0,8896,2,3),(497251,81,NULL,57093,0,8896,0,1),(497252,81,NULL,5557,0,8896,1,2),(497253,82,NULL,9993,0,8896,0,1),(497254,82,NULL,6245,0,8896,1,2),(497255,82,NULL,5249,0,8896,2,3),(497256,83,NULL,5221,0,8896,0,1),(497257,83,NULL,4657,0,8896,1,2),(497258,83,NULL,6688,0,8896,2,3),(497259,83,NULL,180450,0,8896,3,4),(497260,84,NULL,5112,0,8896,0,1),(497261,84,NULL,4710,0,8896,1,2),(497262,84,NULL,13256,0,8896,2,3),(497263,85,NULL,108673,0,8896,0,1),(497264,85,NULL,114474,0,8896,1,2),(497265,86,NULL,7016,0,8896,0,1),(497266,86,NULL,5246,0,8896,1,2),(497267,86,NULL,177704,0,8896,2,3),(497268,86,NULL,148626,0,8896,3,4),(497269,87,NULL,4710,0,8896,0,1),(497270,87,NULL,5503,0,8896,1,2),(497271,87,NULL,4646,0,8896,2,3),(497272,87,NULL,9818,0,8896,3,4),(497273,1,NULL,4822,0,8897,0,1),(497274,1,NULL,189300,0,8897,1,2),(497275,2,NULL,4710,0,8897,0,1),(497276,2,NULL,72971,0,8897,1,2),(497277,2,NULL,7791,0,8897,2,3),(497278,2,NULL,5445,0,8897,3,4),(497279,3,NULL,116136,0,8897,0,1),(497280,3,NULL,5117,0,8897,1,2),(497281,4,NULL,4905,0,8897,0,1),(497282,4,NULL,4708,0,8897,1,2),(497283,4,NULL,7740,0,8897,2,3),(497284,5,NULL,59375,0,8897,0,1),(497285,5,NULL,7502,0,8897,1,2),(497286,5,NULL,7503,0,8897,2,3),(497287,6,NULL,4836,0,8897,0,1),(497288,6,NULL,5271,0,8897,1,2),(497289,6,NULL,78403,0,8897,2,3),(497290,7,NULL,4905,0,8897,0,1),(497291,7,NULL,4675,0,8897,1,2),(497292,7,NULL,13512,0,8897,2,3),(497293,8,NULL,4665,0,8897,0,1),(497294,8,NULL,20698,0,8897,1,2),(497295,9,NULL,5241,0,8897,0,1),(497296,9,NULL,4744,0,8897,1,2),(497297,9,NULL,4962,0,8897,2,3),(497298,9,NULL,120893,0,8897,3,4),(497299,10,NULL,13818,0,8897,0,1),(497300,10,NULL,29965,0,8897,1,2),(497301,11,NULL,4664,0,8897,0,1),(497302,11,NULL,4646,0,8897,1,2),(497303,11,NULL,4683,0,8897,2,3),(497304,11,NULL,5369,0,8897,3,4),(497305,12,NULL,4729,0,8897,0,1),(497306,12,NULL,4682,0,8897,1,2),(497307,12,NULL,4905,0,8897,2,3),(497308,12,NULL,6590,0,8897,3,4),(497309,13,NULL,9541,0,8897,0,1),(497310,13,NULL,5111,0,8897,1,2),(497311,13,NULL,18626,0,8897,2,3),(497312,14,NULL,117560,0,8897,0,1),(497313,14,NULL,91778,0,8897,1,2),(497314,14,NULL,59928,0,8897,2,3),(497315,15,NULL,4667,0,8897,0,1),(497316,15,NULL,4662,0,8897,1,2),(497317,15,NULL,4675,0,8897,2,3),(497318,15,NULL,170978,0,8897,3,4),(497319,16,NULL,5507,0,8897,0,1),(497320,16,NULL,57203,0,8897,1,2),(497321,16,NULL,5050,0,8897,2,3),(497322,16,NULL,105786,0,8897,3,4),(497323,17,NULL,4710,0,8897,0,1),(497324,17,NULL,73415,0,8897,1,2),(497325,17,NULL,31369,0,8897,2,3),(497326,18,NULL,73415,0,8897,0,1),(497327,18,NULL,126489,0,8897,1,2),(497328,19,NULL,4675,0,8897,0,1),(497329,19,NULL,5150,0,8897,1,2),(497330,19,NULL,11169,0,8897,2,3),(497331,20,NULL,4710,0,8897,0,1),(497332,20,NULL,76963,0,8897,1,2),(497333,21,NULL,4863,0,8897,0,1),(497334,21,NULL,73415,0,8897,1,2),(497335,21,NULL,12005,0,8897,2,3),(497336,22,NULL,126265,0,8897,0,1),(497337,22,NULL,76999,0,8897,1,2),(497338,23,NULL,108528,0,8897,0,1),(497339,23,NULL,6380,0,8897,1,2),(497340,23,NULL,195311,0,8897,2,3),(497341,24,NULL,5226,0,8897,0,1),(497342,24,NULL,17729,0,8897,1,2),(497343,25,NULL,4665,0,8897,0,1),(497344,25,NULL,5050,0,8897,1,2),(497345,25,NULL,9885,0,8897,2,3),(497346,26,NULL,5112,0,8897,0,1),(497347,26,NULL,105455,0,8897,1,2),(497348,26,NULL,141734,0,8897,2,3),(497349,26,NULL,4646,0,8897,3,4),(497350,26,NULL,8503,0,8897,4,5),(497351,27,NULL,6583,0,8897,0,1),(497352,27,NULL,5050,0,8897,1,2),(497353,27,NULL,5890,0,8897,2,3),(497354,28,NULL,4657,0,8897,0,1),(497355,28,NULL,4675,0,8897,1,2),(497356,28,NULL,130325,0,8897,2,3),(497357,29,NULL,5208,0,8897,0,1),(497358,29,NULL,4646,0,8897,1,2),(497359,29,NULL,91104,0,8897,2,3),(497360,30,NULL,5112,0,8897,0,1),(497361,30,NULL,53668,0,8897,1,2),(497362,31,NULL,116350,0,8897,0,1),(497363,31,NULL,6205,0,8897,1,2),(497364,32,NULL,4657,0,8897,0,1),(497365,32,NULL,4783,0,8897,1,2),(497366,32,NULL,4675,0,8897,2,3),(497367,32,NULL,4646,0,8897,3,4),(497368,32,NULL,40707,0,8897,4,5),(497369,33,NULL,4675,0,8897,0,1),(497370,33,NULL,4729,0,8897,1,2),(497371,33,NULL,4905,0,8897,2,3),(497372,33,NULL,52195,0,8897,3,4),(497373,34,NULL,122272,0,8897,0,1),(497374,34,NULL,4683,0,8897,1,2),(497375,34,NULL,31451,0,8897,2,3),(497376,35,NULL,114404,0,8897,0,1),(497377,35,NULL,5932,0,8897,1,2),(497378,35,NULL,141277,0,8897,2,3),(497379,36,NULL,4710,0,8897,0,1),(497380,36,NULL,4646,0,8897,1,2),(497381,36,NULL,13113,0,8897,2,3),(497382,37,NULL,5156,0,8897,0,1),(497383,37,NULL,10627,0,8897,1,2),(497384,37,NULL,4652,0,8897,2,3),(497385,37,NULL,4832,0,8897,3,4),(497386,37,NULL,53360,0,8897,4,5),(497387,1,NULL,6590,0,8898,0,1),(497388,1,NULL,4692,0,8898,1,2),(497389,1,NULL,4646,0,8898,2,3),(497390,1,NULL,13659,0,8898,3,4),(497391,1,NULL,96946,0,8898,4,5),(497392,2,NULL,5311,0,8898,0,1),(497393,2,NULL,4679,0,8898,1,2),(497394,2,NULL,5050,0,8898,2,3),(497395,2,NULL,9170,0,8898,3,4),(497396,3,NULL,6245,0,8898,0,1),(497397,3,NULL,37564,0,8898,1,2),(497398,3,NULL,4646,0,8898,2,3),(497399,3,NULL,32964,0,8898,3,4),(497400,4,NULL,4675,0,8898,0,1),(497401,4,NULL,4646,0,8898,1,2),(497402,4,NULL,4647,0,8898,2,3),(497403,4,NULL,139573,0,8898,3,4),(497404,5,NULL,7016,0,8898,0,1),(497405,5,NULL,195327,0,8898,1,2),(497406,6,NULL,4932,0,8898,0,1),(497407,6,NULL,4675,0,8898,1,2),(497408,6,NULL,4646,0,8898,2,3),(497409,6,NULL,4647,0,8898,3,4),(497410,6,NULL,36986,0,8898,4,5),(497411,7,NULL,6787,0,8898,0,1),(497412,7,NULL,59364,0,8898,1,2),(497413,7,NULL,11240,0,8898,2,3),(497414,8,NULL,4665,0,8898,0,1),(497415,8,NULL,4729,0,8898,1,2),(497416,8,NULL,28652,0,8898,2,3),(497417,9,NULL,4675,0,8898,0,1),(497418,9,NULL,4664,0,8898,1,2),(497419,9,NULL,51672,0,8898,2,3),(497420,10,NULL,4662,0,8898,0,1),(497421,10,NULL,4646,0,8898,1,2),(497422,10,NULL,7128,0,8898,2,3),(497423,11,NULL,5246,0,8898,0,1),(497424,11,NULL,195332,0,8898,1,2),(497425,12,NULL,7443,0,8898,0,1),(497426,12,NULL,102459,0,8898,1,2),(497427,12,NULL,6143,0,8898,2,3),(497428,12,NULL,10166,0,8898,3,4),(497429,13,NULL,7460,0,8898,0,1),(497430,13,NULL,4646,0,8898,1,2),(497431,13,NULL,9073,0,8898,2,3),(497432,14,NULL,9579,0,8898,0,1),(497433,14,NULL,53970,0,8898,1,2),(497434,15,NULL,4880,0,8898,0,1),(497435,15,NULL,5073,0,8898,1,2),(497436,15,NULL,195337,0,8898,2,3),(497437,16,NULL,4755,0,8898,0,1),(497438,16,NULL,4965,0,8898,1,2),(497439,16,NULL,4676,0,8898,2,3),(497440,16,NULL,4675,0,8898,3,4),(497441,16,NULL,5050,0,8898,4,5),(497442,16,NULL,16481,0,8898,5,6),(497443,17,NULL,7016,0,8898,0,1),(497444,17,NULL,5226,0,8898,1,2),(497445,17,NULL,132939,0,8898,2,3),(497446,18,NULL,4675,0,8898,0,1),(497447,18,NULL,5150,0,8898,1,2),(497448,18,NULL,118795,0,8898,2,3),(497449,19,NULL,4670,0,8898,0,1),(497450,19,NULL,5226,0,8898,1,2),(497451,19,NULL,113723,0,8898,2,3),(497452,20,NULL,4688,0,8898,0,1),(497453,20,NULL,4965,0,8898,1,2),(497454,20,NULL,5156,0,8898,2,3),(497455,20,NULL,6262,0,8898,3,4),(497456,20,NULL,195341,0,8898,4,5),(497457,21,NULL,4664,0,8898,0,1),(497458,21,NULL,27601,0,8898,1,2),(497459,22,NULL,4729,0,8898,0,1),(497460,22,NULL,20350,0,8898,1,2),(497461,23,NULL,4676,0,8898,0,1),(497462,23,NULL,4645,0,8898,1,2),(497463,23,NULL,5411,0,8898,2,3),(497464,24,NULL,4670,0,8898,0,1),(497465,24,NULL,8561,0,8898,1,2),(497466,24,NULL,51320,0,8898,2,3),(497467,25,NULL,5208,0,8898,0,1),(497468,25,NULL,19930,0,8898,1,2),(497469,26,NULL,91541,0,8898,0,1),(497470,26,NULL,51834,0,8898,1,2),(497471,27,NULL,4654,0,8898,0,1),(497472,27,NULL,4962,0,8898,1,2),(497473,27,NULL,5690,0,8898,2,3),(497474,27,NULL,10528,0,8898,3,4),(497475,27,NULL,29898,0,8898,4,5),(497476,28,NULL,6590,0,8898,0,1),(497477,28,NULL,4688,0,8898,1,2),(497478,28,NULL,160732,0,8898,2,3),(497479,29,NULL,4675,0,8898,0,1),(497480,29,NULL,18505,0,8898,1,2),(497481,30,NULL,6143,0,8898,0,1),(497482,30,NULL,5613,0,8898,1,2),(497483,30,NULL,53397,0,8898,2,3),(497484,31,NULL,4688,0,8898,0,1),(497485,31,NULL,4965,0,8898,1,2),(497486,31,NULL,4646,0,8898,2,3),(497487,31,NULL,24328,0,8898,3,4),(497488,32,NULL,4675,0,8898,0,1),(497489,32,NULL,4676,0,8898,1,2),(497490,32,NULL,5050,0,8898,2,3),(497491,32,NULL,34691,0,8898,3,4),(497492,33,NULL,5150,0,8898,0,1),(497493,33,NULL,5226,0,8898,1,2),(497494,33,NULL,195353,0,8898,2,3),(497495,34,NULL,9459,0,8898,0,1),(497496,34,NULL,10092,0,8898,1,2),(497497,35,NULL,4675,0,8898,0,1),(497498,35,NULL,4646,0,8898,1,2),(497499,35,NULL,78850,0,8898,2,3),(497500,36,NULL,7016,0,8898,0,1),(497501,36,NULL,4646,0,8898,1,2),(497502,36,NULL,26458,0,8898,2,3),(497503,37,NULL,5527,0,8898,0,1),(497504,37,NULL,4646,0,8898,1,2),(497505,37,NULL,4647,0,8898,2,3),(497506,37,NULL,8918,0,8898,3,4),(497507,38,NULL,4675,0,8898,0,1),(497508,38,NULL,4895,0,8898,1,2),(497509,38,NULL,195357,0,8898,2,3),(497510,1,NULL,4675,0,8899,0,1),(497511,1,NULL,4676,0,8899,1,2),(497512,1,NULL,140725,0,8899,2,3),(497513,2,NULL,4688,0,8899,0,1),(497514,2,NULL,4682,0,8899,1,2),(497515,2,NULL,11234,0,8899,2,3),(497516,3,NULL,5932,0,8899,0,1),(497517,3,NULL,16137,0,8899,1,2),(497518,4,NULL,9541,0,8899,0,1),(497519,4,NULL,9492,0,8899,1,2),(497520,4,NULL,73354,0,8899,2,3),(497521,4,NULL,51192,0,8899,3,4),(497522,5,NULL,13011,0,8899,0,1),(497523,5,NULL,4710,0,8899,1,2),(497524,5,NULL,5111,0,8899,2,3),(497525,5,NULL,5112,0,8899,3,4),(497526,5,NULL,115108,0,8899,4,5),(497527,6,NULL,4665,0,8899,0,1),(497528,6,NULL,4646,0,8899,1,2),(497529,6,NULL,32801,0,8899,2,3),(497530,7,NULL,4965,0,8899,0,1),(497531,7,NULL,5192,0,8899,1,2),(497532,7,NULL,4729,0,8899,2,3),(497533,7,NULL,27192,0,8899,3,4),(497534,8,NULL,5112,0,8899,0,1),(497535,8,NULL,4836,0,8899,1,2),(497536,8,NULL,12420,0,8899,2,3),(497537,9,NULL,13595,0,8899,0,1),(497538,9,NULL,4669,0,8899,1,2),(497539,9,NULL,52316,0,8899,2,3),(497540,10,NULL,4670,0,8899,0,1),(497541,10,NULL,4675,0,8899,1,2),(497542,10,NULL,108789,0,8899,2,3),(497543,11,NULL,9492,0,8899,0,1),(497544,11,NULL,4646,0,8899,1,2),(497545,11,NULL,59566,0,8899,2,3),(497546,12,NULL,5112,0,8899,0,1),(497547,12,NULL,9233,0,8899,1,2),(497548,12,NULL,179028,0,8899,2,3),(497549,13,NULL,75531,0,8899,0,1),(497550,13,NULL,5050,0,8899,1,2),(497551,13,NULL,39385,0,8899,2,3),(497552,14,NULL,4665,0,8899,0,1),(497553,14,NULL,4676,0,8899,1,2),(497554,14,NULL,185716,0,8899,2,3),(497555,15,NULL,5112,0,8899,0,1),(497556,15,NULL,73415,0,8899,1,2),(497557,15,NULL,81546,0,8899,2,3),(497558,16,NULL,4669,0,8899,0,1),(497559,16,NULL,5455,0,8899,1,2),(497560,16,NULL,6068,0,8899,2,3),(497561,16,NULL,130027,0,8899,3,4),(497562,16,NULL,4646,0,8899,4,5),(497563,16,NULL,7895,0,8899,5,6),(497564,17,NULL,4675,0,8899,0,1),(497565,17,NULL,4682,0,8899,1,2),(497566,17,NULL,5050,0,8899,2,3),(497567,17,NULL,90929,0,8899,3,4),(497568,18,NULL,115162,0,8899,0,1),(497569,18,NULL,195375,0,8899,1,2),(497570,18,NULL,195376,0,8899,2,3),(497571,18,NULL,120096,0,8899,3,4),(497572,19,NULL,4837,0,8899,0,1),(497573,19,NULL,5112,0,8899,1,2),(497574,19,NULL,5949,0,8899,2,3),(497575,20,NULL,4729,0,8899,0,1),(497576,20,NULL,104397,0,8899,1,2),(497577,21,NULL,4676,0,8899,0,1),(497578,21,NULL,4675,0,8899,1,2),(497579,21,NULL,7016,0,8899,2,3),(497580,21,NULL,133191,0,8899,3,4),(497581,22,NULL,100135,0,8899,0,1),(497582,22,NULL,23637,0,8899,1,2),(497583,23,NULL,4836,0,8899,0,1),(497584,23,NULL,5112,0,8899,1,2),(497585,23,NULL,130125,0,8899,2,3),(497586,24,NULL,4662,0,8899,0,1),(497587,24,NULL,130290,0,8899,1,2),(497588,25,NULL,59375,0,8899,0,1),(497589,25,NULL,4729,0,8899,1,2),(497590,25,NULL,4646,0,8899,2,3),(497591,25,NULL,25535,0,8899,3,4),(497592,26,NULL,4645,0,8899,0,1),(497593,26,NULL,4675,0,8899,1,2),(497594,26,NULL,35621,0,8899,2,3),(497595,27,NULL,5112,0,8899,0,1),(497596,27,NULL,9631,0,8899,1,2),(497597,28,NULL,6245,0,8899,0,1),(497598,28,NULL,4823,0,8899,1,2),(497599,28,NULL,125311,0,8899,2,3),(497600,29,NULL,4670,0,8899,0,1),(497601,29,NULL,4646,0,8899,1,2),(497602,29,NULL,5050,0,8899,2,3),(497603,29,NULL,5890,0,8899,3,4),(497604,30,NULL,4675,0,8899,0,1),(497605,30,NULL,10267,0,8899,1,2),(497606,31,NULL,9492,0,8899,0,1),(497607,31,NULL,195386,0,8899,1,2),(497608,32,NULL,4866,0,8899,0,1),(497609,32,NULL,195388,0,8899,1,2),(497610,33,NULL,4675,0,8899,0,1),(497611,33,NULL,4669,0,8899,1,2),(497612,33,NULL,72776,0,8899,2,3),(497613,34,NULL,73415,0,8899,0,1),(497614,34,NULL,5112,0,8899,1,2),(497615,34,NULL,195390,0,8899,2,3),(497616,35,NULL,4863,0,8899,0,1),(497617,35,NULL,107024,0,8899,1,2),(497618,35,NULL,143234,0,8899,2,3),(497619,36,NULL,4675,0,8899,0,1),(497620,36,NULL,4670,0,8899,1,2),(497621,36,NULL,123358,0,8899,2,3),(497622,37,NULL,5507,0,8899,0,1),(497623,37,NULL,5907,0,8899,1,2),(497624,37,NULL,5869,0,8899,2,3),(497625,37,NULL,15416,0,8899,3,4),(497626,38,NULL,4962,0,8899,0,1),(497627,38,NULL,195395,0,8899,1,2),(497628,39,NULL,4675,0,8899,0,1),(497629,39,NULL,12420,0,8899,1,2),(497630,40,NULL,4863,0,8899,0,1),(497631,40,NULL,73033,0,8899,1,2),(497632,40,NULL,11999,0,8899,2,3),(497633,41,NULL,5112,0,8899,0,1),(497634,41,NULL,4646,0,8899,1,2),(497635,41,NULL,76936,0,8899,2,3),(497636,42,NULL,4661,0,8899,0,1),(497637,42,NULL,135573,0,8899,1,2),(497638,43,NULL,4675,0,8899,0,1),(497639,43,NULL,4755,0,8899,1,2),(497640,43,NULL,5226,0,8899,2,3),(497641,43,NULL,118256,0,8899,3,4),(497642,44,NULL,5567,0,8899,0,1),(497643,44,NULL,5156,0,8899,1,2),(497644,44,NULL,4962,0,8899,2,3),(497645,44,NULL,195400,0,8899,3,4),(497646,45,NULL,4836,0,8899,0,1),(497647,45,NULL,11744,0,8899,1,2),(497648,46,NULL,4657,0,8899,0,1),(497649,46,NULL,7745,0,8899,1,2),(497650,46,NULL,84446,0,8899,2,3),(497651,47,NULL,4675,0,8899,0,1),(497652,47,NULL,4646,0,8899,1,2),(497653,47,NULL,194075,0,8899,2,3),(497654,48,NULL,5112,0,8899,0,1),(497655,48,NULL,111039,0,8899,1,2),(497656,48,NULL,10459,0,8899,2,3),(497657,49,NULL,13818,0,8899,0,1),(497658,49,NULL,26625,0,8899,1,2),(497659,50,NULL,7035,0,8899,0,1),(497660,50,NULL,4802,0,8899,1,2),(497661,50,NULL,127845,0,8899,2,3),(497662,51,NULL,113871,0,8899,0,1),(497663,51,NULL,20954,0,8899,1,2),(497664,52,NULL,4932,0,8899,0,1),(497665,52,NULL,5050,0,8899,1,2),(497666,52,NULL,76933,0,8899,2,3),(497667,53,NULL,5751,0,8899,0,1),(497668,53,NULL,4675,0,8899,1,2),(497669,53,NULL,85369,0,8899,2,3),(497670,54,NULL,9233,0,8899,0,1),(497671,54,NULL,145040,0,8899,1,2),(497672,55,NULL,4863,0,8899,0,1),(497673,55,NULL,4710,0,8899,1,2),(497674,55,NULL,5050,0,8899,2,3),(497675,55,NULL,11787,0,8899,3,4),(497676,56,NULL,57378,0,8899,0,1),(497677,56,NULL,4710,0,8899,1,2),(497678,56,NULL,4646,0,8899,2,3),(497679,56,NULL,128874,0,8899,3,4),(497680,57,NULL,5156,0,8899,0,1),(497681,57,NULL,5003,0,8899,1,2),(497682,57,NULL,174905,0,8899,2,3),(497683,58,NULL,101871,0,8899,0,1),(497684,58,NULL,9573,0,8899,1,2),(497685,59,NULL,57340,0,8899,0,1),(497686,59,NULL,126964,0,8899,1,2),(497687,60,NULL,5112,0,8899,0,1),(497688,60,NULL,5111,0,8899,1,2),(497689,60,NULL,139948,0,8899,2,3),(497690,61,NULL,4836,0,8899,0,1),(497691,61,NULL,5112,0,8899,1,2),(497692,61,NULL,93911,0,8899,2,3),(497693,61,NULL,159099,0,8899,3,4),(497694,62,NULL,4793,0,8899,0,1),(497695,62,NULL,4646,0,8899,1,2),(497696,62,NULL,7128,0,8899,2,3),(497697,63,NULL,4710,0,8899,0,1),(497698,63,NULL,4793,0,8899,1,2),(497699,63,NULL,9233,0,8899,2,3),(497700,63,NULL,120606,0,8899,3,4),(497701,64,NULL,7636,0,8899,0,1),(497702,64,NULL,59364,0,8899,1,2),(497703,64,NULL,11240,0,8899,2,3),(497704,65,NULL,4675,0,8899,0,1),(497705,65,NULL,4729,0,8899,1,2),(497706,65,NULL,135616,0,8899,2,3),(497707,66,NULL,6195,0,8899,0,1),(497708,66,NULL,195420,0,8899,1,2),(497709,66,NULL,115307,0,8899,2,3),(497710,67,NULL,4932,0,8899,0,1),(497711,67,NULL,18203,0,8899,1,2),(497712,68,NULL,4729,0,8899,0,1),(497713,68,NULL,6583,0,8899,1,2),(497714,68,NULL,150964,0,8899,2,3),(497715,69,NULL,4863,0,8899,0,1),(497716,69,NULL,157249,0,8899,1,2),(497717,70,NULL,141050,0,8899,0,1),(497718,70,NULL,73588,0,8899,1,2),(497719,70,NULL,100552,0,8899,2,3),(497720,70,NULL,11169,0,8899,3,4),(497721,71,NULL,5112,0,8899,0,1),(497722,71,NULL,4837,0,8899,1,2),(497723,71,NULL,5050,0,8899,2,3),(497724,71,NULL,7756,0,8899,3,4),(497725,72,NULL,57776,0,8899,0,1),(497726,72,NULL,20754,0,8899,1,2),(497727,73,NULL,105455,0,8899,0,1),(497728,73,NULL,4836,0,8899,1,2),(497729,73,NULL,57955,0,8899,2,3),(497730,73,NULL,116646,0,8899,3,4),(497731,74,NULL,5311,0,8899,0,1),(497732,74,NULL,8767,0,8899,1,2),(497733,74,NULL,4646,0,8899,2,3),(497734,74,NULL,139704,0,8899,3,4),(497735,75,NULL,4901,0,8899,0,1),(497736,75,NULL,157359,0,8899,1,2),(497737,76,NULL,5737,0,8899,0,1),(497738,76,NULL,4664,0,8899,1,2),(497739,76,NULL,5654,0,8899,2,3),(497740,77,NULL,116136,0,8899,0,1),(497741,77,NULL,23637,0,8899,1,2),(497742,78,NULL,5507,0,8899,0,1),(497743,78,NULL,9111,0,8899,1,2),(497744,1,NULL,73322,0,8900,0,1),(497745,1,NULL,10678,0,8900,1,2),(497746,1,NULL,4710,0,8900,2,3),(497747,1,NULL,4646,0,8900,3,4),(497748,1,NULL,76936,0,8900,4,5),(497749,2,NULL,4787,0,8900,0,1),(497750,2,NULL,4645,0,8900,1,2),(497751,2,NULL,22820,0,8900,2,3),(497752,3,NULL,6094,0,8900,0,1),(497753,3,NULL,4646,0,8900,1,2),(497754,3,NULL,4647,0,8900,2,3),(497755,3,NULL,11293,0,8900,3,4),(497756,4,NULL,195433,0,8900,0,1),(497757,4,NULL,11385,0,8900,1,2),(497758,5,NULL,8767,0,8900,0,1),(497759,5,NULL,93087,0,8900,1,2),(497760,6,NULL,4652,0,8900,0,1),(497761,6,NULL,5156,0,8900,1,2),(497762,6,NULL,31841,0,8900,2,3),(497763,7,NULL,4675,0,8900,0,1),(497764,7,NULL,6167,0,8900,1,2),(497765,8,NULL,4645,0,8900,0,1),(497766,8,NULL,4646,0,8900,1,2),(497767,8,NULL,4891,0,8900,2,3),(497768,8,NULL,184514,0,8900,3,4),(497769,9,NULL,4661,0,8900,0,1),(497770,9,NULL,4664,0,8900,1,2),(497771,9,NULL,130759,0,8900,2,3),(497772,10,NULL,5112,0,8900,0,1),(497773,10,NULL,5559,0,8900,1,2),(497774,11,NULL,4962,0,8900,0,1),(497775,11,NULL,8342,0,8900,1,2),(497776,12,NULL,9541,0,8900,0,1),(497777,12,NULL,90755,0,8900,1,2),(497778,12,NULL,4646,0,8900,2,3),(497779,12,NULL,128848,0,8900,3,4),(497780,13,NULL,5751,0,8900,0,1),(497781,13,NULL,24060,0,8900,1,2),(497782,14,NULL,58168,0,8900,0,1),(497783,14,NULL,5112,0,8900,1,2),(497784,14,NULL,11342,0,8900,2,3),(497785,15,NULL,58112,0,8900,0,1),(497786,15,NULL,125415,0,8900,1,2),(497787,16,NULL,5056,0,8900,0,1),(497788,16,NULL,4729,0,8900,1,2),(497789,16,NULL,5050,0,8900,2,3),(497790,16,NULL,24228,0,8900,3,4),(497791,17,NULL,7565,0,8900,0,1),(497792,17,NULL,5842,0,8900,1,2),(497793,17,NULL,26687,0,8900,2,3),(497794,18,NULL,4837,0,8900,0,1),(497795,18,NULL,7791,0,8900,1,2),(497796,18,NULL,21645,0,8900,2,3),(497797,19,NULL,9100,0,8900,0,1),(497798,19,NULL,116318,0,8900,1,2),(497799,20,NULL,4675,0,8900,0,1),(497800,20,NULL,4645,0,8900,1,2),(497801,20,NULL,116318,0,8900,2,3),(497802,21,NULL,5869,0,8900,0,1),(497803,21,NULL,4793,0,8900,1,2),(497804,21,NULL,195443,0,8900,2,3),(497805,22,NULL,4664,0,8900,0,1),(497806,22,NULL,31708,0,8900,1,2),(497807,23,NULL,5112,0,8900,0,1),(497808,23,NULL,7791,0,8900,1,2),(497809,23,NULL,4646,0,8900,2,3),(497810,23,NULL,52917,0,8900,3,4),(497811,24,NULL,117492,0,8900,0,1),(497812,24,NULL,4646,0,8900,1,2),(497813,24,NULL,82543,0,8900,2,3),(497814,25,NULL,4675,0,8900,0,1),(497815,25,NULL,5097,0,8900,1,2),(497816,25,NULL,130964,0,8900,2,3),(497817,26,NULL,17386,0,8900,0,1),(497818,26,NULL,5907,0,8900,1,2),(497819,26,NULL,8342,0,8900,2,3),(497820,27,NULL,4675,0,8900,0,1),(497821,27,NULL,4889,0,8900,1,2),(497822,27,NULL,195449,0,8900,2,3),(497823,28,NULL,104242,0,8900,0,1),(497824,28,NULL,4646,0,8900,1,2),(497825,28,NULL,78675,0,8900,2,3),(497826,29,NULL,4688,0,8900,0,1),(497827,29,NULL,26687,0,8900,1,2),(497828,30,NULL,165642,0,8900,0,1),(497829,30,NULL,4665,0,8900,1,2),(497830,30,NULL,165643,0,8900,2,3),(497831,31,NULL,4710,0,8900,0,1),(497832,31,NULL,90392,0,8900,1,2),(497833,32,NULL,5112,0,8900,0,1),(497834,32,NULL,5932,0,8900,1,2),(497835,32,NULL,87234,0,8900,2,3),(497836,33,NULL,4710,0,8900,0,1),(497837,33,NULL,60022,0,8900,1,2),(497838,33,NULL,132993,0,8900,2,3),(497839,34,NULL,4831,0,8900,0,1),(497840,34,NULL,5557,0,8900,1,2),(497841,35,NULL,4675,0,8900,0,1),(497842,35,NULL,4676,0,8900,1,2),(497843,35,NULL,41370,0,8900,2,3),(497844,36,NULL,72896,0,8900,0,1),(497845,36,NULL,6380,0,8900,1,2),(497846,36,NULL,6816,0,8900,2,3),(497847,37,NULL,4675,0,8900,0,1),(497848,37,NULL,4889,0,8900,1,2),(497849,37,NULL,185023,0,8900,2,3),(497850,38,NULL,4675,0,8900,0,1),(497851,38,NULL,4646,0,8900,1,2),(497852,38,NULL,4647,0,8900,2,3),(497853,38,NULL,5489,0,8900,3,4),(497854,39,NULL,113871,0,8900,0,1),(497855,39,NULL,120988,0,8900,1,2),(497856,40,NULL,5455,0,8900,0,1),(497857,40,NULL,4675,0,8900,1,2),(497858,40,NULL,9109,0,8900,2,3),(497859,41,NULL,6123,0,8900,0,1),(497860,41,NULL,4676,0,8900,1,2),(497861,41,NULL,116797,0,8900,2,3),(497862,42,NULL,7636,0,8900,0,1),(497863,42,NULL,116707,0,8900,1,2),(497864,42,NULL,11314,0,8900,2,3),(497865,43,NULL,4822,0,8900,0,1),(497866,43,NULL,16122,0,8900,1,2),(497867,44,NULL,4664,0,8900,0,1),(497868,44,NULL,4646,0,8900,1,2),(497869,44,NULL,116981,0,8900,2,3),(497870,45,NULL,7745,0,8900,0,1),(497871,45,NULL,4646,0,8900,1,2),(497872,45,NULL,4647,0,8900,2,3),(497873,45,NULL,12377,0,8900,3,4),(497874,46,NULL,4710,0,8900,0,1),(497875,46,NULL,77696,0,8900,1,2),(497876,47,NULL,4675,0,8900,0,1),(497877,47,NULL,4787,0,8900,1,2),(497878,47,NULL,185023,0,8900,2,3),(497879,48,NULL,4679,0,8900,0,1),(497880,48,NULL,10551,0,8900,1,2),(497881,49,NULL,4710,0,8900,0,1),(497882,49,NULL,5271,0,8900,1,2),(497883,49,NULL,117007,0,8900,2,3),(497884,50,NULL,6245,0,8900,0,1),(497885,50,NULL,5258,0,8900,1,2),(497886,50,NULL,4799,0,8900,2,3),(497887,50,NULL,4646,0,8900,3,4),(497888,50,NULL,4647,0,8900,4,5),(497889,50,NULL,52032,0,8900,5,6),(497890,51,NULL,4675,0,8900,0,1),(497891,51,NULL,5150,0,8900,1,2),(497892,51,NULL,4646,0,8900,2,3),(497893,51,NULL,4647,0,8900,3,4),(497894,51,NULL,25284,0,8900,4,5),(497895,52,NULL,4880,0,8900,0,1),(497896,52,NULL,6250,0,8900,1,2),(497897,52,NULL,4688,0,8900,2,3),(497898,52,NULL,53397,0,8900,3,4),(497899,53,NULL,195471,0,8900,0,1),(497900,53,NULL,6391,0,8900,1,2),(497901,53,NULL,4646,0,8900,2,3),(497902,53,NULL,4647,0,8900,3,4),(497903,53,NULL,77107,0,8900,4,5),(497904,54,NULL,4645,0,8900,0,1),(497905,54,NULL,4679,0,8900,1,2),(497906,54,NULL,23637,0,8900,2,3),(497907,55,NULL,4645,0,8900,0,1),(497908,55,NULL,23637,0,8900,1,2),(497909,56,NULL,5192,0,8900,0,1),(497910,56,NULL,4675,0,8900,1,2),(497911,56,NULL,9516,0,8900,2,3),(497912,57,NULL,4823,0,8900,0,1),(497913,57,NULL,100722,0,8900,1,2),(497914,57,NULL,6816,0,8900,2,3),(497915,58,NULL,101047,0,8900,0,1),(497916,58,NULL,4669,0,8900,1,2),(497917,58,NULL,114298,0,8900,2,3),(497918,59,NULL,4905,0,8900,0,1),(497919,59,NULL,4688,0,8900,1,2),(497920,59,NULL,4682,0,8900,2,3),(497921,59,NULL,195477,0,8900,3,4),(497922,60,NULL,9541,0,8900,0,1),(497923,60,NULL,4646,0,8900,1,2),(497924,60,NULL,4647,0,8900,2,3),(497925,60,NULL,140562,0,8900,3,4),(497926,61,NULL,4729,0,8900,0,1),(497927,61,NULL,59686,0,8900,1,2),(497928,61,NULL,53191,0,8900,2,3),(497929,62,NULL,110810,0,8900,0,1),(497930,62,NULL,4646,0,8900,1,2),(497931,62,NULL,9974,0,8900,2,3),(497932,63,NULL,4675,0,8900,0,1),(497933,63,NULL,4645,0,8900,1,2),(497934,63,NULL,4822,0,8900,2,3),(497935,63,NULL,20023,0,8900,3,4),(497936,64,NULL,4675,0,8900,0,1),(497937,64,NULL,4688,0,8900,1,2),(497938,64,NULL,6583,0,8900,2,3),(497939,64,NULL,5050,0,8900,3,4),(497940,64,NULL,13798,0,8900,4,5),(497941,65,NULL,4675,0,8900,0,1),(497942,65,NULL,4688,0,8900,1,2),(497943,65,NULL,10267,0,8900,2,3),(497944,66,NULL,5208,0,8900,0,1),(497945,66,NULL,4646,0,8900,1,2),(497946,66,NULL,9818,0,8900,2,3),(497947,67,NULL,4793,0,8900,0,1),(497948,67,NULL,146733,0,8900,1,2),(497949,68,NULL,4755,0,8900,0,1),(497950,68,NULL,7016,0,8900,1,2),(497951,68,NULL,133012,0,8900,2,3),(497952,69,NULL,4837,0,8900,0,1),(497953,69,NULL,4646,0,8900,1,2),(497954,69,NULL,9257,0,8900,2,3),(497955,70,NULL,5907,0,8900,0,1),(497956,70,NULL,18694,0,8900,1,2),(497957,71,NULL,4675,0,8900,0,1),(497958,71,NULL,4729,0,8900,1,2),(497959,71,NULL,178490,0,8900,2,3),(497960,72,NULL,58109,0,8900,0,1),(497961,72,NULL,20859,0,8900,1,2),(497962,73,NULL,4863,0,8900,0,1),(497963,73,NULL,4710,0,8900,1,2),(497964,73,NULL,10250,0,8900,2,3),(497965,73,NULL,4646,0,8900,3,4),(497966,73,NULL,4647,0,8900,4,5),(497967,73,NULL,52032,0,8900,5,6),(497968,74,NULL,9730,0,8900,0,1),(497969,74,NULL,4793,0,8900,1,2),(497970,74,NULL,8347,0,8900,2,3),(497971,75,NULL,4662,0,8900,0,1),(497972,75,NULL,4783,0,8900,1,2),(497973,75,NULL,5050,0,8900,2,3),(497974,75,NULL,13864,0,8900,3,4),(497975,76,NULL,4863,0,8900,0,1),(497976,76,NULL,4710,0,8900,1,2),(497977,76,NULL,7790,0,8900,2,3),(497978,76,NULL,130087,0,8900,3,4),(497979,77,NULL,4645,0,8900,0,1),(497980,77,NULL,5255,0,8900,1,2),(497981,77,NULL,175373,0,8900,2,3),(497982,78,NULL,143729,0,8900,0,1),(497983,78,NULL,195493,0,8900,1,2),(497984,79,NULL,4863,0,8900,0,1),(497985,79,NULL,5932,0,8900,1,2),(497986,79,NULL,141331,0,8900,2,3),(497987,80,NULL,100622,0,8900,0,1),(497988,80,NULL,20023,0,8900,1,2),(497989,81,NULL,4664,0,8900,0,1),(497990,81,NULL,121578,0,8900,1,2),(497991,1,NULL,5575,0,8901,0,1),(497992,1,NULL,59071,0,8901,1,2),(497993,2,NULL,113871,0,8901,0,1),(497994,2,NULL,5869,0,8901,1,2),(497995,2,NULL,73415,0,8901,2,3),(497996,3,NULL,4688,0,8901,0,1),(497997,3,NULL,4905,0,8901,1,2),(497998,4,NULL,5500,0,8901,0,1),(497999,4,NULL,4735,0,8901,1,2),(498000,4,NULL,5567,0,8901,2,3),(498001,5,NULL,8071,0,8901,0,1),(498002,6,NULL,5112,0,8901,0,1),(498003,7,NULL,4645,0,8901,0,1),(498004,8,NULL,4688,0,8901,0,1),(498005,9,NULL,9100,0,8901,0,1),(498006,10,NULL,108557,0,8901,0,1),(498007,11,NULL,73518,0,8901,0,1),(498008,11,NULL,4793,0,8901,1,2),(498009,12,NULL,4864,0,8901,0,1),(498010,12,NULL,5112,0,8901,1,2),(498011,13,NULL,101871,0,8901,0,1),(498012,13,NULL,59686,0,8901,1,2),(498013,14,NULL,4863,0,8901,0,1),(498014,14,NULL,136127,0,8901,1,2),(498015,15,NULL,5613,0,8901,0,1),(498016,15,NULL,4670,0,8901,1,2),(498017,16,NULL,4657,0,8901,0,1),(498018,17,NULL,4791,0,8901,0,1),(498019,17,NULL,7016,0,8901,1,2),(498020,18,NULL,7791,0,8901,0,1),(498021,19,NULL,5208,0,8901,0,1),(498022,20,NULL,4688,0,8901,0,1),(498023,21,NULL,73415,0,8901,0,1),(498024,22,NULL,4645,0,8901,0,1),(498025,22,NULL,4901,0,8901,1,2),(498026,22,NULL,7016,0,8901,2,3),(498027,23,NULL,7040,0,8901,0,1),(498028,23,NULL,4837,0,8901,1,2),(498029,24,NULL,177704,0,8901,0,1),(498030,25,NULL,4863,0,8901,0,1),(498031,25,NULL,73415,0,8901,1,2),(498032,26,NULL,143729,0,8901,0,1),(498033,27,NULL,4710,0,8901,0,1),(498034,27,NULL,115973,0,8901,1,2),(498035,28,NULL,4675,0,8901,0,1),(498036,28,NULL,4822,0,8901,1,2),(498037,29,NULL,4675,0,8901,0,1),(498038,29,NULL,5444,0,8901,1,2),(498039,30,NULL,4710,0,8901,0,1),(498040,30,NULL,5271,0,8901,1,2),(498041,30,NULL,5112,0,8901,2,3),(498042,31,NULL,4889,0,8901,0,1),(498043,31,NULL,10146,0,8901,1,2),(498044,32,NULL,5150,0,8901,0,1),(498045,32,NULL,4675,0,8901,1,2),(498046,32,NULL,149268,0,8901,2,3),(498047,33,NULL,4688,0,8901,0,1),(498048,33,NULL,153360,0,8901,1,2),(498049,34,NULL,4664,0,8901,0,1),(498050,34,NULL,5208,0,8901,1,2),(498051,34,NULL,4646,0,8901,2,3),(498052,34,NULL,7895,0,8901,3,4),(498053,35,NULL,5246,0,8901,0,1),(498054,35,NULL,4851,0,8901,1,2),(498055,35,NULL,4670,0,8901,2,3),(498056,35,NULL,4646,0,8901,3,4),(498057,35,NULL,7128,0,8901,4,5),(498058,36,NULL,4665,0,8901,0,1),(498059,36,NULL,195513,0,8901,1,2),(498060,37,NULL,4657,0,8901,0,1),(498061,37,NULL,4675,0,8901,1,2),(498062,37,NULL,175513,0,8901,2,3),(498063,38,NULL,4664,0,8901,0,1),(498064,38,NULL,18272,0,8901,1,2),(498065,39,NULL,5097,0,8901,0,1),(498066,39,NULL,6143,0,8901,1,2),(498067,39,NULL,16361,0,8901,2,3),(498068,40,NULL,4787,0,8901,0,1),(498069,40,NULL,4646,0,8901,1,2),(498070,40,NULL,5234,0,8901,2,3),(498071,41,NULL,4769,0,8901,0,1),(498072,41,NULL,5150,0,8901,1,2),(498073,41,NULL,5050,0,8901,2,3),(498074,41,NULL,51164,0,8901,3,4),(498075,42,NULL,5613,0,8901,0,1),(498076,42,NULL,4676,0,8901,1,2),(498077,42,NULL,4675,0,8901,2,3),(498078,42,NULL,4646,0,8901,3,4),(498079,42,NULL,22805,0,8901,4,5),(498080,43,NULL,4688,0,8901,0,1),(498081,43,NULL,157739,0,8901,1,2),(498082,44,NULL,6042,0,8901,0,1),(498083,44,NULL,5090,0,8901,1,2),(498084,44,NULL,96244,0,8901,2,3),(498085,45,NULL,4664,0,8901,0,1),(498086,45,NULL,4646,0,8901,1,2),(498087,45,NULL,32801,0,8901,2,3),(498088,46,NULL,8389,0,8901,0,1),(498089,46,NULL,8705,0,8901,1,2),(498090,47,NULL,5156,0,8901,0,1),(498091,47,NULL,52943,0,8901,1,2),(498092,48,NULL,104137,0,8901,0,1),(498093,48,NULL,7543,0,8901,1,2),(498094,49,NULL,4744,0,8901,0,1),(498095,49,NULL,4729,0,8901,1,2),(498096,49,NULL,5156,0,8901,2,3),(498097,50,NULL,4657,0,8901,0,1),(498098,50,NULL,4729,0,8901,1,2),(498099,50,NULL,21570,0,8901,2,3),(498100,51,NULL,4657,0,8901,0,1),(498101,51,NULL,4851,0,8901,1,2),(498102,51,NULL,4669,0,8901,2,3),(498103,51,NULL,125902,0,8901,3,4),(498104,52,NULL,4729,0,8901,0,1),(498105,52,NULL,4665,0,8901,1,2),(498106,52,NULL,8767,0,8901,2,3),(498107,52,NULL,21771,0,8901,3,4),(498108,1,NULL,4675,0,8902,0,1),(498109,1,NULL,4669,0,8902,1,2),(498110,1,NULL,5050,0,8902,2,3),(498111,1,NULL,16601,0,8902,3,4),(498112,2,NULL,9100,0,8902,0,1),(498113,2,NULL,6042,0,8902,1,2),(498114,2,NULL,118480,0,8902,2,3),(498115,3,NULL,5150,0,8902,0,1),(498116,3,NULL,4822,0,8902,1,2),(498117,3,NULL,130699,0,8902,2,3),(498118,4,NULL,4880,0,8902,0,1),(498119,4,NULL,12617,0,8902,1,2),(498120,4,NULL,20570,0,8902,2,3),(498121,5,NULL,4756,0,8902,0,1),(498122,5,NULL,4676,0,8902,1,2),(498123,5,NULL,5050,0,8902,2,3),(498124,5,NULL,6288,0,8902,3,4),(498125,6,NULL,4675,0,8902,0,1),(498126,6,NULL,59686,0,8902,1,2),(498127,6,NULL,6167,0,8902,2,3),(498128,7,NULL,4729,0,8902,0,1),(498129,7,NULL,5050,0,8902,1,2),(498130,7,NULL,113650,0,8902,2,3),(498131,8,NULL,5527,0,8902,0,1),(498132,8,NULL,4646,0,8902,1,2),(498133,8,NULL,5337,0,8902,2,3),(498134,9,NULL,31416,0,8902,0,1),(498135,9,NULL,76980,0,8902,1,2),(498136,10,NULL,5070,0,8902,0,1),(498137,10,NULL,4676,0,8902,1,2),(498138,10,NULL,4646,0,8902,2,3),(498139,10,NULL,4647,0,8902,3,4),(498140,10,NULL,145860,0,8902,4,5),(498141,11,NULL,4676,0,8902,0,1),(498142,11,NULL,4710,0,8902,1,2),(498143,11,NULL,166369,0,8902,2,3),(498144,11,NULL,166370,0,8902,3,4),(498145,12,NULL,4679,0,8902,0,1),(498146,12,NULL,11192,0,8902,1,2),(498147,12,NULL,13699,0,8902,2,3),(498148,13,NULL,5057,0,8902,0,1),(498149,13,NULL,152956,0,8902,1,2),(498150,14,NULL,4729,0,8902,0,1),(498151,14,NULL,4646,0,8902,1,2),(498152,14,NULL,9974,0,8902,2,3),(498153,15,NULL,9459,0,8902,0,1),(498154,15,NULL,4851,0,8902,1,2),(498155,15,NULL,5050,0,8902,2,3),(498156,15,NULL,137020,0,8902,3,4),(498157,16,NULL,4665,0,8902,0,1),(498158,16,NULL,5108,0,8902,1,2),(498159,17,NULL,38298,0,8902,0,1),(498160,17,NULL,101047,0,8902,1,2),(498161,17,NULL,133206,0,8902,2,3),(498162,18,NULL,4787,0,8902,0,1),(498163,18,NULL,4791,0,8902,1,2),(498164,18,NULL,108201,0,8902,2,3),(498165,19,NULL,4827,0,8902,0,1),(498166,19,NULL,12374,0,8902,1,2),(498167,20,NULL,11478,0,8902,0,1),(498168,20,NULL,5156,0,8902,1,2),(498169,20,NULL,195544,0,8902,2,3),(498170,21,NULL,4965,0,8902,0,1),(498171,21,NULL,24309,0,8902,1,2),(498172,22,NULL,5455,0,8902,0,1),(498173,22,NULL,37174,0,8902,1,2),(498174,23,NULL,4675,0,8902,0,1),(498175,23,NULL,5027,0,8902,1,2),(498176,23,NULL,6367,0,8902,2,3),(498177,23,NULL,195547,0,8902,3,4),(498178,24,NULL,4688,0,8902,0,1),(498179,24,NULL,138670,0,8902,1,2),(498180,25,NULL,5566,0,8902,0,1),(498181,25,NULL,4665,0,8902,1,2),(498182,25,NULL,4645,0,8902,2,3),(498183,25,NULL,4994,0,8902,3,4),(498184,25,NULL,4646,0,8902,4,5),(498185,25,NULL,19925,0,8902,5,6),(498186,25,NULL,4646,0,8902,6,7),(498187,25,NULL,16568,0,8902,7,8),(498188,26,NULL,4645,0,8902,0,1),(498189,26,NULL,195551,0,8902,1,2),(498190,27,NULL,4675,0,8902,0,1),(498191,27,NULL,174574,0,8902,1,2),(498192,27,NULL,195553,0,8902,2,3),(498193,28,NULL,8561,0,8902,0,1),(498194,28,NULL,7565,0,8902,1,2),(498195,28,NULL,4675,0,8902,2,3),(498196,28,NULL,4646,0,8902,3,4),(498197,28,NULL,9818,0,8902,4,5),(498198,29,NULL,6039,0,8902,0,1),(498199,29,NULL,10267,0,8902,1,2),(498200,29,NULL,195556,0,8902,2,3),(498201,30,NULL,4729,0,8902,0,1),(498202,30,NULL,7348,0,8902,1,2),(498203,30,NULL,18505,0,8902,2,3),(498204,31,NULL,4664,0,8902,0,1),(498205,31,NULL,5226,0,8902,1,2),(498206,31,NULL,188352,0,8902,2,3),(498207,32,NULL,4998,0,8902,0,1),(498208,32,NULL,4978,0,8902,1,2),(498209,32,NULL,4646,0,8902,2,3),(498210,32,NULL,126155,0,8902,3,4),(498211,33,NULL,5637,0,8902,0,1),(498212,33,NULL,4832,0,8902,1,2),(498213,33,NULL,4646,0,8902,2,3),(498214,33,NULL,20510,0,8902,3,4),(498215,34,NULL,4688,0,8902,0,1),(498216,34,NULL,5107,0,8902,1,2),(498217,34,NULL,5751,0,8902,2,3),(498218,34,NULL,10551,0,8902,3,4),(498219,35,NULL,4675,0,8902,0,1),(498220,35,NULL,4975,0,8902,1,2),(498221,35,NULL,195563,0,8902,2,3),(498222,36,NULL,94000,0,8902,0,1),(498223,36,NULL,4719,0,8902,1,2),(498224,36,NULL,6143,0,8902,2,3),(498225,36,NULL,4675,0,8902,3,4),(498226,36,NULL,4646,0,8902,4,5),(498227,36,NULL,4647,0,8902,5,6),(498228,36,NULL,4926,0,8902,6,7),(498229,37,NULL,5150,0,8902,0,1),(498230,37,NULL,129099,0,8902,1,2),(498231,38,NULL,4665,0,8902,0,1),(498232,38,NULL,25093,0,8902,1,2),(498233,39,NULL,5208,0,8902,0,1),(498234,39,NULL,5219,0,8902,1,2),(498235,40,NULL,10011,0,8902,0,1),(498236,40,NULL,93111,0,8902,1,2),(498237,41,NULL,4791,0,8902,0,1),(498238,41,NULL,4676,0,8902,1,2),(498239,41,NULL,116771,0,8902,2,3),(498240,42,NULL,4688,0,8902,0,1),(498241,42,NULL,4662,0,8902,1,2),(498242,42,NULL,74513,0,8902,2,3),(498243,43,NULL,4675,0,8902,0,1),(498244,43,NULL,4657,0,8902,1,2),(498245,43,NULL,4646,0,8902,2,3),(498246,43,NULL,4647,0,8902,3,4),(498247,43,NULL,23809,0,8902,4,5),(498248,44,NULL,4729,0,8902,0,1),(498249,44,NULL,171327,0,8902,1,2),(498250,45,NULL,4688,0,8902,0,1),(498251,45,NULL,195574,0,8902,1,2),(498252,46,NULL,5192,0,8902,0,1),(498253,46,NULL,4822,0,8902,1,2),(498254,46,NULL,92649,0,8902,2,3),(498255,47,NULL,5208,0,8902,0,1),(498256,47,NULL,4675,0,8902,1,2),(498257,47,NULL,4646,0,8902,2,3),(498258,47,NULL,4647,0,8902,3,4),(498259,47,NULL,9290,0,8902,4,5),(498260,48,NULL,11384,0,8902,0,1),(498261,48,NULL,122171,0,8902,1,2),(498262,49,NULL,4679,0,8902,0,1),(498263,49,NULL,4646,0,8902,1,2),(498264,49,NULL,4683,0,8902,2,3),(498265,49,NULL,139374,0,8902,3,4),(498266,50,NULL,6688,0,8902,0,1),(498267,50,NULL,177704,0,8902,1,2),(498268,50,NULL,5246,0,8902,2,3),(498269,50,NULL,4675,0,8902,3,4),(498270,50,NULL,23103,0,8902,4,5),(498271,51,NULL,9524,0,8902,0,1),(498272,51,NULL,165973,0,8902,1,2),(498273,52,NULL,4965,0,8902,0,1),(498274,52,NULL,11323,0,8902,1,2),(498275,53,NULL,5208,0,8902,0,1),(498276,53,NULL,160543,0,8902,1,2),(498277,54,NULL,5659,0,8902,0,1),(498278,54,NULL,5864,0,8902,1,2),(498279,1,NULL,5056,0,8903,0,1),(498280,1,NULL,195584,0,8903,1,2),(498281,2,NULL,4645,0,8903,0,1),(498282,2,NULL,195586,0,8903,1,2),(498283,3,NULL,4901,0,8903,0,1),(498284,3,NULL,4646,0,8903,1,2),(498285,3,NULL,99096,0,8903,2,3),(498286,4,NULL,22037,0,8903,0,1),(498287,4,NULL,5050,0,8903,1,2),(498288,4,NULL,8691,0,8903,2,3),(498289,5,NULL,113710,0,8903,0,1),(498290,5,NULL,13391,0,8903,1,2),(498291,6,NULL,5907,0,8903,0,1),(498292,6,NULL,115162,0,8903,1,2),(498293,6,NULL,119657,0,8903,2,3),(498294,7,NULL,5112,0,8903,0,1),(498295,7,NULL,86940,0,8903,1,2),(498296,8,NULL,5751,0,8903,0,1),(498297,8,NULL,4646,0,8903,1,2),(498298,8,NULL,51654,0,8903,2,3),(498299,9,NULL,5112,0,8903,0,1),(498300,9,NULL,123260,0,8903,1,2),(498301,10,NULL,4901,0,8903,0,1),(498302,10,NULL,4646,0,8903,1,2),(498303,10,NULL,9818,0,8903,2,3),(498304,11,NULL,9100,0,8903,0,1),(498305,11,NULL,4646,0,8903,1,2),(498306,11,NULL,32801,0,8903,2,3),(498307,12,NULL,4675,0,8903,0,1),(498308,12,NULL,4676,0,8903,1,2),(498309,12,NULL,9631,0,8903,2,3),(498310,13,NULL,104146,0,8903,0,1),(498311,13,NULL,168817,0,8903,1,2),(498312,14,NULL,4803,0,8903,0,1),(498313,14,NULL,34192,0,8903,1,2),(498314,15,NULL,172904,0,8903,0,1),(498315,15,NULL,172905,0,8903,1,2),(498316,16,NULL,5208,0,8903,0,1),(498317,16,NULL,22805,0,8903,1,2),(498318,17,NULL,4744,0,8903,0,1),(498319,17,NULL,5246,0,8903,1,2),(498320,17,NULL,4646,0,8903,2,3),(498321,17,NULL,4647,0,8903,3,4),(498322,17,NULL,151585,0,8903,4,5),(498323,18,NULL,13818,0,8903,0,1),(498324,18,NULL,6848,0,8903,1,2),(498325,19,NULL,4710,0,8903,0,1),(498326,19,NULL,176097,0,8903,1,2),(498327,20,NULL,4836,0,8903,0,1),(498328,20,NULL,108818,0,8903,1,2),(498329,21,NULL,4759,0,8903,0,1),(498330,21,NULL,195602,0,8903,1,2),(498331,22,NULL,5271,0,8903,0,1),(498332,22,NULL,4646,0,8903,1,2),(498333,22,NULL,4647,0,8903,2,3),(498334,22,NULL,8169,0,8903,3,4),(498335,23,NULL,7635,0,8903,0,1),(498336,23,NULL,5112,0,8903,1,2),(498337,23,NULL,4793,0,8903,2,3),(498338,23,NULL,76693,0,8903,3,4),(498339,24,NULL,7019,0,8903,0,1),(498340,24,NULL,195606,0,8903,1,2),(498341,25,NULL,4675,0,8903,0,1),(498342,25,NULL,4646,0,8903,1,2),(498343,25,NULL,119587,0,8903,2,3),(498344,26,NULL,5112,0,8903,0,1),(498345,26,NULL,4710,0,8903,1,2),(498346,26,NULL,111039,0,8903,2,3),(498347,26,NULL,73195,0,8903,3,4),(498348,27,NULL,5685,0,8903,0,1),(498349,27,NULL,195610,0,8903,1,2),(498350,27,NULL,192929,0,8903,2,3),(498351,28,NULL,4880,0,8903,0,1),(498352,28,NULL,4729,0,8903,1,2),(498353,28,NULL,93331,0,8903,2,3),(498354,29,NULL,4863,0,8903,0,1),(498355,29,NULL,5112,0,8903,1,2),(498356,29,NULL,26342,0,8903,2,3),(498357,30,NULL,4710,0,8903,0,1),(498358,30,NULL,195613,0,8903,1,2),(498359,30,NULL,195614,0,8903,2,3),(498360,31,NULL,4676,0,8903,0,1),(498361,31,NULL,4646,0,8903,1,2),(498362,31,NULL,4647,0,8903,2,3),(498363,31,NULL,145156,0,8903,3,4),(498364,32,NULL,4851,0,8903,0,1),(498365,32,NULL,175155,0,8903,1,2),(498366,32,NULL,5192,0,8903,2,3),(498367,32,NULL,18759,0,8903,3,4),(498368,33,NULL,4783,0,8903,0,1),(498369,33,NULL,4676,0,8903,1,2),(498370,33,NULL,4646,0,8903,2,3),(498371,33,NULL,114889,0,8903,3,4),(498372,34,NULL,5795,0,8903,0,1),(498373,34,NULL,129826,0,8903,1,2),(498374,35,NULL,4675,0,8903,0,1),(498375,35,NULL,195619,0,8903,1,2),(498376,36,NULL,4710,0,8903,0,1),(498377,36,NULL,195621,0,8903,1,2),(498378,37,NULL,4710,0,8903,0,1),(498379,37,NULL,57340,0,8903,1,2),(498380,37,NULL,5112,0,8903,2,3),(498381,37,NULL,7791,0,8903,3,4),(498382,37,NULL,136976,0,8903,4,5),(498383,38,NULL,57784,0,8903,0,1),(498384,38,NULL,20760,0,8903,1,2),(498385,39,NULL,5112,0,8903,0,1),(498386,39,NULL,79864,0,8903,1,2),(498387,39,NULL,4793,0,8903,2,3),(498388,39,NULL,4646,0,8903,3,4),(498389,39,NULL,25535,0,8903,4,5),(498390,40,NULL,4688,0,8903,0,1),(498391,40,NULL,4664,0,8903,1,2),(498392,40,NULL,5050,0,8903,2,3),(498393,40,NULL,28864,0,8903,3,4),(498394,41,NULL,92598,0,8903,0,1),(498395,41,NULL,20023,0,8903,1,2),(498396,42,NULL,4975,0,8903,0,1),(498397,42,NULL,106527,0,8903,1,2),(498398,43,NULL,5112,0,8903,0,1),(498399,43,NULL,4864,0,8903,1,2),(498400,43,NULL,72959,0,8903,2,3),(498401,43,NULL,5050,0,8903,3,4),(498402,43,NULL,24120,0,8903,4,5),(498403,44,NULL,7828,0,8903,0,1),(498404,44,NULL,25605,0,8903,1,2),(498405,45,NULL,4863,0,8903,0,1),(498406,45,NULL,4710,0,8903,1,2),(498407,45,NULL,73415,0,8903,2,3),(498408,45,NULL,195630,0,8903,3,4),(498409,46,NULL,6380,0,8903,0,1),(498410,46,NULL,5112,0,8903,1,2),(498411,46,NULL,92917,0,8903,2,3),(498412,47,NULL,108673,0,8903,0,1),(498413,47,NULL,5050,0,8903,1,2),(498414,47,NULL,6288,0,8903,2,3),(498415,48,NULL,6583,0,8903,0,1),(498416,48,NULL,144427,0,8903,1,2),(498417,49,NULL,6245,0,8903,0,1),(498418,49,NULL,7565,0,8903,1,2),(498419,49,NULL,4676,0,8903,2,3),(498420,49,NULL,27252,0,8903,3,4),(498421,50,NULL,111039,0,8903,0,1),(498422,50,NULL,4793,0,8903,1,2),(498423,50,NULL,128430,0,8903,2,3),(498424,51,NULL,4645,0,8903,0,1),(498425,51,NULL,101047,0,8903,1,2),(498426,51,NULL,52313,0,8903,2,3),(498427,52,NULL,4688,0,8903,0,1),(498428,52,NULL,83257,0,8903,1,2),(498429,53,NULL,6380,0,8903,0,1),(498430,53,NULL,5112,0,8903,1,2),(498431,53,NULL,195638,0,8903,2,3),(498432,54,NULL,59375,0,8903,0,1),(498433,54,NULL,4675,0,8903,1,2),(498434,54,NULL,4676,0,8903,2,3),(498435,54,NULL,74002,0,8903,3,4),(498436,55,NULL,4793,0,8903,0,1),(498437,55,NULL,125642,0,8903,1,2),(498438,56,NULL,4962,0,8903,0,1),(498439,56,NULL,4654,0,8903,1,2),(498440,56,NULL,10627,0,8903,2,3),(498441,56,NULL,18759,0,8903,3,4),(498442,57,NULL,6688,0,8903,0,1),(498443,57,NULL,4675,0,8903,1,2),(498444,57,NULL,124270,0,8903,2,3),(498445,58,NULL,5192,0,8903,0,1),(498446,58,NULL,4975,0,8903,1,2),(498447,58,NULL,4645,0,8903,2,3),(498448,58,NULL,22812,0,8903,3,4),(498449,59,NULL,4793,0,8903,0,1),(498450,59,NULL,4710,0,8903,1,2),(498451,59,NULL,4863,0,8903,2,3),(498452,59,NULL,9541,0,8903,3,4),(498453,59,NULL,20929,0,8903,4,5),(498454,60,NULL,5112,0,8903,0,1),(498455,60,NULL,23275,0,8903,1,2),(498456,61,NULL,113871,0,8903,0,1),(498457,61,NULL,4646,0,8903,1,2),(498458,61,NULL,32964,0,8903,2,3),(498459,62,NULL,6195,0,8903,0,1),(498460,62,NULL,5527,0,8903,1,2),(498461,62,NULL,127378,0,8903,2,3),(498462,63,NULL,6094,0,8903,0,1),(498463,63,NULL,4669,0,8903,1,2),(498464,63,NULL,28065,0,8903,2,3),(498465,64,NULL,7565,0,8903,0,1),(498466,64,NULL,4675,0,8903,1,2),(498467,64,NULL,4676,0,8903,2,3),(498468,64,NULL,195650,0,8903,3,4),(498469,65,NULL,4710,0,8903,0,1),(498470,65,NULL,9233,0,8903,1,2),(498471,65,NULL,9506,0,8903,2,3),(498472,66,NULL,6245,0,8903,0,1),(498473,66,NULL,102755,0,8903,1,2),(498474,66,NULL,4646,0,8903,2,3),(498475,66,NULL,148598,0,8903,3,4),(498476,67,NULL,113871,0,8903,0,1),(498477,67,NULL,4646,0,8903,1,2),(498478,67,NULL,32964,0,8903,2,3),(498479,68,NULL,5056,0,8903,0,1),(498480,68,NULL,195654,0,8903,1,2),(498481,69,NULL,4664,0,8903,0,1),(498482,69,NULL,104042,0,8903,1,2),(498483,70,NULL,5271,0,8903,0,1),(498484,70,NULL,7791,0,8903,1,2),(498485,70,NULL,5112,0,8903,2,3),(498486,70,NULL,4646,0,8903,3,4),(498487,70,NULL,9818,0,8903,4,5),(498488,71,NULL,9541,0,8903,0,1),(498489,71,NULL,10250,0,8903,1,2),(498490,71,NULL,122162,0,8903,2,3),(498491,1,NULL,87562,0,8904,0,1),(498492,1,NULL,11192,0,8904,1,2),(498493,1,NULL,6156,0,8904,2,3),(498494,2,NULL,5112,0,8904,0,1),(498495,2,NULL,73415,0,8904,1,2),(498496,2,NULL,127492,0,8904,2,3),(498497,3,NULL,9541,0,8904,0,1),(498498,3,NULL,5050,0,8904,1,2),(498499,3,NULL,52689,0,8904,2,3),(498500,4,NULL,4822,0,8904,0,1),(498501,4,NULL,4646,0,8904,1,2),(498502,4,NULL,4647,0,8904,2,3),(498503,4,NULL,77107,0,8904,3,4),(498504,5,NULL,73217,0,8904,0,1),(498505,5,NULL,4997,0,8904,1,2),(498506,6,NULL,11805,0,8904,0,1),(498507,6,NULL,73415,0,8904,1,2),(498508,6,NULL,129170,0,8904,2,3),(498509,7,NULL,6262,0,8904,0,1),(498510,7,NULL,35683,0,8904,1,2),(498511,8,NULL,5112,0,8904,0,1),(498512,8,NULL,5111,0,8904,1,2),(498513,8,NULL,145914,0,8904,2,3),(498514,9,NULL,115462,0,8904,0,1),(498515,9,NULL,23941,0,8904,1,2),(498516,10,NULL,5112,0,8904,0,1),(498517,10,NULL,5050,0,8904,1,2),(498518,10,NULL,9170,0,8904,2,3),(498519,11,NULL,4759,0,8904,0,1),(498520,11,NULL,99461,0,8904,1,2),(498521,12,NULL,5112,0,8904,0,1),(498522,12,NULL,4646,0,8904,1,2),(498523,12,NULL,13113,0,8904,2,3),(498524,13,NULL,4688,0,8904,0,1),(498525,13,NULL,4676,0,8904,1,2),(498526,13,NULL,5050,0,8904,2,3),(498527,13,NULL,9194,0,8904,3,4),(498528,14,NULL,4889,0,8904,0,1),(498529,14,NULL,4676,0,8904,1,2),(498530,14,NULL,175156,0,8904,2,3),(498531,15,NULL,4905,0,8904,0,1),(498532,15,NULL,4688,0,8904,1,2),(498533,15,NULL,4682,0,8904,2,3),(498534,15,NULL,172648,0,8904,3,4),(498535,16,NULL,5316,0,8904,0,1),(498536,16,NULL,6006,0,8904,1,2),(498537,17,NULL,4645,0,8904,0,1),(498538,17,NULL,130162,0,8904,1,2),(498539,17,NULL,4675,0,8904,2,3),(498540,17,NULL,117265,0,8904,3,4),(498541,18,NULL,4675,0,8904,0,1),(498542,18,NULL,171232,0,8904,1,2),(498543,19,NULL,4880,0,8904,0,1),(498544,19,NULL,4705,0,8904,1,2),(498545,19,NULL,18985,0,8904,2,3),(498546,20,NULL,73033,0,8904,0,1),(498547,20,NULL,169818,0,8904,1,2),(498548,21,NULL,5271,0,8904,0,1),(498549,21,NULL,60022,0,8904,1,2),(498550,21,NULL,94134,0,8904,2,3),(498551,21,NULL,5949,0,8904,3,4),(498552,22,NULL,4901,0,8904,0,1),(498553,22,NULL,6583,0,8904,1,2),(498554,22,NULL,139948,0,8904,2,3),(498555,23,NULL,4657,0,8904,0,1),(498556,23,NULL,4646,0,8904,1,2),(498557,23,NULL,4647,0,8904,2,3),(498558,23,NULL,114685,0,8904,3,4),(498559,24,NULL,5112,0,8904,0,1),(498560,24,NULL,73383,0,8904,1,2),(498561,25,NULL,5455,0,8904,0,1),(498562,25,NULL,10627,0,8904,1,2),(498563,25,NULL,10150,0,8904,2,3),(498564,26,NULL,10003,0,8904,0,1),(498565,26,NULL,5050,0,8904,1,2),(498566,26,NULL,195676,0,8904,2,3),(498567,27,NULL,4675,0,8904,0,1),(498568,27,NULL,52573,0,8904,1,2),(498569,28,NULL,195679,0,8904,0,1),(498570,28,NULL,195680,0,8904,1,2),(498571,29,NULL,4664,0,8904,0,1),(498572,29,NULL,4675,0,8904,1,2),(498573,29,NULL,4661,0,8904,2,3),(498574,29,NULL,115780,0,8904,3,4),(498575,30,NULL,5271,0,8904,0,1),(498576,30,NULL,6751,0,8904,1,2),(498577,31,NULL,4710,0,8904,0,1),(498578,31,NULL,5050,0,8904,1,2),(498579,31,NULL,9101,0,8904,2,3),(498580,32,NULL,4675,0,8904,0,1),(498581,32,NULL,5226,0,8904,1,2),(498582,32,NULL,4646,0,8904,2,3),(498583,32,NULL,4683,0,8904,3,4),(498584,32,NULL,195684,0,8904,4,5),(498585,33,NULL,5112,0,8904,0,1),(498586,33,NULL,17386,0,8904,1,2),(498587,33,NULL,4646,0,8904,2,3),(498588,33,NULL,168460,0,8904,3,4),(498589,34,NULL,72896,0,8904,0,1),(498590,34,NULL,186261,0,8904,1,2),(498591,35,NULL,7016,0,8904,0,1),(498592,35,NULL,4822,0,8904,1,2),(498593,35,NULL,195688,0,8904,2,3),(498594,36,NULL,89305,0,8904,0,1),(498595,36,NULL,4646,0,8904,1,2),(498596,36,NULL,12470,0,8904,2,3),(498597,37,NULL,10011,0,8904,0,1),(498598,37,NULL,27505,0,8904,1,2),(498599,38,NULL,5112,0,8904,0,1),(498600,38,NULL,9233,0,8904,1,2),(498601,38,NULL,195691,0,8904,2,3),(498602,39,NULL,4836,0,8904,0,1),(498603,39,NULL,11805,0,8904,1,2),(498604,39,NULL,4646,0,8904,2,3),(498605,39,NULL,4647,0,8904,3,4),(498606,39,NULL,13085,0,8904,4,5),(498607,40,NULL,119321,0,8904,0,1),(498608,40,NULL,4710,0,8904,1,2),(498609,40,NULL,9640,0,8904,2,3),(498610,41,NULL,7040,0,8904,0,1),(498611,41,NULL,4837,0,8904,1,2),(498612,41,NULL,53668,0,8904,2,3),(498613,42,NULL,4863,0,8904,0,1),(498614,42,NULL,4793,0,8904,1,2),(498615,42,NULL,4646,0,8904,2,3),(498616,42,NULL,77999,0,8904,3,4),(498617,43,NULL,4688,0,8904,0,1),(498618,43,NULL,122826,0,8904,1,2),(498619,44,NULL,4965,0,8904,0,1),(498620,44,NULL,150152,0,8904,1,2),(498621,45,NULL,5112,0,8904,0,1),(498622,45,NULL,4710,0,8904,1,2),(498623,45,NULL,29131,0,8904,2,3),(498624,46,NULL,4822,0,8904,0,1),(498625,46,NULL,6308,0,8904,1,2),(498626,47,NULL,114224,0,8904,0,1),(498627,47,NULL,4837,0,8904,1,2),(498628,47,NULL,195701,0,8904,2,3),(498629,48,NULL,9100,0,8904,0,1),(498630,48,NULL,9536,0,8904,1,2),(498631,49,NULL,4664,0,8904,0,1),(498632,49,NULL,155228,0,8904,1,2),(498633,50,NULL,5751,0,8904,0,1),(498634,50,NULL,4676,0,8904,1,2),(498635,50,NULL,4756,0,8904,2,3),(498636,50,NULL,136976,0,8904,3,4),(498637,51,NULL,158622,0,8904,0,1),(498638,51,NULL,4664,0,8904,1,2),(498639,51,NULL,52612,0,8904,2,3),(498640,52,NULL,4793,0,8904,0,1),(498641,52,NULL,4646,0,8904,1,2),(498642,52,NULL,4647,0,8904,2,3),(498643,52,NULL,98946,0,8904,3,4),(498644,53,NULL,73278,0,8904,0,1),(498645,53,NULL,93911,0,8904,1,2),(498646,53,NULL,195708,0,8904,2,3),(498647,54,NULL,5090,0,8904,0,1),(498648,54,NULL,159287,0,8904,1,2),(498649,55,NULL,4822,0,8904,0,1),(498650,55,NULL,4932,0,8904,1,2),(498651,55,NULL,4646,0,8904,2,3),(498652,55,NULL,4647,0,8904,3,4),(498653,55,NULL,20954,0,8904,4,5),(498654,56,NULL,5507,0,8904,0,1),(498655,56,NULL,107024,0,8904,1,2),(498656,56,NULL,184092,0,8904,2,3),(498657,57,NULL,4863,0,8904,0,1),(498658,57,NULL,5271,0,8904,1,2),(498659,57,NULL,114789,0,8904,2,3),(498660,58,NULL,5507,0,8904,0,1),(498661,58,NULL,9233,0,8904,1,2),(498662,58,NULL,119394,0,8904,2,3),(498663,58,NULL,113423,0,8904,3,4),(498664,59,NULL,4664,0,8904,0,1),(498665,59,NULL,23528,0,8904,1,2),(498666,60,NULL,195716,0,8904,0,1),(498667,60,NULL,120502,0,8904,1,2),(498668,60,NULL,9111,0,8904,2,3),(498669,61,NULL,4863,0,8904,0,1),(498670,61,NULL,9233,0,8904,1,2),(498671,61,NULL,7024,0,8904,2,3),(498672,62,NULL,107024,0,8904,0,1),(498673,62,NULL,178844,0,8904,1,2),(498674,63,NULL,5246,0,8904,0,1),(498675,63,NULL,4675,0,8904,1,2),(498676,63,NULL,4755,0,8904,2,3),(498677,63,NULL,19435,0,8904,3,4),(498678,64,NULL,4688,0,8904,0,1),(498679,64,NULL,4905,0,8904,1,2),(498680,64,NULL,4744,0,8904,2,3),(498681,64,NULL,4994,0,8904,3,4),(498682,64,NULL,137785,0,8904,4,5),(498683,65,NULL,4789,0,8904,0,1),(498684,65,NULL,5097,0,8904,1,2),(498685,65,NULL,146288,0,8904,2,3),(498686,66,NULL,4889,0,8904,0,1),(498687,66,NULL,27148,0,8904,1,2),(498688,67,NULL,4679,0,8904,0,1),(498689,67,NULL,24479,0,8904,1,2),(498690,68,NULL,4675,0,8904,0,1),(498691,68,NULL,4702,0,8904,1,2),(498692,68,NULL,12455,0,8904,2,3),(498693,69,NULL,4661,0,8904,0,1),(498694,69,NULL,4645,0,8904,1,2),(498695,69,NULL,116676,0,8904,2,3),(498696,70,NULL,4742,0,8904,0,1),(498697,70,NULL,24392,0,8904,1,2),(498698,71,NULL,4863,0,8904,0,1),(498699,71,NULL,4793,0,8904,1,2),(498700,71,NULL,118088,0,8904,2,3),(498701,72,NULL,4657,0,8904,0,1),(498702,72,NULL,7565,0,8904,1,2),(498703,72,NULL,115727,0,8904,2,3),(498704,73,NULL,119417,0,8904,0,1),(498705,73,NULL,195727,0,8904,1,2),(498706,74,NULL,4667,0,8904,0,1),(498707,74,NULL,136078,0,8904,1,2),(498708,75,NULL,13718,0,8904,0,1),(498709,75,NULL,26714,0,8904,1,2),(498710,76,NULL,4735,0,8904,0,1),(498711,76,NULL,4645,0,8904,1,2),(498712,76,NULL,195731,0,8904,2,3),(498713,77,NULL,177704,0,8904,0,1),(498714,77,NULL,5751,0,8904,1,2),(498715,77,NULL,166953,0,8904,2,3),(498716,78,NULL,4645,0,8904,0,1),(498717,78,NULL,11015,0,8904,1,2),(498718,78,NULL,4646,0,8904,2,3),(498719,78,NULL,40354,0,8904,3,4),(498720,79,NULL,5208,0,8904,0,1),(498721,79,NULL,5255,0,8904,1,2),(498722,79,NULL,128561,0,8904,2,3),(498723,80,NULL,5416,0,8904,0,1),(498724,80,NULL,5050,0,8904,1,2),(498725,80,NULL,18985,0,8904,2,3),(498726,81,NULL,4675,0,8904,0,1),(498727,81,NULL,5416,0,8904,1,2),(498728,81,NULL,109036,0,8904,2,3),(498729,82,NULL,6380,0,8904,0,1),(498730,82,NULL,5112,0,8904,1,2),(498731,82,NULL,4710,0,8904,2,3),(498732,82,NULL,157670,0,8904,3,4),(498733,83,NULL,4863,0,8904,0,1),(498734,83,NULL,4710,0,8904,1,2),(498735,83,NULL,12772,0,8904,2,3),(498736,83,NULL,125750,0,8904,3,4),(498737,84,NULL,4729,0,8904,0,1),(498738,84,NULL,4646,0,8904,1,2),(498739,84,NULL,4683,0,8904,2,3),(498740,84,NULL,5369,0,8904,3,4),(498741,85,NULL,4675,0,8904,0,1),(498742,85,NULL,4676,0,8904,1,2),(498743,85,NULL,41370,0,8904,2,3),(498744,86,NULL,150983,0,8904,0,1),(498745,86,NULL,9109,0,8904,1,2),(498746,87,NULL,4880,0,8904,0,1),(498747,87,NULL,6143,0,8904,1,2),(498748,87,NULL,4907,0,8904,2,3),(498749,87,NULL,51098,0,8904,3,4),(498750,1,NULL,4675,0,8905,0,1),(498751,1,NULL,4932,0,8905,1,2),(498752,1,NULL,147627,0,8905,2,3),(498753,2,NULL,5150,0,8905,0,1),(498754,2,NULL,119721,0,8905,1,2),(498755,3,NULL,4665,0,8905,0,1),(498756,3,NULL,35410,0,8905,1,2),(498757,1,NULL,4664,0,8906,0,1),(498758,1,NULL,6245,0,8906,1,2),(498759,2,NULL,4670,0,8906,0,1),(498760,3,NULL,4863,0,8906,0,1),(498761,3,NULL,4710,0,8906,1,2),(498762,4,NULL,4652,0,8906,0,1),(498763,4,NULL,5192,0,8906,1,2),(498764,5,NULL,9100,0,8906,0,1),(498765,6,NULL,4675,0,8906,0,1),(498766,6,NULL,4657,0,8906,1,2),(498767,7,NULL,118813,0,8906,0,1),(498768,7,NULL,5112,0,8906,1,2),(498769,8,NULL,195745,0,8906,0,1),(498770,8,NULL,4679,0,8906,1,2),(498771,8,NULL,4755,0,8906,2,3),(498772,9,NULL,101871,0,8906,0,1),(498773,10,NULL,5112,0,8906,0,1),(498774,11,NULL,5112,0,8906,0,1),(498775,11,NULL,5111,0,8906,1,2),(498776,12,NULL,4744,0,8906,0,1),(498777,13,NULL,9541,0,8906,0,1),(498778,14,NULL,5112,0,8906,0,1),(498779,15,NULL,6832,0,8906,0,1),(498780,15,NULL,5507,0,8906,1,2),(498781,15,NULL,106730,0,8906,2,3),(498782,16,NULL,4729,0,8906,0,1),(498783,16,NULL,4645,0,8906,1,2),(498784,17,NULL,12772,0,8906,0,1),(498785,17,NULL,9635,0,8906,1,2),(498786,18,NULL,4738,0,8906,0,1),(498787,18,NULL,5678,0,8906,1,2),(498788,18,NULL,8246,0,8906,2,3),(498789,19,NULL,5156,0,8906,0,1),(498790,19,NULL,4652,0,8906,1,2),(498791,19,NULL,5255,0,8906,2,3),(498792,19,NULL,72772,0,8906,3,4),(498793,20,NULL,104956,0,8906,0,1),(498794,20,NULL,4645,0,8906,1,2),(498795,20,NULL,26355,0,8906,2,3),(498796,21,NULL,4665,0,8906,0,1),(498797,21,NULL,27607,0,8906,1,2),(498798,22,NULL,4645,0,8906,0,1),(498799,22,NULL,4646,0,8906,1,2),(498800,22,NULL,14008,0,8906,2,3),(498801,23,NULL,142291,0,8906,0,1),(498802,23,NULL,4646,0,8906,1,2),(498803,23,NULL,4647,0,8906,2,3),(498804,23,NULL,5559,0,8906,3,4),(498805,24,NULL,5192,0,8906,0,1),(498806,24,NULL,4646,0,8906,1,2),(498807,24,NULL,138368,0,8906,2,3),(498808,25,NULL,5212,0,8906,0,1),(498809,25,NULL,195752,0,8906,1,2),(498810,26,NULL,4657,0,8906,0,1),(498811,26,NULL,4689,0,8906,1,2),(498812,26,NULL,111089,0,8906,2,3),(498813,27,NULL,4645,0,8906,0,1),(498814,27,NULL,5246,0,8906,1,2),(498815,27,NULL,28656,0,8906,2,3),(498816,28,NULL,6042,0,8906,0,1),(498817,28,NULL,4978,0,8906,1,2),(498818,28,NULL,4675,0,8906,2,3),(498819,28,NULL,12021,0,8906,3,4),(498820,29,NULL,4675,0,8906,0,1),(498821,29,NULL,6583,0,8906,1,2),(498822,29,NULL,10539,0,8906,2,3),(498823,30,NULL,5208,0,8906,0,1),(498824,30,NULL,4646,0,8906,1,2),(498825,30,NULL,27885,0,8906,2,3),(498826,31,NULL,4657,0,8906,0,1),(498827,31,NULL,4675,0,8906,1,2),(498828,31,NULL,4646,0,8906,2,3),(498829,31,NULL,195757,0,8906,3,4),(498830,32,NULL,5193,0,8906,0,1),(498831,32,NULL,4692,0,8906,1,2),(498832,32,NULL,5050,0,8906,2,3),(498833,32,NULL,87689,0,8906,3,4),(498834,32,NULL,4646,0,8906,4,5),(498835,32,NULL,96480,0,8906,5,6),(498836,33,NULL,4645,0,8906,0,1),(498837,33,NULL,24392,0,8906,1,2),(498838,34,NULL,5003,0,8906,0,1),(498839,34,NULL,195761,0,8906,1,2),(498840,35,NULL,4665,0,8906,0,1),(498841,35,NULL,10252,0,8906,1,2),(498842,36,NULL,5002,0,8906,0,1),(498843,36,NULL,4676,0,8906,1,2),(498844,36,NULL,4646,0,8906,2,3),(498845,36,NULL,21665,0,8906,3,4),(498846,37,NULL,4679,0,8906,0,1),(498847,37,NULL,4978,0,8906,1,2),(498848,37,NULL,128708,0,8906,2,3),(498849,38,NULL,4932,0,8906,0,1),(498850,38,NULL,4646,0,8906,1,2),(498851,38,NULL,7122,0,8906,2,3),(498852,39,NULL,4645,0,8906,0,1),(498853,39,NULL,128911,0,8906,1,2),(498854,40,NULL,4670,0,8906,0,1),(498855,40,NULL,183475,0,8906,1,2),(498856,41,NULL,5056,0,8906,0,1),(498857,41,NULL,18857,0,8906,1,2),(498858,42,NULL,5659,0,8906,0,1),(498859,42,NULL,79503,0,8906,1,2),(498860,43,NULL,5057,0,8906,0,1),(498861,43,NULL,6143,0,8906,1,2),(498862,43,NULL,8250,0,8906,2,3),(498863,43,NULL,4646,0,8906,3,4),(498864,43,NULL,154166,0,8906,4,5),(498865,44,NULL,4688,0,8906,0,1),(498866,44,NULL,7894,0,8906,1,2),(498867,45,NULL,4755,0,8906,0,1),(498868,45,NULL,5298,0,8906,1,2),(498869,45,NULL,127531,0,8906,2,3),(498870,1,NULL,4665,0,8907,0,1),(498871,1,NULL,12800,0,8907,1,2),(498872,2,NULL,4669,0,8907,0,1),(498873,2,NULL,150081,0,8907,1,2),(498874,3,NULL,4664,0,8907,0,1),(498875,3,NULL,29682,0,8907,1,2),(498876,4,NULL,4688,0,8907,0,1),(498877,4,NULL,15013,0,8907,1,2),(498878,5,NULL,4688,0,8907,0,1),(498879,5,NULL,4679,0,8907,1,2),(498880,5,NULL,40215,0,8907,2,3),(498881,6,NULL,4675,0,8907,0,1),(498882,6,NULL,84446,0,8907,1,2),(498883,7,NULL,4675,0,8907,0,1),(498884,7,NULL,5246,0,8907,1,2),(498885,7,NULL,5411,0,8907,2,3),(498886,8,NULL,4654,0,8907,0,1),(498887,8,NULL,195778,0,8907,1,2),(498888,9,NULL,13742,0,8907,0,1),(498889,9,NULL,10393,0,8907,1,2),(498890,9,NULL,4646,0,8907,2,3),(498891,9,NULL,63830,0,8907,3,4),(498892,10,NULL,4675,0,8907,0,1),(498893,10,NULL,4646,0,8907,1,2),(498894,10,NULL,13113,0,8907,2,3),(498895,11,NULL,4662,0,8907,0,1),(498896,11,NULL,121149,0,8907,1,2),(498897,12,NULL,77710,0,8907,0,1),(498898,13,NULL,4665,0,8907,0,1),(498899,13,NULL,108770,0,8907,1,2),(498900,14,NULL,5869,0,8907,0,1),(498901,14,NULL,5507,0,8907,1,2),(498902,14,NULL,58168,0,8907,2,3),(498903,14,NULL,8169,0,8907,3,4),(498904,15,NULL,4675,0,8907,0,1),(498905,15,NULL,4932,0,8907,1,2),(498906,15,NULL,147627,0,8907,2,3),(498907,16,NULL,5932,0,8907,0,1),(498908,16,NULL,113777,0,8907,1,2),(498909,17,NULL,4664,0,8907,0,1),(498910,17,NULL,10267,0,8907,1,2),(498911,18,NULL,73415,0,8907,0,1),(498912,18,NULL,5507,0,8907,1,2),(498913,18,NULL,24742,0,8907,2,3),(498914,19,NULL,4675,0,8907,0,1),(498915,19,NULL,180234,0,8907,1,2),(498916,20,NULL,5932,0,8907,0,1),(498917,20,NULL,125967,0,8907,1,2),(498918,21,NULL,4836,0,8907,0,1),(498919,21,NULL,11881,0,8907,1,2),(498920,22,NULL,4661,0,8907,0,1),(498921,22,NULL,137206,0,8907,1,2),(498922,23,NULL,5271,0,8907,0,1),(498923,23,NULL,4710,0,8907,1,2),(498924,23,NULL,5050,0,8907,2,3),(498925,23,NULL,13892,0,8907,3,4),(498926,24,NULL,114144,0,8907,0,1),(498927,24,NULL,188558,0,8907,1,2),(498928,24,NULL,4866,0,8907,2,3),(498929,24,NULL,7987,0,8907,3,4),(498930,24,NULL,112684,0,8907,4,5),(498931,25,NULL,5112,0,8907,0,1),(498932,25,NULL,9492,0,8907,1,2),(498933,25,NULL,4646,0,8907,2,3),(498934,25,NULL,4683,0,8907,3,4),(498935,25,NULL,5387,0,8907,4,5),(498936,26,NULL,103139,0,8907,0,1),(498937,26,NULL,193150,0,8907,0,1),(498938,26,NULL,119969,0,8907,1,2),(498939,27,NULL,4664,0,8907,0,1),(498940,27,NULL,10011,0,8907,1,2),(498941,27,NULL,195791,0,8907,2,3),(498942,28,NULL,58109,0,8907,0,1),(498943,28,NULL,73033,0,8907,1,2),(498944,28,NULL,5112,0,8907,2,3),(498945,28,NULL,73415,0,8907,3,4),(498946,28,NULL,25548,0,8907,4,5),(498947,29,NULL,4710,0,8907,0,1),(498948,29,NULL,5271,0,8907,1,2),(498949,29,NULL,195794,0,8907,2,3),(498950,30,NULL,4670,0,8907,0,1),(498951,30,NULL,7745,0,8907,1,2),(498952,30,NULL,193571,0,8907,2,3),(498953,31,NULL,4822,0,8907,0,1),(498954,31,NULL,53107,0,8907,1,2),(498955,32,NULL,4783,0,8907,0,1),(498956,32,NULL,4665,0,8907,1,2),(498957,32,NULL,4744,0,8907,2,3),(498958,32,NULL,17716,0,8907,3,4),(498959,33,NULL,9100,0,8907,0,1),(498960,33,NULL,119035,0,8907,1,2),(498961,34,NULL,4688,0,8907,0,1),(498962,34,NULL,4905,0,8907,1,2),(498963,34,NULL,87234,0,8907,2,3),(498964,35,NULL,4729,0,8907,0,1),(498965,35,NULL,4688,0,8907,1,2),(498966,35,NULL,4646,0,8907,2,3),(498967,35,NULL,5050,0,8907,3,4),(498968,35,NULL,5890,0,8907,4,5),(498969,36,NULL,7565,0,8907,0,1),(498970,36,NULL,4675,0,8907,1,2),(498971,36,NULL,143026,0,8907,2,3),(498972,37,NULL,9635,0,8907,0,1),(498973,37,NULL,17386,0,8907,1,2),(498974,37,NULL,5050,0,8907,2,3),(498975,37,NULL,28864,0,8907,3,4),(498976,38,NULL,4710,0,8907,0,1),(498977,38,NULL,5112,0,8907,1,2),(498978,38,NULL,22410,0,8907,2,3),(498979,39,NULL,4793,0,8907,0,1),(498980,39,NULL,20698,0,8907,1,2),(498981,40,NULL,5112,0,8907,0,1),(498982,40,NULL,5507,0,8907,1,2),(498983,40,NULL,4646,0,8907,2,3),(498984,40,NULL,13113,0,8907,3,4),(498985,41,NULL,4688,0,8907,0,1),(498986,41,NULL,4905,0,8907,1,2),(498987,41,NULL,124270,0,8907,2,3),(498988,42,NULL,7565,0,8907,0,1),(498989,42,NULL,8561,0,8907,1,2),(498990,42,NULL,5751,0,8907,2,3),(498991,42,NULL,58778,0,8907,3,4),(498992,43,NULL,4657,0,8907,0,1),(498993,43,NULL,4676,0,8907,1,2),(498994,43,NULL,4646,0,8907,2,3),(498995,43,NULL,53335,0,8907,3,4),(498996,44,NULL,5377,0,8907,0,1),(498997,44,NULL,4675,0,8907,1,2),(498998,44,NULL,4646,0,8907,2,3),(498999,44,NULL,78850,0,8907,3,4),(499000,45,NULL,9541,0,8907,0,1),(499001,45,NULL,110707,0,8907,1,2),(499002,45,NULL,15773,0,8907,2,3),(499003,46,NULL,4662,0,8907,0,1),(499004,46,NULL,10528,0,8907,1,2),(499005,46,NULL,15892,0,8907,2,3),(499006,47,NULL,4645,0,8907,0,1),(499007,47,NULL,5050,0,8907,1,2),(499008,47,NULL,6205,0,8907,2,3),(499009,48,NULL,5271,0,8907,0,1),(499010,48,NULL,5050,0,8907,1,2),(499011,48,NULL,9812,0,8907,2,3),(499012,49,NULL,5208,0,8907,0,1),(499013,49,NULL,9516,0,8907,1,2),(499014,50,NULL,4965,0,8907,0,1),(499015,50,NULL,4905,0,8907,1,2),(499016,50,NULL,4667,0,8907,2,3),(499017,50,NULL,195809,0,8907,3,4),(499018,51,NULL,4880,0,8907,0,1),(499019,51,NULL,4688,0,8907,1,2),(499020,51,NULL,5057,0,8907,2,3),(499021,51,NULL,31405,0,8907,3,4),(499022,52,NULL,5057,0,8907,0,1),(499023,52,NULL,5192,0,8907,1,2),(499024,52,NULL,8941,0,8907,2,3),(499025,53,NULL,5503,0,8907,0,1),(499026,53,NULL,124617,0,8907,1,2),(499027,53,NULL,195812,0,8907,2,3),(499028,54,NULL,4783,0,8907,0,1),(499029,54,NULL,89096,0,8907,1,2),(499030,55,NULL,5751,0,8907,0,1),(499031,55,NULL,4756,0,8907,1,2),(499032,55,NULL,26773,0,8907,2,3),(499033,56,NULL,4866,0,8907,0,1),(499034,56,NULL,5654,0,8907,1,2),(499035,57,NULL,6245,0,8907,0,1),(499036,57,NULL,7565,0,8907,1,2),(499037,57,NULL,78644,0,8907,2,3),(499038,58,NULL,4657,0,8907,0,1),(499039,58,NULL,4756,0,8907,1,2),(499040,58,NULL,5653,0,8907,2,3),(499041,59,NULL,4675,0,8907,0,1),(499042,59,NULL,5226,0,8907,1,2),(499043,59,NULL,4646,0,8907,2,3),(499044,59,NULL,4683,0,8907,3,4),(499045,59,NULL,5369,0,8907,4,5),(499046,60,NULL,5112,0,8907,0,1),(499047,60,NULL,6046,0,8907,1,2),(499048,61,NULL,7565,0,8907,0,1),(499049,61,NULL,4676,0,8907,1,2),(499050,61,NULL,5057,0,8907,2,3),(499051,61,NULL,18585,0,8907,3,4),(499052,62,NULL,5208,0,8907,0,1),(499053,62,NULL,10462,0,8907,1,2),(499054,63,NULL,4688,0,8907,0,1),(499055,63,NULL,138670,0,8907,1,2),(499056,64,NULL,57500,0,8907,0,1),(499057,64,NULL,108673,0,8907,1,2),(499058,64,NULL,4646,0,8907,2,3),(499059,64,NULL,8051,0,8907,3,4),(499060,65,NULL,5271,0,8907,0,1),(499061,65,NULL,24951,0,8907,1,2),(499062,66,NULL,5226,0,8907,0,1),(499063,66,NULL,119319,0,8907,1,2),(499064,67,NULL,4729,0,8907,0,1),(499065,67,NULL,4675,0,8907,1,2),(499066,67,NULL,4646,0,8907,2,3),(499067,67,NULL,7122,0,8907,3,4),(499068,68,NULL,17386,0,8907,0,1),(499069,68,NULL,9492,0,8907,1,2),(499070,68,NULL,4646,0,8907,2,3),(499071,68,NULL,7122,0,8907,3,4),(499072,69,NULL,4675,0,8907,0,1),(499073,69,NULL,5520,0,8907,1,2),(499074,69,NULL,129588,0,8907,2,3),(499075,70,NULL,9233,0,8907,0,1),(499076,70,NULL,5869,0,8907,1,2),(499077,70,NULL,4646,0,8907,2,3),(499078,70,NULL,4683,0,8907,3,4),(499079,70,NULL,6121,0,8907,4,5),(499080,71,NULL,4783,0,8907,0,1),(499081,71,NULL,4675,0,8907,1,2),(499082,71,NULL,4646,0,8907,2,3),(499083,71,NULL,4647,0,8907,3,4),(499084,71,NULL,113624,0,8907,4,5),(499085,72,NULL,4863,0,8907,0,1),(499086,72,NULL,5111,0,8907,1,2),(499087,72,NULL,136633,0,8907,2,3),(499088,72,NULL,195827,0,8907,3,4),(499089,73,NULL,8967,0,8907,0,1),(499090,73,NULL,32816,0,8907,1,2),(499091,1,NULL,10250,0,8908,0,1),(499092,1,NULL,30761,0,8908,1,2),(499093,2,NULL,4755,0,8908,0,1),(499094,2,NULL,4822,0,8908,1,2),(499095,2,NULL,4664,0,8908,2,3),(499096,2,NULL,26520,0,8908,3,4),(499097,3,NULL,73033,0,8908,0,1),(499098,3,NULL,4710,0,8908,1,2),(499099,3,NULL,4646,0,8908,2,3),(499100,3,NULL,9257,0,8908,3,4),(499101,4,NULL,116756,0,8908,0,1),(499102,4,NULL,73033,0,8908,1,2),(499103,4,NULL,21609,0,8908,2,3),(499104,5,NULL,4789,0,8908,0,1),(499105,5,NULL,40496,0,8908,1,2),(499106,6,NULL,5271,0,8908,0,1),(499107,6,NULL,124430,0,8908,1,2),(499108,7,NULL,9492,0,8908,0,1),(499109,7,NULL,4710,0,8908,1,2),(499110,7,NULL,4646,0,8908,2,3),(499111,7,NULL,4647,0,8908,3,4),(499112,7,NULL,24351,0,8908,4,5),(499113,8,NULL,5271,0,8908,0,1),(499114,8,NULL,5112,0,8908,1,2),(499115,8,NULL,4646,0,8908,2,3),(499116,8,NULL,25971,0,8908,3,4),(499117,9,NULL,5111,0,8908,0,1),(499118,9,NULL,4646,0,8908,1,2),(499119,9,NULL,4647,0,8908,2,3),(499120,9,NULL,145860,0,8908,3,4),(499121,10,NULL,73033,0,8908,0,1),(499122,10,NULL,4837,0,8908,1,2),(499123,10,NULL,123358,0,8908,2,3),(499124,11,NULL,5842,0,8908,0,1),(499125,11,NULL,6583,0,8908,1,2),(499126,11,NULL,5050,0,8908,2,3),(499127,11,NULL,92056,0,8908,3,4),(499128,12,NULL,7822,0,8908,0,1),(499129,12,NULL,5246,0,8908,1,2),(499130,12,NULL,4675,0,8908,2,3),(499131,12,NULL,4646,0,8908,3,4),(499132,12,NULL,33193,0,8908,4,5),(499133,13,NULL,4793,0,8908,0,1),(499134,13,NULL,7791,0,8908,1,2),(499135,13,NULL,4646,0,8908,2,3),(499136,13,NULL,22725,0,8908,3,4),(499137,13,NULL,4646,0,8908,4,5),(499138,13,NULL,10236,0,8908,5,6),(499139,14,NULL,4710,0,8908,0,1),(499140,14,NULL,22812,0,8908,1,2),(499141,15,NULL,5493,0,8908,0,1),(499142,15,NULL,195843,0,8908,1,2),(499143,15,NULL,195844,0,8908,2,3),(499144,16,NULL,4793,0,8908,0,1),(499145,16,NULL,23146,0,8908,1,2),(499146,17,NULL,57617,0,8908,0,1),(499147,17,NULL,195847,0,8908,1,2),(499148,18,NULL,4901,0,8908,0,1),(499149,18,NULL,5050,0,8908,1,2),(499150,18,NULL,9101,0,8908,2,3),(499151,19,NULL,5503,0,8908,0,1),(499152,19,NULL,154370,0,8908,1,2),(499153,20,NULL,5112,0,8908,0,1),(499154,20,NULL,5050,0,8908,1,2),(499155,20,NULL,10756,0,8908,2,3),(499156,21,NULL,15304,0,8908,0,1),(499157,21,NULL,6039,0,8908,1,2),(499158,21,NULL,135741,0,8908,2,3),(499159,22,NULL,4793,0,8908,0,1),(499160,22,NULL,5507,0,8908,1,2),(499161,22,NULL,5112,0,8908,2,3),(499162,22,NULL,128708,0,8908,3,4),(499163,23,NULL,4675,0,8908,0,1),(499164,23,NULL,102246,0,8908,1,2),(499165,24,NULL,4889,0,8908,0,1),(499166,24,NULL,4676,0,8908,1,2),(499167,24,NULL,5108,0,8908,2,3),(499168,25,NULL,5566,0,8908,0,1),(499169,25,NULL,5221,0,8908,1,2),(499170,25,NULL,18714,0,8908,2,3),(499171,26,NULL,4675,0,8908,0,1),(499172,26,NULL,4646,0,8908,1,2),(499173,26,NULL,21015,0,8908,2,3),(499174,27,NULL,4682,0,8908,0,1),(499175,27,NULL,4744,0,8908,1,2),(499176,27,NULL,37180,0,8908,2,3),(499177,28,NULL,4688,0,8908,0,1),(499178,28,NULL,15956,0,8908,1,2),(499179,29,NULL,73415,0,8908,0,1),(499180,29,NULL,15581,0,8908,1,2),(499181,30,NULL,73033,0,8908,0,1),(499182,30,NULL,4837,0,8908,1,2),(499183,30,NULL,4646,0,8908,2,3),(499184,30,NULL,34365,0,8908,3,4),(499185,31,NULL,4729,0,8908,0,1),(499186,31,NULL,4688,0,8908,1,2),(499187,31,NULL,116956,0,8908,2,3),(499188,32,NULL,4863,0,8908,0,1),(499189,32,NULL,5111,0,8908,1,2),(499190,32,NULL,52195,0,8908,2,3),(499191,33,NULL,123823,0,8908,0,1),(499192,33,NULL,9541,0,8908,1,2),(499193,33,NULL,159105,0,8908,2,3),(499194,34,NULL,4880,0,8908,0,1),(499195,34,NULL,8568,0,8908,1,2),(499196,35,NULL,5751,0,8908,0,1),(499197,35,NULL,4675,0,8908,1,2),(499198,35,NULL,6003,0,8908,2,3),(499199,35,NULL,183877,0,8908,3,4),(499200,36,NULL,4837,0,8908,0,1),(499201,36,NULL,4646,0,8908,1,2),(499202,36,NULL,78038,0,8908,2,3),(499203,37,NULL,17386,0,8908,0,1),(499204,37,NULL,4793,0,8908,1,2),(499205,37,NULL,137785,0,8908,2,3),(499206,38,NULL,5208,0,8908,0,1),(499207,38,NULL,116336,0,8908,1,2),(499208,39,NULL,4783,0,8908,0,1),(499209,39,NULL,4646,0,8908,1,2),(499210,39,NULL,4647,0,8908,2,3),(499211,39,NULL,92056,0,8908,3,4),(499212,40,NULL,10812,0,8908,0,1),(499213,40,NULL,4646,0,8908,1,2),(499214,40,NULL,9818,0,8908,2,3),(499215,41,NULL,4664,0,8908,0,1),(499216,41,NULL,4688,0,8908,1,2),(499217,41,NULL,4891,0,8908,2,3),(499218,41,NULL,102410,0,8908,3,4),(499219,42,NULL,5271,0,8908,0,1),(499220,42,NULL,36740,0,8908,1,2),(499221,43,NULL,4837,0,8908,0,1),(499222,43,NULL,114542,0,8908,1,2),(499223,44,NULL,4664,0,8908,0,1),(499224,44,NULL,30761,0,8908,1,2),(499225,45,NULL,4822,0,8908,0,1),(499226,45,NULL,4676,0,8908,1,2),(499227,45,NULL,145469,0,8908,2,3),(499228,46,NULL,4823,0,8908,0,1),(499229,46,NULL,34415,0,8908,1,2),(499230,47,NULL,96215,0,8908,0,1),(499231,47,NULL,172187,0,8908,1,2),(499232,47,NULL,147018,0,8908,2,3),(499233,48,NULL,5208,0,8908,0,1),(499234,48,NULL,19930,0,8908,1,2),(499235,49,NULL,4864,0,8908,0,1),(499236,49,NULL,123495,0,8908,1,2),(499237,49,NULL,118664,0,8908,2,3),(499238,50,NULL,5208,0,8908,0,1),(499239,50,NULL,10462,0,8908,1,2),(499240,51,NULL,4863,0,8908,0,1),(499241,51,NULL,9492,0,8908,1,2),(499242,51,NULL,10238,0,8908,2,3),(499243,52,NULL,4710,0,8908,0,1),(499244,52,NULL,9233,0,8908,1,2),(499245,52,NULL,4837,0,8908,2,3),(499246,52,NULL,53668,0,8908,3,4),(499247,53,NULL,4665,0,8908,0,1),(499248,53,NULL,9993,0,8908,1,2),(499249,53,NULL,140696,0,8908,2,3),(499250,54,NULL,4710,0,8908,0,1),(499251,54,NULL,4793,0,8908,1,2),(499252,54,NULL,4864,0,8908,2,3),(499253,54,NULL,13462,0,8908,3,4),(499254,55,NULL,4729,0,8908,0,1),(499255,55,NULL,117218,0,8908,1,2),(499256,56,NULL,4710,0,8908,0,1),(499257,56,NULL,5112,0,8908,1,2),(499258,56,NULL,91537,0,8908,2,3),(499259,57,NULL,7791,0,8908,0,1),(499260,57,NULL,7790,0,8908,1,2),(499261,57,NULL,4646,0,8908,2,3),(499262,57,NULL,5617,0,8908,3,4),(499263,58,NULL,108557,0,8908,0,1),(499264,58,NULL,4646,0,8908,1,2),(499265,58,NULL,53617,0,8908,2,3),(499266,59,NULL,4729,0,8908,0,1),(499267,59,NULL,11169,0,8908,1,2),(499268,60,NULL,4863,0,8908,0,1),(499269,60,NULL,4793,0,8908,1,2),(499270,60,NULL,6441,0,8908,2,3),(499271,61,NULL,38768,0,8908,0,1),(499272,61,NULL,119657,0,8908,1,2),(499273,62,NULL,4675,0,8908,0,1),(499274,62,NULL,4646,0,8908,1,2),(499275,62,NULL,4647,0,8908,2,3),(499276,62,NULL,8738,0,8908,3,4),(499277,63,NULL,5112,0,8908,0,1),(499278,63,NULL,128127,0,8908,1,2),(499279,64,NULL,4675,0,8908,0,1),(499280,64,NULL,4676,0,8908,1,2),(499281,64,NULL,35621,0,8908,2,3),(499282,65,NULL,4662,0,8908,0,1),(499283,65,NULL,9109,0,8908,1,2),(499284,66,NULL,9100,0,8908,0,1),(499285,66,NULL,5691,0,8908,1,2),(499286,66,NULL,122873,0,8908,2,3),(499287,67,NULL,5056,0,8908,0,1),(499288,67,NULL,74838,0,8908,1,2),(499289,68,NULL,13228,0,8908,0,1),(499290,68,NULL,4646,0,8908,1,2),(499291,68,NULL,4647,0,8908,2,3),(499292,68,NULL,80509,0,8908,3,4),(499293,69,NULL,5271,0,8908,0,1),(499294,69,NULL,186595,0,8908,1,2),(499295,70,NULL,5566,0,8908,0,1),(499296,70,NULL,59375,0,8908,1,2),(499297,70,NULL,4688,0,8908,2,3),(499298,70,NULL,5002,0,8908,3,4),(499299,70,NULL,79464,0,8908,4,5),(499300,70,NULL,26412,0,8908,5,6),(499301,71,NULL,6583,0,8908,0,1),(499302,71,NULL,5150,0,8908,1,2),(499303,71,NULL,4646,0,8908,2,3),(499304,71,NULL,154861,0,8908,3,4),(499305,72,NULL,4676,0,8908,0,1),(499306,72,NULL,4729,0,8908,1,2),(499307,72,NULL,6039,0,8908,2,3),(499308,72,NULL,32297,0,8908,3,4),(499309,73,NULL,5309,0,8908,0,1),(499310,73,NULL,5050,0,8908,1,2),(499311,73,NULL,58729,0,8908,2,3),(499312,74,NULL,4710,0,8908,0,1),(499313,74,NULL,34782,0,8908,1,2),(499314,75,NULL,7636,0,8908,0,1),(499315,75,NULL,117495,0,8908,1,2),(499316,76,NULL,4670,0,8908,0,1),(499317,76,NULL,4965,0,8908,1,2),(499318,76,NULL,4646,0,8908,2,3),(499319,76,NULL,4647,0,8908,3,4),(499320,76,NULL,10610,0,8908,4,5),(499321,77,NULL,4756,0,8908,0,1),(499322,77,NULL,12420,0,8908,1,2),(499323,78,NULL,4665,0,8908,0,1),(499324,78,NULL,4729,0,8908,1,2),(499325,78,NULL,24742,0,8908,2,3),(499326,79,NULL,4948,0,8908,0,1),(499327,79,NULL,4802,0,8908,1,2),(499328,79,NULL,128874,0,8908,2,3),(499329,80,NULL,5507,0,8908,0,1),(499330,80,NULL,4932,0,8908,1,2),(499331,81,NULL,9541,0,8908,0,1),(499332,81,NULL,4710,0,8908,1,2),(499333,81,NULL,93911,0,8908,2,3),(499334,81,NULL,4646,0,8908,3,4),(499335,81,NULL,60739,0,8908,4,5),(499336,82,NULL,4675,0,8908,0,1),(499337,82,NULL,5444,0,8908,1,2),(499338,82,NULL,115442,0,8908,2,3),(499339,83,NULL,5507,0,8908,0,1),(499340,83,NULL,17411,0,8908,1,2),(499341,84,NULL,4662,0,8908,0,1),(499342,84,NULL,152124,0,8908,1,2),(499343,85,NULL,5112,0,8908,0,1),(499344,85,NULL,9541,0,8908,1,2),(499345,85,NULL,53668,0,8908,2,3),(499346,86,NULL,7791,0,8908,0,1),(499347,86,NULL,106676,0,8908,1,2),(499348,1,NULL,5302,0,8909,0,1),(499349,1,NULL,5743,0,8909,1,2),(499350,1,NULL,5050,0,8909,2,3),(499351,1,NULL,16481,0,8909,3,4),(499352,2,NULL,9730,0,8909,0,1),(499353,2,NULL,115162,0,8909,1,2),(499354,2,NULL,33345,0,8909,2,3),(499355,3,NULL,111039,0,8909,0,1),(499356,3,NULL,73033,0,8909,1,2),(499357,3,NULL,195903,0,8909,2,3),(499358,4,NULL,5271,0,8909,0,1),(499359,4,NULL,60022,0,8909,1,2),(499360,4,NULL,16366,0,8909,2,3),(499361,5,NULL,4962,0,8909,0,1),(499362,5,NULL,4832,0,8909,1,2),(499363,5,NULL,93815,0,8909,2,3),(499364,5,NULL,12593,0,8909,3,4),(499365,6,NULL,4676,0,8909,0,1),(499366,6,NULL,5637,0,8909,1,2),(499367,6,NULL,52640,0,8909,2,3),(499368,7,NULL,17386,0,8909,0,1),(499369,7,NULL,4837,0,8909,1,2),(499370,7,NULL,132636,0,8909,2,3),(499371,8,NULL,4822,0,8909,0,1),(499372,8,NULL,5050,0,8909,1,2),(499373,8,NULL,9713,0,8909,2,3),(499374,9,NULL,9233,0,8909,0,1),(499375,9,NULL,9730,0,8909,1,2),(499376,9,NULL,33345,0,8909,2,3),(499377,10,NULL,4793,0,8909,0,1),(499378,10,NULL,4646,0,8909,1,2),(499379,10,NULL,4647,0,8909,2,3),(499380,10,NULL,10225,0,8909,3,4),(499381,11,NULL,4675,0,8909,0,1),(499382,11,NULL,4676,0,8909,1,2),(499383,11,NULL,5226,0,8909,2,3),(499384,11,NULL,6250,0,8909,3,4),(499385,12,NULL,5226,0,8909,0,1),(499386,12,NULL,4646,0,8909,1,2),(499387,12,NULL,4647,0,8909,2,3),(499388,12,NULL,21549,0,8909,3,4),(499389,13,NULL,7791,0,8909,0,1),(499390,13,NULL,23637,0,8909,1,2),(499391,14,NULL,4793,0,8909,0,1),(499392,14,NULL,5112,0,8909,1,2),(499393,14,NULL,113714,0,8909,2,3),(499394,15,NULL,73415,0,8909,0,1),(499395,15,NULL,4772,0,8909,1,2),(499396,16,NULL,4932,0,8909,0,1),(499397,16,NULL,4664,0,8909,1,2),(499398,16,NULL,11983,0,8909,2,3),(499399,17,NULL,5255,0,8909,0,1),(499400,17,NULL,4688,0,8909,1,2),(499401,17,NULL,51260,0,8909,2,3),(499402,18,NULL,4744,0,8909,0,1),(499403,18,NULL,4905,0,8909,1,2),(499404,18,NULL,5255,0,8909,2,3),(499405,18,NULL,151999,0,8909,3,4),(499406,18,NULL,138687,0,8909,4,5),(499407,19,NULL,127015,0,8909,0,1),(499408,19,NULL,195917,0,8909,1,2),(499409,20,NULL,4710,0,8909,0,1),(499410,20,NULL,5112,0,8909,1,2),(499411,20,NULL,5271,0,8909,2,3),(499412,20,NULL,5050,0,8909,3,4),(499413,20,NULL,13864,0,8909,4,5),(499414,21,NULL,10812,0,8909,0,1),(499415,21,NULL,133864,0,8909,1,2),(499416,22,NULL,4675,0,8909,0,1),(499417,22,NULL,6245,0,8909,1,2),(499418,22,NULL,141653,0,8909,2,3),(499419,23,NULL,4837,0,8909,0,1),(499420,23,NULL,4710,0,8909,1,2),(499421,23,NULL,188768,0,8909,2,3),(499422,24,NULL,4688,0,8909,0,1),(499423,24,NULL,4645,0,8909,1,2),(499424,24,NULL,38321,0,8909,2,3),(499425,25,NULL,4675,0,8909,0,1),(499426,25,NULL,4664,0,8909,1,2),(499427,25,NULL,22410,0,8909,2,3),(499428,26,NULL,4836,0,8909,0,1),(499429,26,NULL,23637,0,8909,1,2),(499430,27,NULL,11663,0,8909,0,1),(499431,27,NULL,73322,0,8909,1,2),(499432,27,NULL,4710,0,8909,2,3),(499433,27,NULL,144279,0,8909,3,4),(499434,1,NULL,5566,0,8910,0,1),(499435,1,NULL,59375,0,8910,1,2),(499436,1,NULL,7272,0,8910,2,3),(499437,1,NULL,4665,0,8910,3,4),(499438,1,NULL,4965,0,8910,4,5),(499439,1,NULL,4692,0,8910,5,6),(499440,1,NULL,4646,0,8910,6,7),(499441,1,NULL,34214,0,8910,7,8),(499442,2,NULL,4729,0,8910,0,1),(499443,2,NULL,4646,0,8910,1,2),(499444,2,NULL,6349,0,8910,2,3),(499445,3,NULL,4675,0,8910,0,1),(499446,3,NULL,9516,0,8910,1,2),(499447,4,NULL,5056,0,8910,0,1),(499448,4,NULL,185986,0,8910,1,2),(499449,5,NULL,4823,0,8910,0,1),(499450,5,NULL,5150,0,8910,1,2),(499451,5,NULL,6178,0,8910,2,3),(499452,6,NULL,4675,0,8910,0,1),(499453,6,NULL,4676,0,8910,1,2),(499454,6,NULL,115454,0,8910,2,3),(499455,7,NULL,4675,0,8910,0,1),(499456,7,NULL,4657,0,8910,1,2),(499457,7,NULL,24718,0,8910,2,3),(499458,8,NULL,7565,0,8910,0,1),(499459,8,NULL,6540,0,8910,1,2),(499460,9,NULL,4880,0,8910,0,1),(499461,9,NULL,20650,0,8910,1,2),(499462,10,NULL,4905,0,8910,0,1),(499463,10,NULL,4675,0,8910,1,2),(499464,10,NULL,4646,0,8910,2,3),(499465,10,NULL,4683,0,8910,3,4),(499466,10,NULL,5873,0,8910,4,5),(499467,11,NULL,5566,0,8910,0,1),(499468,11,NULL,59375,0,8910,1,2),(499469,11,NULL,5208,0,8910,2,3),(499470,11,NULL,4662,0,8910,3,4),(499471,11,NULL,4667,0,8910,4,5),(499472,11,NULL,4646,0,8910,5,6),(499473,11,NULL,9840,0,8910,6,7),(499474,12,NULL,9459,0,8910,0,1),(499475,12,NULL,4670,0,8910,1,2),(499476,12,NULL,53715,0,8910,2,3),(499477,13,NULL,4657,0,8910,0,1),(499478,13,NULL,195933,0,8910,1,2),(499479,14,NULL,12617,0,8910,0,1),(499480,14,NULL,195935,0,8910,1,2),(499481,15,NULL,4815,0,8910,0,1),(499482,15,NULL,4665,0,8910,1,2),(499483,15,NULL,5897,0,8910,2,3),(499484,16,NULL,99463,0,8910,0,1),(499485,16,NULL,4679,0,8910,1,2),(499486,16,NULL,17051,0,8910,2,3),(499487,17,NULL,4675,0,8910,0,1),(499488,17,NULL,6205,0,8910,1,2),(499489,18,NULL,11384,0,8910,0,1),(499490,18,NULL,4646,0,8910,1,2),(499491,18,NULL,4647,0,8910,2,3),(499492,18,NULL,195939,0,8910,3,4),(499493,19,NULL,5768,0,8910,0,1),(499494,19,NULL,5050,0,8910,1,2),(499495,19,NULL,24228,0,8910,2,3),(499496,20,NULL,4729,0,8910,0,1),(499497,20,NULL,4675,0,8910,1,2),(499498,20,NULL,146064,0,8910,2,3),(499499,21,NULL,4657,0,8910,0,1),(499500,21,NULL,4755,0,8910,1,2),(499501,21,NULL,5559,0,8910,2,3),(499502,22,NULL,4664,0,8910,0,1),(499503,22,NULL,5050,0,8910,1,2),(499504,22,NULL,9170,0,8910,2,3),(499505,23,NULL,5416,0,8910,0,1),(499506,23,NULL,189303,0,8910,1,2),(499507,24,NULL,4851,0,8910,0,1),(499508,24,NULL,4787,0,8910,1,2),(499509,24,NULL,195943,0,8910,2,3),(499510,25,NULL,4664,0,8910,0,1),(499511,25,NULL,4675,0,8910,1,2),(499512,25,NULL,15086,0,8910,2,3),(499513,26,NULL,4645,0,8910,0,1),(499514,26,NULL,5050,0,8910,1,2),(499515,26,NULL,9170,0,8910,2,3),(499516,27,NULL,4787,0,8910,0,1),(499517,27,NULL,195946,0,8910,1,2),(499518,28,NULL,4662,0,8910,0,1),(499519,28,NULL,20341,0,8910,1,2),(499520,29,NULL,4676,0,8910,0,1),(499521,29,NULL,132113,0,8910,1,2),(499522,30,NULL,4756,0,8910,0,1),(499523,30,NULL,4755,0,8910,1,2),(499524,30,NULL,171989,0,8910,2,3),(499525,31,NULL,4755,0,8910,0,1),(499526,31,NULL,6688,0,8910,1,2),(499527,31,NULL,113990,0,8910,2,3),(499528,32,NULL,4665,0,8910,0,1),(499529,32,NULL,195951,0,8910,1,2),(499530,33,NULL,4662,0,8910,0,1),(499531,33,NULL,32363,0,8910,1,2),(499532,34,NULL,9100,0,8910,0,1),(499533,34,NULL,116336,0,8910,1,2),(499534,35,NULL,4676,0,8910,0,1),(499535,35,NULL,5050,0,8910,1,2),(499536,35,NULL,10511,0,8910,2,3),(499537,36,NULL,11192,0,8910,0,1),(499538,36,NULL,130129,0,8910,1,2),(499539,37,NULL,4729,0,8910,0,1),(499540,37,NULL,5208,0,8910,1,2),(499541,37,NULL,19930,0,8910,2,3),(499542,38,NULL,4664,0,8910,0,1),(499543,38,NULL,23702,0,8910,1,2),(499544,39,NULL,4965,0,8910,0,1),(499545,39,NULL,5897,0,8910,1,2),(499546,40,NULL,4670,0,8910,0,1),(499547,40,NULL,4656,0,8910,1,2),(499548,40,NULL,36348,0,8910,2,3),(499549,41,NULL,8561,0,8910,0,1),(499550,41,NULL,10441,0,8910,1,2),(499551,41,NULL,4646,0,8910,2,3),(499552,41,NULL,4647,0,8910,3,4),(499553,41,NULL,91320,0,8910,4,5),(499554,42,NULL,95934,0,8910,0,1),(499555,42,NULL,7495,0,8910,1,2),(499556,43,NULL,5112,0,8910,0,1),(499557,43,NULL,114574,0,8910,1,2),(499558,43,NULL,9586,0,8910,2,3),(499559,44,NULL,5111,0,8910,0,1),(499560,44,NULL,11989,0,8910,1,2),(499561,45,NULL,4679,0,8910,0,1),(499562,45,NULL,4646,0,8910,1,2),(499563,45,NULL,36395,0,8910,2,3),(499564,46,NULL,6832,0,8910,0,1),(499565,46,NULL,14012,0,8910,1,2),(499566,47,NULL,5112,0,8910,0,1),(499567,47,NULL,5932,0,8910,1,2),(499568,47,NULL,129899,0,8910,2,3),(499569,48,NULL,9541,0,8910,0,1),(499570,48,NULL,148212,0,8910,1,2),(499571,49,NULL,4675,0,8910,0,1),(499572,49,NULL,5226,0,8910,1,2),(499573,49,NULL,104137,0,8910,2,3),(499574,49,NULL,118233,0,8910,3,4),(499575,50,NULL,4905,0,8910,0,1),(499576,50,NULL,130429,0,8910,1,2),(499577,51,NULL,4670,0,8910,0,1),(499578,51,NULL,4791,0,8910,1,2),(499579,51,NULL,115499,0,8910,2,3),(499580,52,NULL,102830,0,8910,0,1),(499581,52,NULL,4863,0,8910,1,2),(499582,52,NULL,5932,0,8910,2,3),(499583,52,NULL,115499,0,8910,3,4),(499584,53,NULL,5520,0,8910,0,1),(499585,53,NULL,4670,0,8910,1,2),(499586,53,NULL,7016,0,8910,2,3),(499587,53,NULL,4646,0,8910,3,4),(499588,53,NULL,4647,0,8910,4,5),(499589,53,NULL,10225,0,8910,5,6),(499590,54,NULL,4710,0,8910,0,1),(499591,54,NULL,58109,0,8910,1,2),(499592,54,NULL,155807,0,8910,2,3),(499593,55,NULL,5507,0,8910,0,1),(499594,55,NULL,5907,0,8910,1,2),(499595,55,NULL,118218,0,8910,2,3),(499596,56,NULL,5112,0,8910,0,1),(499597,56,NULL,5507,0,8910,1,2),(499598,56,NULL,157739,0,8910,2,3),(499599,57,NULL,5112,0,8910,0,1),(499600,57,NULL,73415,0,8910,1,2),(499601,57,NULL,52604,0,8910,2,3),(499602,58,NULL,195745,0,8910,0,1),(499603,58,NULL,4679,0,8910,1,2),(499604,58,NULL,4755,0,8910,2,3),(499605,58,NULL,24770,0,8910,3,4),(499606,59,NULL,5112,0,8910,0,1),(499607,59,NULL,4710,0,8910,1,2),(499608,59,NULL,4646,0,8910,2,3),(499609,59,NULL,8924,0,8910,3,4),(499610,60,NULL,4863,0,8910,0,1),(499611,60,NULL,11088,0,8910,1,2),(499612,61,NULL,4675,0,8910,0,1),(499613,61,NULL,142996,0,8910,1,2),(499614,62,NULL,4710,0,8910,0,1),(499615,62,NULL,11983,0,8910,1,2),(499616,1,NULL,4675,0,8911,0,1),(499617,1,NULL,6583,0,8911,1,2),(499618,1,NULL,5050,0,8911,2,3),(499619,1,NULL,14028,0,8911,3,4),(499620,2,NULL,7016,0,8911,0,1),(499621,2,NULL,4646,0,8911,1,2),(499622,2,NULL,8461,0,8911,2,3),(499623,3,NULL,4880,0,8911,0,1),(499624,3,NULL,7468,0,8911,1,2),(499625,3,NULL,123358,0,8911,2,3),(499626,4,NULL,4837,0,8911,0,1),(499627,4,NULL,4646,0,8911,1,2),(499628,4,NULL,4647,0,8911,2,3),(499629,4,NULL,20954,0,8911,3,4),(499630,5,NULL,82368,0,8911,0,1),(499631,5,NULL,120502,0,8911,1,2),(499632,5,NULL,187393,0,8911,2,3),(499633,6,NULL,5150,0,8911,0,1),(499634,6,NULL,5246,0,8911,1,2),(499635,6,NULL,114412,0,8911,2,3),(499636,7,NULL,4837,0,8911,0,1),(499637,7,NULL,5112,0,8911,1,2),(499638,7,NULL,4646,0,8911,2,3),(499639,7,NULL,151164,0,8911,3,4),(499640,8,NULL,4688,0,8911,0,1),(499641,8,NULL,5455,0,8911,1,2),(499642,8,NULL,12299,0,8911,2,3),(499643,9,NULL,4665,0,8911,0,1),(499644,9,NULL,184147,0,8911,1,2),(499645,10,NULL,4676,0,8911,0,1),(499646,10,NULL,7565,0,8911,1,2),(499647,10,NULL,4710,0,8911,2,3),(499648,10,NULL,7293,0,8911,3,4),(499649,11,NULL,58109,0,8911,0,1),(499650,11,NULL,17628,0,8911,1,2),(499651,12,NULL,5271,0,8911,0,1),(499652,12,NULL,9230,0,8911,1,2),(499653,12,NULL,174698,0,8911,2,3),(499654,13,NULL,4664,0,8911,0,1),(499655,13,NULL,130564,0,8911,1,2),(499656,14,NULL,9233,0,8911,0,1),(499657,14,NULL,4710,0,8911,1,2),(499658,14,NULL,18285,0,8911,2,3),(499659,15,NULL,110697,0,8911,0,1),(499660,15,NULL,19768,0,8911,1,2),(499661,16,NULL,9233,0,8911,0,1),(499662,16,NULL,5507,0,8911,1,2),(499663,16,NULL,169294,0,8911,2,3),(499664,17,NULL,5271,0,8911,0,1),(499665,17,NULL,5111,0,8911,1,2),(499666,17,NULL,13282,0,8911,2,3),(499667,18,NULL,4729,0,8911,0,1),(499668,18,NULL,115200,0,8911,1,2),(499669,19,NULL,6143,0,8911,0,1),(499670,19,NULL,143539,0,8911,1,2),(499671,20,NULL,100135,0,8911,0,1),(499672,20,NULL,5050,0,8911,1,2),(499673,20,NULL,9170,0,8911,2,3),(499674,21,NULL,4729,0,8911,0,1),(499675,21,NULL,4645,0,8911,1,2),(499676,21,NULL,4646,0,8911,2,3),(499677,21,NULL,25351,0,8911,3,4),(499678,22,NULL,5298,0,8911,0,1),(499679,22,NULL,4646,0,8911,1,2),(499680,22,NULL,34053,0,8911,2,3),(499681,23,NULL,5112,0,8911,0,1),(499682,23,NULL,105455,0,8911,1,2),(499683,23,NULL,11744,0,8911,2,3),(499684,24,NULL,4675,0,8911,0,1),(499685,24,NULL,5212,0,8911,1,2),(499686,24,NULL,6003,0,8911,2,3),(499687,24,NULL,4646,0,8911,3,4),(499688,24,NULL,5050,0,8911,4,5),(499689,24,NULL,182412,0,8911,5,6),(499690,25,NULL,133145,0,8911,0,1),(499691,25,NULL,4646,0,8911,1,2),(499692,25,NULL,10351,0,8911,2,3),(499693,26,NULL,4675,0,8911,0,1),(499694,26,NULL,4646,0,8911,1,2),(499695,26,NULL,4647,0,8911,2,3),(499696,26,NULL,35903,0,8911,3,4),(499697,27,NULL,4845,0,8911,0,1),(499698,27,NULL,22220,0,8911,1,2),(499699,28,NULL,4864,0,8911,0,1),(499700,28,NULL,5271,0,8911,1,2),(499701,28,NULL,195997,0,8911,2,3),(499702,29,NULL,7016,0,8911,0,1),(499703,29,NULL,4676,0,8911,1,2),(499704,29,NULL,4657,0,8911,2,3),(499705,29,NULL,25195,0,8911,3,4),(499706,30,NULL,108557,0,8911,0,1),(499707,30,NULL,4646,0,8911,1,2),(499708,30,NULL,4647,0,8911,2,3),(499709,30,NULL,90164,0,8911,3,4),(499710,31,NULL,4645,0,8911,0,1),(499711,31,NULL,5050,0,8911,1,2),(499712,31,NULL,11787,0,8911,2,3),(499713,32,NULL,5208,0,8911,0,1),(499714,32,NULL,5831,0,8911,1,2),(499715,33,NULL,6583,0,8911,0,1),(499716,33,NULL,9516,0,8911,1,2),(499717,34,NULL,6688,0,8911,0,1),(499718,34,NULL,196002,0,8911,1,2),(499719,34,NULL,4646,0,8911,2,3),(499720,34,NULL,146516,0,8911,3,4),(499721,35,NULL,9459,0,8911,0,1),(499722,35,NULL,5246,0,8911,1,2),(499723,35,NULL,4646,0,8911,2,3),(499724,35,NULL,4647,0,8911,3,4),(499725,35,NULL,113624,0,8911,4,5),(499726,36,NULL,4710,0,8911,0,1),(499727,36,NULL,196005,0,8911,1,2),(499728,37,NULL,4675,0,8911,0,1),(499729,37,NULL,4729,0,8911,1,2),(499730,37,NULL,4905,0,8911,2,3),(499731,37,NULL,52195,0,8911,3,4),(499732,38,NULL,5112,0,8911,0,1),(499733,38,NULL,150606,0,8911,1,2),(499734,39,NULL,115681,0,8911,0,1),(499735,39,NULL,4646,0,8911,1,2),(499736,39,NULL,33919,0,8911,2,3),(499737,40,NULL,4710,0,8911,0,1),(499738,40,NULL,30175,0,8911,1,2),(499739,41,NULL,6380,0,8911,0,1),(499740,41,NULL,7791,0,8911,1,2),(499741,41,NULL,4646,0,8911,2,3),(499742,41,NULL,4647,0,8911,3,4),(499743,41,NULL,24351,0,8911,4,5),(499744,42,NULL,7791,0,8911,0,1),(499745,42,NULL,4646,0,8911,1,2),(499746,42,NULL,116442,0,8911,2,3),(499747,43,NULL,4729,0,8911,0,1),(499748,43,NULL,4688,0,8911,1,2),(499749,43,NULL,5241,0,8911,2,3),(499750,43,NULL,4646,0,8911,3,4),(499751,43,NULL,8503,0,8911,4,5),(499752,44,NULL,196013,0,8911,0,1),(499753,44,NULL,4646,0,8911,1,2),(499754,44,NULL,19925,0,8911,2,3),(499755,45,NULL,106087,0,8911,0,1),(499756,45,NULL,20198,0,8911,1,2),(499757,46,NULL,4998,0,8911,0,1),(499758,46,NULL,4676,0,8911,1,2),(499759,46,NULL,17170,0,8911,2,3),(499760,47,NULL,5226,0,8911,0,1),(499761,47,NULL,11662,0,8911,1,2),(499762,47,NULL,86135,0,8911,2,3),(499763,48,NULL,57340,0,8911,0,1),(499764,48,NULL,5369,0,8911,1,2),(499765,49,NULL,5271,0,8911,0,1),(499766,49,NULL,196018,0,8911,1,2),(499767,50,NULL,4679,0,8911,0,1),(499768,50,NULL,196020,0,8911,1,2),(499769,50,NULL,4675,0,8911,2,3),(499770,50,NULL,5050,0,8911,3,4),(499771,50,NULL,9536,0,8911,4,5),(499772,51,NULL,4662,0,8911,0,1),(499773,51,NULL,4646,0,8911,1,2),(499774,51,NULL,4647,0,8911,2,3),(499775,51,NULL,77107,0,8911,3,4),(499776,52,NULL,57340,0,8911,0,1),(499777,52,NULL,57955,0,8911,1,2),(499778,52,NULL,186708,0,8911,2,3),(499779,53,NULL,4827,0,8911,0,1),(499780,53,NULL,6245,0,8911,1,2),(499781,53,NULL,10346,0,8911,2,3),(499782,54,NULL,4675,0,8911,0,1),(499783,54,NULL,5231,0,8911,1,2),(499784,54,NULL,7745,0,8911,2,3),(499785,54,NULL,15943,0,8911,3,4),(499786,55,NULL,180083,0,8911,0,1),(499787,55,NULL,5107,0,8911,1,2),(499788,55,NULL,180084,0,8911,2,3),(499789,56,NULL,108673,0,8911,0,1),(499790,56,NULL,25609,0,8911,1,2),(499791,57,NULL,5056,0,8911,0,1),(499792,57,NULL,5613,0,8911,1,2),(499793,57,NULL,4646,0,8911,2,3),(499794,57,NULL,152368,0,8911,3,4),(499795,58,NULL,4793,0,8911,0,1),(499796,58,NULL,5507,0,8911,1,2),(499797,58,NULL,4710,0,8911,2,3),(499798,58,NULL,115499,0,8911,3,4),(499799,59,NULL,73032,0,8911,0,1),(499800,59,NULL,73354,0,8911,1,2),(499801,59,NULL,22309,0,8911,2,3),(499802,60,NULL,6380,0,8911,0,1),(499803,60,NULL,11107,0,8911,1,2),(499804,60,NULL,117427,0,8911,2,3),(499805,61,NULL,5932,0,8911,0,1),(499806,61,NULL,4837,0,8911,1,2),(499807,61,NULL,138646,0,8911,2,3),(499808,62,NULL,4676,0,8911,0,1),(499809,62,NULL,4646,0,8911,1,2),(499810,62,NULL,5050,0,8911,2,3),(499811,62,NULL,23238,0,8911,3,4),(499812,63,NULL,9233,0,8911,0,1),(499813,63,NULL,52889,0,8911,1,2),(499814,64,NULL,4675,0,8911,0,1),(499815,64,NULL,151223,0,8911,1,2),(499816,65,NULL,5112,0,8911,0,1),(499817,65,NULL,7791,0,8911,1,2),(499818,65,NULL,196032,0,8911,2,3),(499819,66,NULL,4670,0,8911,0,1),(499820,66,NULL,6583,0,8911,1,2),(499821,66,NULL,132508,0,8911,2,3),(499822,67,NULL,73033,0,8911,0,1),(499823,67,NULL,5507,0,8911,1,2),(499824,67,NULL,5050,0,8911,2,3),(499825,67,NULL,12789,0,8911,3,4),(499826,68,NULL,5056,0,8911,0,1),(499827,68,NULL,4645,0,8911,1,2),(499828,68,NULL,4667,0,8911,2,3),(499829,68,NULL,196036,0,8911,3,4),(499830,69,NULL,5112,0,8911,0,1),(499831,69,NULL,12119,0,8911,1,2),(499832,70,NULL,57093,0,8911,0,1),(499833,70,NULL,130290,0,8911,1,2),(499834,71,NULL,7016,0,8911,0,1),(499835,71,NULL,169650,0,8911,1,2),(499836,72,NULL,7565,0,8911,0,1),(499837,72,NULL,4675,0,8911,1,2),(499838,72,NULL,124373,0,8911,2,3),(499839,73,NULL,4657,0,8911,0,1),(499840,73,NULL,4670,0,8911,1,2),(499841,73,NULL,4646,0,8911,2,3),(499842,73,NULL,4647,0,8911,3,4),(499843,73,NULL,78893,0,8911,4,5),(499844,74,NULL,4837,0,8911,0,1),(499845,74,NULL,196042,0,8911,1,2),(499846,75,NULL,4866,0,8911,0,1),(499847,75,NULL,10811,0,8911,1,2),(499848,75,NULL,5567,0,8911,2,3),(499849,75,NULL,4646,0,8911,3,4),(499850,75,NULL,120336,0,8911,4,5),(499851,76,NULL,4645,0,8911,0,1),(499852,76,NULL,5050,0,8911,1,2),(499853,76,NULL,20994,0,8911,2,3),(499854,77,NULL,73415,0,8911,0,1),(499855,77,NULL,4646,0,8911,1,2),(499856,77,NULL,76509,0,8911,2,3),(499857,78,NULL,4729,0,8911,0,1),(499858,78,NULL,35693,0,8911,1,2),(499859,79,NULL,4791,0,8911,0,1),(499860,79,NULL,72931,0,8911,1,2),(499861,80,NULL,4822,0,8911,0,1),(499862,80,NULL,9459,0,8911,1,2),(499863,80,NULL,10346,0,8911,2,3),(499864,81,NULL,5271,0,8911,0,1),(499865,81,NULL,4710,0,8911,1,2),(499866,81,NULL,76818,0,8911,2,3),(499867,82,NULL,4688,0,8911,0,1),(499868,82,NULL,4662,0,8911,1,2),(499869,82,NULL,4646,0,8911,2,3),(499870,82,NULL,4647,0,8911,3,4),(499871,82,NULL,19566,0,8911,4,5),(499872,83,NULL,13818,0,8911,0,1),(499873,83,NULL,132051,0,8911,1,2),(499874,84,NULL,5112,0,8911,0,1),(499875,84,NULL,23275,0,8911,1,2),(499876,85,NULL,4863,0,8911,0,1),(499877,85,NULL,4793,0,8911,1,2),(499878,85,NULL,85238,0,8911,2,3),(499879,86,NULL,4665,0,8911,0,1),(499880,86,NULL,39187,0,8911,1,2),(499881,87,NULL,5795,0,8911,0,1),(499882,87,NULL,5226,0,8911,1,2),(499883,87,NULL,4646,0,8911,2,3),(499884,87,NULL,8645,0,8911,3,4),(499885,88,NULL,4863,0,8911,0,1),(499886,88,NULL,176200,0,8911,1,2),(499887,89,NULL,4756,0,8911,0,1),(499888,89,NULL,137496,0,8911,1,2),(499889,90,NULL,4661,0,8911,0,1),(499890,90,NULL,4675,0,8911,1,2),(499891,90,NULL,5050,0,8911,2,3),(499892,90,NULL,14028,0,8911,3,4),(499893,91,NULL,10812,0,8911,0,1),(499894,91,NULL,72896,0,8911,1,2),(499895,91,NULL,4646,0,8911,2,3),(499896,91,NULL,21937,0,8911,3,4),(499897,92,NULL,7791,0,8911,0,1),(499898,92,NULL,10288,0,8911,1,2),(499899,92,NULL,108673,0,8911,2,3),(499900,92,NULL,107565,0,8911,3,4),(499901,93,NULL,9100,0,8911,0,1),(499902,93,NULL,53333,0,8911,1,2),(499903,94,NULL,4657,0,8911,0,1),(499904,94,NULL,12488,0,8911,1,2),(499905,94,NULL,141823,0,8911,2,3),(499906,95,NULL,4710,0,8911,0,1),(499907,95,NULL,4646,0,8911,1,2),(499908,95,NULL,4683,0,8911,2,3),(499909,95,NULL,14848,0,8911,3,4),(499910,96,NULL,4676,0,8911,0,1),(499911,96,NULL,196060,0,8911,1,2),(499912,1,NULL,4710,0,8912,0,1),(499913,1,NULL,120343,0,8912,1,2),(499914,2,NULL,5246,0,8912,0,1),(499915,2,NULL,4702,0,8912,1,2),(499916,2,NULL,79976,0,8912,2,3),(499917,3,NULL,4783,0,8912,0,1),(499918,3,NULL,5557,0,8912,1,2),(499919,4,NULL,4729,0,8912,0,1),(499920,4,NULL,4905,0,8912,1,2),(499921,4,NULL,4646,0,8912,2,3),(499922,4,NULL,80014,0,8912,3,4),(499923,5,NULL,196065,0,8912,0,1),(499924,5,NULL,118480,0,8912,1,2),(499925,6,NULL,4665,0,8912,0,1),(499926,6,NULL,147631,0,8912,1,2),(499927,7,NULL,5507,0,8912,0,1),(499928,7,NULL,9492,0,8912,1,2),(499929,7,NULL,161284,0,8912,2,3),(499930,8,NULL,5271,0,8912,0,1),(499931,8,NULL,129372,0,8912,1,2),(499932,8,NULL,117007,0,8912,2,3),(499933,9,NULL,5271,0,8912,0,1),(499934,9,NULL,4646,0,8912,1,2),(499935,9,NULL,9818,0,8912,2,3),(499936,10,NULL,13014,0,8912,0,1),(499937,10,NULL,116612,0,8912,1,2),(499938,11,NULL,5112,0,8912,0,1),(499939,11,NULL,23637,0,8912,1,2),(499940,12,NULL,4710,0,8912,0,1),(499941,12,NULL,5050,0,8912,1,2),(499942,12,NULL,9536,0,8912,2,3),(499943,13,NULL,119251,0,8912,0,1),(499944,13,NULL,58935,0,8912,1,2),(499945,14,NULL,4710,0,8912,0,1),(499946,14,NULL,5112,0,8912,1,2),(499947,14,NULL,6575,0,8912,2,3),(499948,15,NULL,5112,0,8912,0,1),(499949,15,NULL,4793,0,8912,1,2),(499950,15,NULL,181619,0,8912,2,3),(499951,16,NULL,4667,0,8912,0,1),(499952,16,NULL,4661,0,8912,1,2),(499953,16,NULL,4645,0,8912,2,3),(499954,16,NULL,180669,0,8912,3,4),(499955,17,NULL,113871,0,8912,0,1),(499956,17,NULL,4720,0,8912,1,2),(499957,18,NULL,4729,0,8912,0,1),(499958,18,NULL,4646,0,8912,1,2),(499959,18,NULL,4647,0,8912,2,3),(499960,18,NULL,27202,0,8912,3,4),(499961,19,NULL,4676,0,8912,0,1),(499962,19,NULL,140868,0,8912,1,2),(499963,20,NULL,4851,0,8912,0,1),(499964,20,NULL,4675,0,8912,1,2),(499965,20,NULL,4646,0,8912,2,3),(499966,20,NULL,20572,0,8912,3,4),(499967,21,NULL,4661,0,8912,0,1),(499968,21,NULL,4675,0,8912,1,2),(499969,21,NULL,4646,0,8912,2,3),(499970,21,NULL,160985,0,8912,3,4),(499971,22,NULL,6499,0,8912,0,1),(499972,22,NULL,18656,0,8912,1,2),(499973,23,NULL,73415,0,8912,0,1),(499974,23,NULL,5507,0,8912,1,2),(499975,23,NULL,5112,0,8912,2,3),(499976,23,NULL,4646,0,8912,3,4),(499977,23,NULL,4647,0,8912,4,5),(499978,23,NULL,91320,0,8912,5,6),(499979,24,NULL,177704,0,8912,0,1),(499980,24,NULL,4676,0,8912,1,2),(499981,24,NULL,4646,0,8912,2,3),(499982,24,NULL,4647,0,8912,3,4),(499983,24,NULL,91320,0,8912,4,5),(499984,25,NULL,72896,0,8912,0,1),(499985,25,NULL,5507,0,8912,1,2),(499986,25,NULL,73033,0,8912,2,3),(499987,25,NULL,19048,0,8912,3,4),(499988,26,NULL,4675,0,8912,0,1),(499989,26,NULL,4661,0,8912,1,2),(499990,26,NULL,4815,0,8912,2,3),(499991,27,NULL,4793,0,8912,0,1),(499992,27,NULL,7791,0,8912,1,2),(499993,27,NULL,135573,0,8912,2,3),(499994,28,NULL,4665,0,8912,0,1),(499995,28,NULL,7565,0,8912,1,2),(499996,28,NULL,4646,0,8912,2,3),(499997,28,NULL,7128,0,8912,3,4),(499998,29,NULL,9100,0,8912,0,1),(499999,29,NULL,23637,0,8912,1,2),(500000,30,NULL,7565,0,8912,0,1),(500001,30,NULL,4675,0,8912,1,2),(500002,30,NULL,25869,0,8912,2,3),(500003,31,NULL,4675,0,8912,0,1),(500004,31,NULL,4646,0,8912,1,2),(500005,31,NULL,24328,0,8912,2,3),(500006,32,NULL,5156,0,8912,0,1),(500007,32,NULL,4965,0,8912,1,2),(500008,32,NULL,6143,0,8912,2,3),(500009,32,NULL,117427,0,8912,3,4),(500010,33,NULL,5112,0,8912,0,1),(500011,33,NULL,4683,0,8912,1,2),(500012,33,NULL,31451,0,8912,2,3),(500013,34,NULL,5278,0,8912,0,1),(500014,34,NULL,5050,0,8912,1,2),(500015,34,NULL,13604,0,8912,2,3),(500016,35,NULL,4688,0,8912,0,1),(500017,35,NULL,4675,0,8912,1,2),(500018,35,NULL,5302,0,8912,2,3),(500019,35,NULL,184660,0,8912,3,4),(500020,36,NULL,4863,0,8912,0,1),(500021,36,NULL,73354,0,8912,1,2),(500022,36,NULL,196089,0,8912,2,3),(500023,37,NULL,7636,0,8912,0,1),(500024,37,NULL,5306,0,8912,1,2),(500025,1,NULL,4675,0,8913,0,1),(500026,1,NULL,5226,0,8913,1,2),(500027,1,NULL,179866,0,8913,2,3),(500028,2,NULL,4756,0,8913,0,1),(500029,2,NULL,4646,0,8913,1,2),(500030,2,NULL,6962,0,8913,2,3),(500031,3,NULL,4688,0,8913,0,1),(500032,3,NULL,5976,0,8913,1,2),(500033,4,NULL,101871,0,8913,0,1),(500034,4,NULL,4646,0,8913,1,2),(500035,4,NULL,4647,0,8913,2,3),(500036,4,NULL,113624,0,8913,3,4),(500037,5,NULL,10267,0,8913,0,1),(500038,5,NULL,22361,0,8913,1,2),(500039,6,NULL,4670,0,8913,0,1),(500040,6,NULL,5246,0,8913,1,2),(500041,6,NULL,4646,0,8913,2,3),(500042,6,NULL,8965,0,8913,3,4),(500043,7,NULL,9100,0,8913,0,1),(500044,7,NULL,12102,0,8913,1,2),(500045,8,NULL,4675,0,8913,0,1),(500046,8,NULL,127744,0,8913,1,2),(500047,9,NULL,4645,0,8913,0,1),(500048,9,NULL,4646,0,8913,1,2),(500049,9,NULL,4647,0,8913,2,3),(500050,9,NULL,80509,0,8913,3,4),(500051,10,NULL,4965,0,8913,0,1),(500052,10,NULL,4646,0,8913,1,2),(500053,10,NULL,77191,0,8913,2,3),(500054,11,NULL,4664,0,8913,0,1),(500055,11,NULL,5050,0,8913,1,2),(500056,11,NULL,8189,0,8913,2,3),(500057,12,NULL,4729,0,8913,0,1),(500058,12,NULL,119668,0,8913,1,2),(500059,13,NULL,4676,0,8913,0,1),(500060,13,NULL,4670,0,8913,1,2),(500061,13,NULL,8561,0,8913,2,3),(500062,13,NULL,6310,0,8913,3,4),(500063,14,NULL,4675,0,8913,0,1),(500064,14,NULL,4646,0,8913,1,2),(500065,14,NULL,9818,0,8913,2,3),(500066,15,NULL,5795,0,8913,0,1),(500067,15,NULL,4646,0,8913,1,2),(500068,15,NULL,4647,0,8913,2,3),(500069,15,NULL,77107,0,8913,3,4),(500070,16,NULL,4662,0,8913,0,1),(500071,16,NULL,31369,0,8913,1,2),(500072,17,NULL,145069,0,8913,0,1),(500073,17,NULL,11811,0,8913,1,2),(500074,18,NULL,4729,0,8913,0,1),(500075,18,NULL,7348,0,8913,1,2),(500076,18,NULL,133222,0,8913,2,3),(500077,19,NULL,4675,0,8913,0,1),(500078,19,NULL,76999,0,8913,1,2),(500079,20,NULL,4803,0,8913,0,1),(500080,20,NULL,165973,0,8913,1,2),(500081,21,NULL,11378,0,8913,0,1),(500082,21,NULL,157910,0,8913,1,2),(500083,22,NULL,4665,0,8913,0,1),(500084,22,NULL,4939,0,8913,1,2),(500085,22,NULL,4646,0,8913,2,3),(500086,22,NULL,4647,0,8913,3,4),(500087,22,NULL,77107,0,8913,4,5),(500088,23,NULL,4729,0,8913,0,1),(500089,23,NULL,4676,0,8913,1,2),(500090,23,NULL,5050,0,8913,2,3),(500091,23,NULL,52767,0,8913,3,4),(500092,24,NULL,5208,0,8913,0,1),(500093,24,NULL,4646,0,8913,1,2),(500094,24,NULL,10351,0,8913,2,3),(500095,25,NULL,4905,0,8913,0,1),(500096,25,NULL,130110,0,8913,1,2),(500097,26,NULL,5842,0,8913,0,1),(500098,26,NULL,4646,0,8913,1,2),(500099,26,NULL,9664,0,8913,2,3),(500100,27,NULL,22511,0,8913,0,1),(500101,27,NULL,12299,0,8913,1,2),(500102,28,NULL,6042,0,8913,0,1),(500103,28,NULL,101239,0,8913,1,2),(500104,28,NULL,4646,0,8913,2,3),(500105,28,NULL,4683,0,8913,3,4),(500106,28,NULL,19097,0,8913,4,5),(500107,29,NULL,5156,0,8913,0,1),(500108,29,NULL,180427,0,8913,1,2),(500109,30,NULL,5192,0,8913,0,1),(500110,30,NULL,5377,0,8913,1,2),(500111,30,NULL,5517,0,8913,2,3),(500112,30,NULL,4646,0,8913,3,4),(500113,30,NULL,4647,0,8913,4,5),(500114,30,NULL,25365,0,8913,5,6),(500115,31,NULL,4657,0,8913,0,1),(500116,31,NULL,187798,0,8913,1,2),(500117,32,NULL,4831,0,8913,0,1),(500118,32,NULL,4675,0,8913,1,2),(500119,32,NULL,115154,0,8913,2,3),(500120,32,NULL,63668,0,8913,3,4),(500121,33,NULL,4675,0,8913,0,1),(500122,33,NULL,4676,0,8913,1,2),(500123,33,NULL,9573,0,8913,2,3),(500124,34,NULL,4645,0,8913,0,1),(500125,34,NULL,122802,0,8913,1,2),(500126,35,NULL,4675,0,8913,0,1),(500127,35,NULL,111720,0,8913,1,2),(500128,36,NULL,4679,0,8913,0,1),(500129,36,NULL,26465,0,8913,1,2),(500130,37,NULL,4645,0,8913,0,1),(500131,37,NULL,164440,0,8913,1,2),(500132,38,NULL,4661,0,8913,0,1),(500133,38,NULL,32824,0,8913,1,2),(500134,39,NULL,4729,0,8913,0,1),(500135,39,NULL,134006,0,8913,1,2),(500136,40,NULL,4667,0,8913,0,1),(500137,40,NULL,4729,0,8913,1,2),(500138,40,NULL,74513,0,8913,2,3),(500139,41,NULL,4688,0,8913,0,1),(500140,41,NULL,4729,0,8913,1,2),(500141,41,NULL,24113,0,8913,2,3),(500142,42,NULL,4652,0,8913,0,1),(500143,42,NULL,4653,0,8913,1,2),(500144,42,NULL,168111,0,8913,2,3),(500145,43,NULL,4735,0,8913,0,1),(500146,43,NULL,5002,0,8913,1,2),(500147,43,NULL,4646,0,8913,2,3),(500148,43,NULL,5340,0,8913,3,4),(500149,44,NULL,8757,0,8913,0,1),(500150,44,NULL,4905,0,8913,1,2),(500151,44,NULL,4646,0,8913,2,3),(500152,44,NULL,23124,0,8913,3,4),(500153,45,NULL,4738,0,8913,0,1),(500154,45,NULL,4695,0,8913,1,2),(500155,45,NULL,196119,0,8913,2,3),(500156,46,NULL,4675,0,8913,0,1),(500157,46,NULL,7565,0,8913,1,2),(500158,46,NULL,6214,0,8913,2,3),(500159,47,NULL,4880,0,8913,0,1),(500160,47,NULL,4729,0,8913,1,2),(500161,47,NULL,92638,0,8913,2,3),(500162,48,NULL,4905,0,8913,0,1),(500163,48,NULL,4688,0,8913,1,2),(500164,48,NULL,53668,0,8913,2,3),(500165,49,NULL,4675,0,8913,0,1),(500166,49,NULL,5150,0,8913,1,2),(500167,49,NULL,196124,0,8913,2,3),(500168,50,NULL,4905,0,8913,0,1),(500169,50,NULL,13699,0,8913,1,2),(500170,51,NULL,4932,0,8913,0,1),(500171,51,NULL,4676,0,8913,1,2),(500172,51,NULL,4646,0,8913,2,3),(500173,51,NULL,124707,0,8913,3,4),(500174,52,NULL,4676,0,8913,0,1),(500175,52,NULL,4822,0,8913,1,2),(500176,52,NULL,4646,0,8913,2,3),(500177,52,NULL,10574,0,8913,3,4),(500178,1,NULL,4675,0,8914,0,1),(500179,1,NULL,5093,0,8914,1,2),(500180,2,NULL,5298,0,8914,0,1),(500181,2,NULL,139931,0,8914,1,2),(500182,3,NULL,9100,0,8914,0,1),(500183,3,NULL,11811,0,8914,1,2),(500184,4,NULL,9993,0,8914,0,1),(500185,4,NULL,158434,0,8914,1,2),(500186,4,NULL,4646,0,8914,2,3),(500187,4,NULL,24120,0,8914,3,4),(500188,5,NULL,4675,0,8914,0,1),(500189,5,NULL,16183,0,8914,1,2),(500190,6,NULL,4932,0,8914,0,1),(500191,6,NULL,5751,0,8914,1,2),(500192,6,NULL,196130,0,8914,2,3),(500193,7,NULL,13818,0,8914,0,1),(500194,7,NULL,26997,0,8914,1,2),(500195,8,NULL,4729,0,8914,0,1),(500196,8,NULL,5050,0,8914,1,2),(500197,8,NULL,21810,0,8914,2,3),(500198,9,NULL,4710,0,8914,0,1),(500199,9,NULL,144860,0,8914,1,2),(500200,10,NULL,19180,0,8914,0,1),(500201,10,NULL,196134,0,8914,1,2),(500202,11,NULL,4710,0,8914,0,1),(500203,11,NULL,72896,0,8914,1,2),(500204,11,NULL,59821,0,8914,2,3),(500205,11,NULL,196136,0,8914,3,4),(500206,12,NULL,4793,0,8914,0,1),(500207,12,NULL,20635,0,8914,1,2),(500208,13,NULL,5246,0,8914,0,1),(500209,13,NULL,4675,0,8914,1,2),(500210,13,NULL,8386,0,8914,2,3),(500211,14,NULL,5271,0,8914,0,1),(500212,14,NULL,5507,0,8914,1,2),(500213,14,NULL,4710,0,8914,2,3),(500214,14,NULL,4646,0,8914,3,4),(500215,14,NULL,31849,0,8914,4,5),(500216,15,NULL,5718,0,8914,0,1),(500217,15,NULL,129773,0,8914,1,2),(500218,15,NULL,96215,0,8914,2,3),(500219,15,NULL,12593,0,8914,3,4),(500220,16,NULL,73415,0,8914,0,1),(500221,16,NULL,7791,0,8914,1,2),(500222,16,NULL,4646,0,8914,2,3),(500223,16,NULL,11402,0,8914,3,4),(500224,17,NULL,17386,0,8914,0,1),(500225,17,NULL,159743,0,8914,1,2),(500226,18,NULL,72910,0,8914,0,1),(500227,18,NULL,57340,0,8914,1,2),(500228,18,NULL,39281,0,8914,2,3),(500229,19,NULL,4662,0,8914,0,1),(500230,19,NULL,129801,0,8914,1,2),(500231,20,NULL,5226,0,8914,0,1),(500232,20,NULL,118491,0,8914,1,2),(500233,21,NULL,7019,0,8914,0,1),(500234,21,NULL,129019,0,8914,1,2),(500235,22,NULL,17386,0,8914,0,1),(500236,22,NULL,5111,0,8914,1,2),(500237,22,NULL,11348,0,8914,2,3),(500238,23,NULL,4864,0,8914,0,1),(500239,23,NULL,139626,0,8914,1,2),(500240,24,NULL,5112,0,8914,0,1),(500241,24,NULL,73033,0,8914,1,2),(500242,24,NULL,33123,0,8914,2,3),(500243,25,NULL,4710,0,8914,0,1),(500244,25,NULL,4646,0,8914,1,2),(500245,25,NULL,4683,0,8914,2,3),(500246,25,NULL,5762,0,8914,3,4),(500247,26,NULL,4863,0,8914,0,1),(500248,26,NULL,9492,0,8914,1,2),(500249,26,NULL,4646,0,8914,2,3),(500250,26,NULL,4647,0,8914,3,4),(500251,26,NULL,9907,0,8914,4,5),(500252,27,NULL,5112,0,8914,0,1),(500253,27,NULL,5507,0,8914,1,2),(500254,27,NULL,134894,0,8914,2,3),(500255,28,NULL,57569,0,8914,0,1),(500256,28,NULL,5050,0,8914,1,2),(500257,28,NULL,24228,0,8914,2,3),(500258,29,NULL,4837,0,8914,0,1),(500259,29,NULL,73415,0,8914,1,2),(500260,29,NULL,147869,0,8914,2,3),(500261,30,NULL,4675,0,8914,0,1),(500262,30,NULL,4998,0,8914,1,2),(500263,30,NULL,175684,0,8914,2,3),(500264,31,NULL,5751,0,8914,0,1),(500265,31,NULL,11192,0,8914,1,2),(500266,31,NULL,16887,0,8914,2,3),(500267,32,NULL,4645,0,8914,0,1),(500268,32,NULL,6688,0,8914,1,2),(500269,32,NULL,79512,0,8914,2,3),(500270,33,NULL,4710,0,8914,0,1),(500271,33,NULL,4646,0,8914,1,2),(500272,33,NULL,4683,0,8914,2,3),(500273,33,NULL,5369,0,8914,3,4),(500274,34,NULL,4965,0,8914,0,1),(500275,34,NULL,4645,0,8914,1,2),(500276,34,NULL,168627,0,8914,2,3),(500277,35,NULL,4675,0,8914,0,1),(500278,35,NULL,4783,0,8914,1,2),(500279,35,NULL,192086,0,8914,2,3),(500280,36,NULL,171810,0,8914,0,1),(500281,36,NULL,5489,0,8914,1,2),(500282,37,NULL,4675,0,8914,0,1),(500283,37,NULL,5416,0,8914,1,2),(500284,37,NULL,4818,0,8914,2,3),(500285,38,NULL,59686,0,8914,0,1),(500286,38,NULL,6250,0,8914,1,2),(500287,38,NULL,118491,0,8914,2,3),(500288,39,NULL,6380,0,8914,0,1),(500289,39,NULL,13011,0,8914,1,2),(500290,39,NULL,5112,0,8914,2,3),(500291,39,NULL,12998,0,8914,3,4),(500292,40,NULL,5208,0,8914,0,1),(500293,40,NULL,4646,0,8914,1,2),(500294,40,NULL,7128,0,8914,2,3),(500295,41,NULL,5112,0,8914,0,1),(500296,41,NULL,13011,0,8914,1,2),(500297,41,NULL,72896,0,8914,2,3),(500298,41,NULL,9474,0,8914,3,4),(500299,42,NULL,5869,0,8914,0,1),(500300,42,NULL,5507,0,8914,1,2),(500301,42,NULL,4646,0,8914,2,3),(500302,42,NULL,40354,0,8914,3,4),(500303,43,NULL,4710,0,8914,0,1),(500304,43,NULL,4646,0,8914,1,2),(500305,43,NULL,53988,0,8914,2,3),(500306,44,NULL,9100,0,8914,0,1),(500307,44,NULL,5050,0,8914,1,2),(500308,44,NULL,13864,0,8914,2,3),(500309,45,NULL,100369,0,8914,0,1),(500310,45,NULL,130699,0,8914,1,2),(500311,46,NULL,4863,0,8914,0,1),(500312,46,NULL,72896,0,8914,1,2),(500313,46,NULL,108770,0,8914,2,3),(500314,47,NULL,4710,0,8914,0,1),(500315,47,NULL,5271,0,8914,1,2),(500316,47,NULL,4646,0,8914,2,3),(500317,47,NULL,4647,0,8914,3,4),(500318,47,NULL,13453,0,8914,4,5),(500319,48,NULL,4729,0,8914,0,1),(500320,48,NULL,13282,0,8914,1,2),(500321,49,NULL,5112,0,8914,0,1),(500322,49,NULL,7791,0,8914,1,2),(500323,49,NULL,4646,0,8914,2,3),(500324,49,NULL,4683,0,8914,3,4),(500325,49,NULL,5369,0,8914,4,5),(500326,50,NULL,4823,0,8914,0,1),(500327,50,NULL,4646,0,8914,1,2),(500328,50,NULL,123226,0,8914,2,3),(500329,51,NULL,4665,0,8914,0,1),(500330,51,NULL,4646,0,8914,1,2),(500331,51,NULL,85613,0,8914,2,3),(500332,52,NULL,7791,0,8914,0,1),(500333,52,NULL,93911,0,8914,1,2),(500334,52,NULL,5050,0,8914,2,3),(500335,52,NULL,27579,0,8914,3,4),(500336,53,NULL,4675,0,8914,0,1),(500337,53,NULL,150556,0,8914,1,2),(500338,54,NULL,4710,0,8914,0,1),(500339,54,NULL,139948,0,8914,1,2),(500340,55,NULL,5112,0,8914,0,1),(500341,55,NULL,53699,0,8914,1,2),(500342,56,NULL,7791,0,8914,0,1),(500343,56,NULL,5112,0,8914,1,2),(500344,56,NULL,4864,0,8914,2,3),(500345,56,NULL,117427,0,8914,3,4),(500346,57,NULL,4793,0,8914,0,1),(500347,57,NULL,4710,0,8914,1,2),(500348,57,NULL,4646,0,8914,2,3),(500349,57,NULL,13113,0,8914,3,4),(500350,58,NULL,4657,0,8914,0,1),(500351,58,NULL,4822,0,8914,1,2),(500352,58,NULL,25116,0,8914,2,3),(500353,59,NULL,4905,0,8914,0,1),(500354,59,NULL,4729,0,8914,1,2),(500355,59,NULL,24705,0,8914,2,3),(500356,60,NULL,5112,0,8914,0,1),(500357,60,NULL,119321,0,8914,1,2),(500358,60,NULL,52988,0,8914,2,3),(500359,61,NULL,4710,0,8914,0,1),(500360,61,NULL,4793,0,8914,1,2),(500361,61,NULL,104438,0,8914,2,3),(500362,62,NULL,4822,0,8914,0,1),(500363,62,NULL,5150,0,8914,1,2),(500364,62,NULL,4965,0,8914,2,3),(500365,62,NULL,137496,0,8914,3,4),(500366,63,NULL,7636,0,8914,0,1),(500367,63,NULL,4646,0,8914,1,2),(500368,63,NULL,23581,0,8914,2,3),(500369,64,NULL,5507,0,8914,0,1),(500370,64,NULL,4646,0,8914,1,2),(500371,64,NULL,4647,0,8914,2,3),(500372,64,NULL,9661,0,8914,3,4),(500373,65,NULL,107024,0,8914,0,1),(500374,65,NULL,196183,0,8914,1,2),(500375,66,NULL,122184,0,8914,0,1),(500376,66,NULL,4646,0,8914,1,2),(500377,66,NULL,196185,0,8914,2,3),(500378,67,NULL,4675,0,8914,0,1),(500379,67,NULL,118790,0,8914,1,2),(500380,68,NULL,4652,0,8914,0,1),(500381,68,NULL,4653,0,8914,1,2),(500382,68,NULL,5192,0,8914,2,3),(500383,68,NULL,5255,0,8914,3,4),(500384,68,NULL,6506,0,8914,4,5),(500385,69,NULL,73033,0,8914,0,1),(500386,69,NULL,132101,0,8914,1,2),(500387,70,NULL,9635,0,8914,0,1),(500388,70,NULL,4710,0,8914,1,2),(500389,70,NULL,17386,0,8914,2,3),(500390,70,NULL,8121,0,8914,3,4),(500391,70,NULL,4891,0,8914,4,5),(500392,70,NULL,193478,0,8914,5,6),(500393,71,NULL,4710,0,8914,0,1),(500394,71,NULL,10254,0,8914,1,2),(500395,1,NULL,73415,0,8915,0,1),(500396,1,NULL,4793,0,8915,1,2),(500397,1,NULL,9233,0,8915,2,3),(500398,1,NULL,4646,0,8915,3,4),(500399,1,NULL,13172,0,8915,4,5),(500400,2,NULL,5932,0,8915,0,1),(500401,2,NULL,124076,0,8915,1,2),(500402,3,NULL,9541,0,8915,0,1),(500403,3,NULL,5507,0,8915,1,2),(500404,3,NULL,4646,0,8915,2,3),(500405,3,NULL,24328,0,8915,3,4),(500406,4,NULL,4667,0,8915,0,1),(500407,4,NULL,6583,0,8915,1,2),(500408,4,NULL,36985,0,8915,2,3),(500409,5,NULL,4836,0,8915,0,1),(500410,5,NULL,119671,0,8915,1,2),(500411,6,NULL,7740,0,8915,0,1),(500412,6,NULL,26625,0,8915,1,2),(500413,7,NULL,5112,0,8915,0,1),(500414,7,NULL,5507,0,8915,1,2),(500415,7,NULL,73033,0,8915,2,3),(500416,7,NULL,4646,0,8915,3,4),(500417,7,NULL,4647,0,8915,4,5),(500418,7,NULL,138368,0,8915,5,6),(500419,8,NULL,9233,0,8915,0,1),(500420,8,NULL,9492,0,8915,1,2),(500421,8,NULL,118593,0,8915,2,3),(500422,9,NULL,4682,0,8915,0,1),(500423,9,NULL,194314,0,8915,1,2),(500424,10,NULL,6195,0,8915,0,1),(500425,10,NULL,5567,0,8915,1,2),(500426,10,NULL,26864,0,8915,2,3),(500427,11,NULL,10545,0,8915,0,1),(500428,11,NULL,5050,0,8915,1,2),(500429,11,NULL,9170,0,8915,2,3),(500430,12,NULL,120334,0,8915,0,1),(500431,12,NULL,5472,0,8915,1,2),(500432,13,NULL,4676,0,8915,0,1),(500433,13,NULL,130008,0,8915,1,2),(500434,14,NULL,4864,0,8915,0,1),(500435,14,NULL,76875,0,8915,1,2),(500436,15,NULL,5150,0,8915,0,1),(500437,15,NULL,4675,0,8915,1,2),(500438,15,NULL,127166,0,8915,2,3),(500439,16,NULL,125566,0,8915,0,1),(500440,16,NULL,76999,0,8915,1,2),(500441,17,NULL,5507,0,8915,0,1),(500442,17,NULL,4646,0,8915,1,2),(500443,17,NULL,8469,0,8915,2,3),(500444,18,NULL,5112,0,8915,0,1),(500445,18,NULL,4793,0,8915,1,2),(500446,18,NULL,15797,0,8915,2,3),(500447,19,NULL,5907,0,8915,0,1),(500448,19,NULL,73590,0,8915,1,2),(500449,20,NULL,12232,0,8915,0,1),(500450,20,NULL,4803,0,8915,1,2),(500451,20,NULL,4688,0,8915,2,3),(500452,20,NULL,4646,0,8915,3,4),(500453,20,NULL,4647,0,8915,4,5),(500454,20,NULL,7178,0,8915,5,6),(500455,21,NULL,5507,0,8915,0,1),(500456,21,NULL,196205,0,8915,1,2),(500457,22,NULL,4710,0,8915,0,1),(500458,22,NULL,8386,0,8915,1,2),(500459,23,NULL,4710,0,8915,0,1),(500460,23,NULL,7040,0,8915,1,2),(500461,23,NULL,4866,0,8915,2,3),(500462,23,NULL,54352,0,8915,3,4),(500463,24,NULL,106087,0,8915,0,1),(500464,24,NULL,73033,0,8915,1,2),(500465,24,NULL,165614,0,8915,2,3),(500466,25,NULL,5659,0,8915,0,1),(500467,25,NULL,8757,0,8915,1,2),(500468,25,NULL,120558,0,8915,2,3),(500469,26,NULL,5111,0,8915,0,1),(500470,26,NULL,4646,0,8915,1,2),(500471,26,NULL,4647,0,8915,2,3),(500472,26,NULL,15905,0,8915,3,4),(500473,27,NULL,10812,0,8915,0,1),(500474,27,NULL,115911,0,8915,1,2),(500475,28,NULL,4863,0,8915,0,1),(500476,28,NULL,4710,0,8915,1,2),(500477,28,NULL,116210,0,8915,2,3),(500478,29,NULL,4710,0,8915,0,1),(500479,29,NULL,9233,0,8915,1,2),(500480,29,NULL,4837,0,8915,2,3),(500481,29,NULL,35651,0,8915,3,4),(500482,30,NULL,4863,0,8915,0,1),(500483,30,NULL,4710,0,8915,1,2),(500484,30,NULL,5271,0,8915,2,3),(500485,30,NULL,4683,0,8915,3,4),(500486,30,NULL,130321,0,8915,4,5),(500487,30,NULL,5050,0,8915,5,6),(500488,30,NULL,18985,0,8915,6,7),(500489,31,NULL,4729,0,8915,0,1),(500490,31,NULL,108953,0,8915,1,2),(500491,32,NULL,4682,0,8915,0,1),(500492,32,NULL,4708,0,8915,1,2),(500493,32,NULL,53073,0,8915,2,3),(500494,33,NULL,4662,0,8915,0,1),(500495,33,NULL,12457,0,8915,1,2),(500496,34,NULL,4710,0,8915,0,1),(500497,34,NULL,81021,0,8915,1,2),(500498,35,NULL,5751,0,8915,0,1),(500499,35,NULL,6245,0,8915,1,2),(500500,35,NULL,21423,0,8915,2,3),(500501,36,NULL,5507,0,8915,0,1),(500502,36,NULL,5932,0,8915,1,2),(500503,36,NULL,188749,0,8915,2,3),(500504,37,NULL,4676,0,8915,0,1),(500505,37,NULL,15246,0,8915,1,2),(500506,38,NULL,4676,0,8915,0,1),(500507,38,NULL,4789,0,8915,1,2),(500508,38,NULL,140555,0,8915,2,3),(500509,39,NULL,73033,0,8915,0,1),(500510,39,NULL,4646,0,8915,1,2),(500511,39,NULL,59570,0,8915,2,3),(500512,40,NULL,5221,0,8915,0,1),(500513,40,NULL,153594,0,8915,1,2),(500514,41,NULL,4702,0,8915,0,1),(500515,41,NULL,4646,0,8915,1,2),(500516,41,NULL,134571,0,8915,2,3),(500517,42,NULL,4837,0,8915,0,1),(500518,42,NULL,20101,0,8915,1,2),(500519,43,NULL,11509,0,8915,0,1),(500520,43,NULL,7791,0,8915,1,2),(500521,43,NULL,23801,0,8915,2,3),(500522,44,NULL,5442,0,8915,0,1),(500523,44,NULL,4675,0,8915,1,2),(500524,44,NULL,5050,0,8915,2,3),(500525,44,NULL,16481,0,8915,3,4),(500526,45,NULL,4863,0,8915,0,1),(500527,45,NULL,4710,0,8915,1,2),(500528,45,NULL,73415,0,8915,2,3),(500529,45,NULL,153596,0,8915,3,4),(500530,46,NULL,73415,0,8915,0,1),(500531,46,NULL,9492,0,8915,1,2),(500532,46,NULL,196227,0,8915,2,3),(500533,47,NULL,4670,0,8915,0,1),(500534,47,NULL,5613,0,8915,1,2),(500535,47,NULL,115269,0,8915,2,3),(500536,48,NULL,5111,0,8915,0,1),(500537,48,NULL,81551,0,8915,1,2),(500538,49,NULL,5192,0,8915,0,1),(500539,49,NULL,6039,0,8915,1,2),(500540,49,NULL,196231,0,8915,2,3),(500541,50,NULL,9492,0,8915,0,1),(500542,50,NULL,107024,0,8915,1,2),(500543,50,NULL,196233,0,8915,2,3),(500544,51,NULL,100369,0,8915,0,1),(500545,51,NULL,4646,0,8915,1,2),(500546,51,NULL,9818,0,8915,2,3),(500547,52,NULL,9492,0,8915,0,1),(500548,52,NULL,134254,0,8915,1,2),(500549,53,NULL,4863,0,8915,0,1),(500550,53,NULL,5271,0,8915,1,2),(500551,53,NULL,196237,0,8915,2,3),(500552,54,NULL,5112,0,8915,0,1),(500553,54,NULL,5507,0,8915,1,2),(500554,54,NULL,6401,0,8915,2,3),(500555,55,NULL,4665,0,8915,0,1),(500556,55,NULL,4646,0,8915,1,2),(500557,55,NULL,9818,0,8915,2,3),(500558,56,NULL,143098,0,8915,0,1),(500559,56,NULL,4646,0,8915,1,2),(500560,56,NULL,4828,0,8915,2,3),(500561,57,NULL,5192,0,8915,0,1),(500562,57,NULL,5090,0,8915,1,2),(500563,57,NULL,196241,0,8915,2,3),(500564,58,NULL,73415,0,8915,0,1),(500565,58,NULL,111039,0,8915,1,2),(500566,58,NULL,125951,0,8915,2,3),(500567,58,NULL,126489,0,8915,3,4),(500568,59,NULL,4676,0,8915,0,1),(500569,59,NULL,24503,0,8915,1,2),(500570,60,NULL,4664,0,8915,0,1),(500571,60,NULL,99082,0,8915,1,2),(500572,61,NULL,5111,0,8915,0,1),(500573,61,NULL,146487,0,8915,1,2),(500574,61,NULL,52684,0,8915,2,3),(500575,62,NULL,7791,0,8915,0,1),(500576,62,NULL,5271,0,8915,1,2),(500577,62,NULL,9109,0,8915,2,3),(500578,63,NULL,57955,0,8915,0,1),(500579,63,NULL,168111,0,8915,1,2),(500580,64,NULL,4793,0,8915,0,1),(500581,64,NULL,4646,0,8915,1,2),(500582,64,NULL,159790,0,8915,2,3),(500583,65,NULL,4664,0,8915,0,1),(500584,65,NULL,4675,0,8915,1,2),(500585,65,NULL,22410,0,8915,2,3),(500586,66,NULL,5112,0,8915,0,1),(500587,66,NULL,87450,0,8915,1,2),(500588,67,NULL,4675,0,8915,0,1),(500589,67,NULL,4848,0,8915,1,2),(500590,67,NULL,4738,0,8915,2,3),(500591,68,NULL,5208,0,8915,0,1),(500592,68,NULL,52287,0,8915,1,2),(500593,69,NULL,4744,0,8915,0,1),(500594,69,NULL,5311,0,8915,1,2),(500595,69,NULL,28601,0,8915,2,3),(500596,70,NULL,13595,0,8915,0,1),(500597,70,NULL,7016,0,8915,1,2),(500598,70,NULL,6003,0,8915,2,3),(500599,70,NULL,115269,0,8915,3,4),(500600,71,NULL,4675,0,8915,0,1),(500601,71,NULL,4646,0,8915,1,2),(500602,71,NULL,4647,0,8915,2,3),(500603,71,NULL,93290,0,8915,3,4),(500604,72,NULL,5271,0,8915,0,1),(500605,72,NULL,4646,0,8915,1,2),(500606,72,NULL,77633,0,8915,2,3),(500607,73,NULL,4679,0,8915,0,1),(500608,73,NULL,4670,0,8915,1,2),(500609,73,NULL,4646,0,8915,2,3),(500610,73,NULL,8503,0,8915,3,4),(500611,74,NULL,101884,0,8915,0,1),(500612,74,NULL,183695,0,8915,1,2),(500613,74,NULL,151545,0,8915,2,3),(500614,75,NULL,6583,0,8915,0,1),(500615,75,NULL,9516,0,8915,1,2),(500616,76,NULL,5507,0,8915,0,1),(500617,76,NULL,5869,0,8915,1,2),(500618,76,NULL,19768,0,8915,2,3),(500619,77,NULL,5271,0,8915,0,1),(500620,77,NULL,194407,0,8915,1,2),(500621,78,NULL,108557,0,8915,0,1),(500622,78,NULL,26259,0,8915,1,2),(500623,79,NULL,58000,0,8915,0,1),(500624,79,NULL,6205,0,8915,1,2),(500625,80,NULL,4664,0,8915,0,1),(500626,80,NULL,120681,0,8915,1,2),(500627,81,NULL,6832,0,8915,0,1),(500628,81,NULL,4646,0,8915,1,2),(500629,81,NULL,25971,0,8915,2,3),(500630,82,NULL,4710,0,8915,0,1),(500631,82,NULL,8164,0,8915,1,2),(500632,83,NULL,4645,0,8915,0,1),(500633,83,NULL,7752,0,8915,1,2),(500634,83,NULL,4646,0,8915,2,3),(500635,83,NULL,104293,0,8915,3,4),(500636,84,NULL,12772,0,8915,0,1),(500637,84,NULL,34975,0,8915,1,2),(500638,1,NULL,7019,0,8916,0,1),(500639,1,NULL,4646,0,8916,1,2),(500640,1,NULL,4647,0,8916,2,3),(500641,1,NULL,77107,0,8916,3,4),(500642,2,NULL,17386,0,8916,0,1),(500643,2,NULL,4864,0,8916,1,2),(500644,2,NULL,131602,0,8916,2,3),(500645,3,NULL,4670,0,8916,0,1),(500646,3,NULL,4646,0,8916,1,2),(500647,3,NULL,52889,0,8916,2,3),(500648,4,NULL,5111,0,8916,0,1),(500649,4,NULL,196263,0,8916,1,2),(500650,5,NULL,4880,0,8916,0,1),(500651,5,NULL,4907,0,8916,1,2),(500652,5,NULL,32854,0,8916,2,3),(500653,6,NULL,4729,0,8916,0,1),(500654,6,NULL,4665,0,8916,1,2),(500655,6,NULL,128140,0,8916,2,3),(500656,7,NULL,4710,0,8916,0,1),(500657,7,NULL,4836,0,8916,1,2),(500658,7,NULL,187274,0,8916,2,3),(500659,8,NULL,4661,0,8916,0,1),(500660,8,NULL,4646,0,8916,1,2),(500661,8,NULL,51244,0,8916,2,3),(500662,9,NULL,5112,0,8916,0,1),(500663,9,NULL,115602,0,8916,1,2),(500664,9,NULL,79974,0,8916,2,3),(500665,10,NULL,5208,0,8916,0,1),(500666,10,NULL,32652,0,8916,1,2),(500667,11,NULL,100369,0,8916,0,1),(500668,11,NULL,21246,0,8916,1,2),(500669,12,NULL,5112,0,8916,0,1),(500670,12,NULL,4646,0,8916,1,2),(500671,12,NULL,29880,0,8916,2,3),(500672,13,NULL,5575,0,8916,0,1),(500673,13,NULL,4907,0,8916,1,2),(500674,13,NULL,4769,0,8916,2,3),(500675,13,NULL,163842,0,8916,3,4),(500676,14,NULL,4793,0,8916,0,1),(500677,14,NULL,73415,0,8916,1,2),(500678,14,NULL,86987,0,8916,2,3),(500679,15,NULL,7636,0,8916,0,1),(500680,15,NULL,5507,0,8916,1,2),(500681,15,NULL,8902,0,8916,2,3),(500682,16,NULL,5261,0,8916,0,1),(500683,16,NULL,4675,0,8916,1,2),(500684,16,NULL,26759,0,8916,2,3),(500685,17,NULL,5112,0,8916,0,1),(500686,17,NULL,4646,0,8916,1,2),(500687,17,NULL,124487,0,8916,2,3),(500688,18,NULL,4997,0,8916,0,1),(500689,18,NULL,175267,0,8916,1,2),(500690,19,NULL,121697,0,8916,0,1),(500691,19,NULL,4646,0,8916,1,2),(500692,19,NULL,7895,0,8916,2,3),(500693,20,NULL,4756,0,8916,0,1),(500694,20,NULL,5050,0,8916,1,2),(500695,20,NULL,24120,0,8916,2,3),(500696,21,NULL,4729,0,8916,0,1),(500697,21,NULL,4675,0,8916,1,2),(500698,21,NULL,4646,0,8916,2,3),(500699,21,NULL,125481,0,8916,3,4),(500700,22,NULL,4675,0,8916,0,1),(500701,22,NULL,4676,0,8916,1,2),(500702,22,NULL,196279,0,8916,2,3),(500703,23,NULL,13011,0,8916,0,1),(500704,23,NULL,4646,0,8916,1,2),(500705,23,NULL,114617,0,8916,2,3),(500706,24,NULL,143729,0,8916,0,1),(500707,24,NULL,52287,0,8916,1,2),(500708,25,NULL,4965,0,8916,0,1),(500709,25,NULL,177704,0,8916,1,2),(500710,25,NULL,54046,0,8916,2,3),(500711,26,NULL,4710,0,8916,0,1),(500712,26,NULL,10250,0,8916,1,2),(500713,26,NULL,72959,0,8916,2,3),(500714,26,NULL,18578,0,8916,3,4),(500715,27,NULL,7791,0,8916,0,1),(500716,27,NULL,4646,0,8916,1,2),(500717,27,NULL,52043,0,8916,2,3),(500718,28,NULL,5112,0,8916,0,1),(500719,28,NULL,57799,0,8916,1,2),(500720,28,NULL,119402,0,8916,2,3),(500721,29,NULL,4662,0,8916,0,1),(500722,29,NULL,4665,0,8916,1,2),(500723,29,NULL,196286,0,8916,2,3),(500724,30,NULL,4675,0,8916,0,1),(500725,30,NULL,5150,0,8916,1,2),(500726,30,NULL,21833,0,8916,2,3),(500727,31,NULL,4863,0,8916,0,1),(500728,31,NULL,4793,0,8916,1,2),(500729,31,NULL,9012,0,8916,2,3),(500730,32,NULL,5271,0,8916,0,1),(500731,32,NULL,5507,0,8916,1,2),(500732,32,NULL,159399,0,8916,2,3),(500733,33,NULL,4667,0,8916,0,1),(500734,33,NULL,4646,0,8916,1,2),(500735,33,NULL,9818,0,8916,2,3),(500736,34,NULL,5507,0,8916,0,1),(500737,34,NULL,9492,0,8916,1,2),(500738,34,NULL,5538,0,8916,2,3),(500739,34,NULL,28362,0,8916,3,4),(500740,35,NULL,93911,0,8916,0,1),(500741,35,NULL,103910,0,8916,1,2),(500742,35,NULL,4646,0,8916,2,3),(500743,35,NULL,15296,0,8916,3,4),(500744,36,NULL,4662,0,8916,0,1),(500745,36,NULL,154370,0,8916,1,2),(500746,1,NULL,5271,0,8917,0,1),(500747,1,NULL,4864,0,8917,1,2),(500748,1,NULL,7790,0,8917,2,3),(500749,2,NULL,4864,0,8917,0,1),(500750,2,NULL,4837,0,8917,1,2),(500751,3,NULL,117141,0,8917,0,1),(500752,3,NULL,4793,0,8917,1,2),(500753,4,NULL,13228,0,8917,0,1),(500754,5,NULL,4710,0,8917,0,1),(500755,5,NULL,5869,0,8917,1,2),(500756,6,NULL,4675,0,8917,0,1),(500757,7,NULL,4675,0,8917,0,1),(500758,7,NULL,5246,0,8917,1,2),(500759,7,NULL,5589,0,8917,2,3),(500760,8,NULL,9100,0,8917,0,1),(500761,8,NULL,4688,0,8917,1,2),(500762,8,NULL,4676,0,8917,2,3),(500763,9,NULL,5192,0,8917,0,1),(500764,9,NULL,4822,0,8917,1,2),(500765,10,NULL,107024,0,8917,0,1),(500766,11,NULL,5507,0,8917,0,1),(500767,11,NULL,72896,0,8917,1,2),(500768,12,NULL,7016,0,8917,0,1),(500769,12,NULL,5226,0,8917,1,2),(500770,12,NULL,5751,0,8917,2,3),(500771,13,NULL,93911,0,8917,0,1),(500772,13,NULL,118914,0,8917,1,2),(500773,13,NULL,9635,0,8917,2,3),(500774,13,NULL,196299,0,8917,3,4),(500775,13,NULL,5869,0,8917,4,5),(500776,14,NULL,4710,0,8917,0,1),(500777,15,NULL,5192,0,8917,0,1),(500778,16,NULL,4688,0,8917,0,1),(500779,16,NULL,4675,0,8917,1,2),(500780,17,NULL,17386,0,8917,0,1),(500781,18,NULL,5208,0,8917,0,1),(500782,19,NULL,4710,0,8917,0,1),(500783,19,NULL,5111,0,8917,1,2),(500784,20,NULL,5241,0,8917,0,1),(500785,20,NULL,5255,0,8917,1,2),(500786,21,NULL,6832,0,8917,0,1),(500787,21,NULL,4710,0,8917,1,2),(500788,21,NULL,171577,0,8917,2,3),(500789,22,NULL,4688,0,8917,0,1),(500790,22,NULL,5090,0,8917,1,2),(500791,23,NULL,122272,0,8917,0,1),(500792,24,NULL,4864,0,8917,0,1),(500793,25,NULL,4675,0,8917,0,1),(500794,25,NULL,4676,0,8917,1,2),(500795,26,NULL,4729,0,8917,0,1),(500796,26,NULL,120625,0,8917,1,2),(500797,27,NULL,5192,0,8917,0,1),(500798,27,NULL,4905,0,8917,1,2),(500799,28,NULL,4645,0,8917,0,1),(500800,28,NULL,5150,0,8917,1,2),(500801,29,NULL,168871,0,8917,0,1),(500802,30,NULL,99012,0,8917,0,1),(500803,30,NULL,5907,0,8917,1,2),(500804,30,NULL,5932,0,8917,2,3),(500805,30,NULL,9492,0,8917,3,4),(500806,30,NULL,10625,0,8917,4,5),(500807,31,NULL,5507,0,8917,0,1),(500808,31,NULL,9233,0,8917,1,2),(500809,32,NULL,5271,0,8917,0,1),(500810,32,NULL,5507,0,8917,1,2),(500811,32,NULL,7040,0,8917,2,3),(500812,33,NULL,4670,0,8917,0,1),(500813,34,NULL,4710,0,8917,0,1),(500814,34,NULL,4864,0,8917,1,2),(500815,34,NULL,5507,0,8917,2,3),(500816,35,NULL,196308,0,8917,0,1),(500817,35,NULL,7828,0,8917,1,2),(500818,36,NULL,4676,0,8917,0,1),(500819,36,NULL,4664,0,8917,1,2),(500820,37,NULL,8561,0,8917,0,1),(500821,37,NULL,5751,0,8917,1,2),(500822,38,NULL,5271,0,8917,0,1),(500823,39,NULL,4793,0,8917,0,1),(500824,39,NULL,9492,0,8917,1,2),(500825,39,NULL,4710,0,8917,2,3),(500826,40,NULL,4675,0,8917,0,1),(500827,40,NULL,4822,0,8917,1,2),(500828,41,NULL,5271,0,8917,0,1),(500829,41,NULL,57500,0,8917,1,2),(500830,42,NULL,5112,0,8917,0,1),(500831,42,NULL,4710,0,8917,1,2),(500832,43,NULL,4657,0,8917,0,1),(500833,43,NULL,4665,0,8917,1,2),(500834,43,NULL,9222,0,8917,2,3),(500835,44,NULL,57955,0,8917,0,1),(500836,44,NULL,7791,0,8917,1,2),(500837,44,NULL,6832,0,8917,2,3),(500838,44,NULL,4863,0,8917,3,4),(500839,45,NULL,5507,0,8917,0,1),(500840,45,NULL,146612,0,8917,1,2),(500841,46,NULL,4729,0,8917,0,1),(500842,47,NULL,101871,0,8917,0,1),(500843,48,NULL,4710,0,8917,0,1),(500844,48,NULL,5507,0,8917,1,2),(500845,48,NULL,73518,0,8917,2,3),(500846,49,NULL,4710,0,8917,0,1),(500847,50,NULL,5150,0,8917,0,1),(500848,50,NULL,21234,0,8917,1,2),(500849,51,NULL,4675,0,8917,0,1),(500850,51,NULL,7016,0,8917,1,2),(500851,51,NULL,23742,0,8917,2,3),(500852,52,NULL,6590,0,8917,0,1),(500853,52,NULL,4965,0,8917,1,2),(500854,52,NULL,4646,0,8917,2,3),(500855,52,NULL,116976,0,8917,3,4),(500856,53,NULL,4669,0,8917,0,1),(500857,53,NULL,17873,0,8917,1,2),(500858,53,NULL,6006,0,8917,2,3),(500859,54,NULL,4889,0,8917,0,1),(500860,54,NULL,4675,0,8917,1,2),(500861,54,NULL,35621,0,8917,2,3),(500862,55,NULL,5150,0,8917,0,1),(500863,55,NULL,81352,0,8917,1,2),(500864,56,NULL,4676,0,8917,0,1),(500865,56,NULL,4822,0,8917,1,2),(500866,56,NULL,4646,0,8917,2,3),(500867,56,NULL,4647,0,8917,3,4),(500868,56,NULL,20768,0,8917,4,5),(500869,1,NULL,5150,0,8918,0,1),(500870,1,NULL,23196,0,8918,1,2),(500871,2,NULL,10994,0,8918,0,1),(500872,2,NULL,4965,0,8918,1,2),(500873,2,NULL,11999,0,8918,2,3),(500874,3,NULL,4675,0,8918,0,1),(500875,3,NULL,5050,0,8918,1,2),(500876,3,NULL,14028,0,8918,2,3),(500877,4,NULL,4719,0,8918,0,1),(500878,4,NULL,24600,0,8918,1,2),(500879,5,NULL,75531,0,8918,0,1),(500880,5,NULL,4675,0,8918,1,2),(500881,5,NULL,5264,0,8918,2,3),(500882,6,NULL,4670,0,8918,0,1),(500883,6,NULL,4675,0,8918,1,2),(500884,6,NULL,5845,0,8918,2,3),(500885,7,NULL,4652,0,8918,0,1),(500886,7,NULL,5156,0,8918,1,2),(500887,7,NULL,196328,0,8918,2,3),(500888,8,NULL,4675,0,8918,0,1),(500889,8,NULL,5416,0,8918,1,2),(500890,8,NULL,4646,0,8918,2,3),(500891,8,NULL,4647,0,8918,3,4),(500892,8,NULL,33627,0,8918,4,5),(500893,9,NULL,4832,0,8918,0,1),(500894,9,NULL,196331,0,8918,1,2),(500895,10,NULL,5150,0,8918,0,1),(500896,10,NULL,5192,0,8918,1,2),(500897,10,NULL,16356,0,8918,2,3),(500898,11,NULL,9100,0,8918,0,1),(500899,11,NULL,5050,0,8918,1,2),(500900,11,NULL,9170,0,8918,2,3),(500901,12,NULL,4645,0,8918,0,1),(500902,12,NULL,5527,0,8918,1,2),(500903,12,NULL,20101,0,8918,2,3),(500904,13,NULL,101047,0,8918,0,1),(500905,13,NULL,11744,0,8918,1,2),(500906,14,NULL,4670,0,8918,0,1),(500907,14,NULL,4675,0,8918,1,2),(500908,14,NULL,21609,0,8918,2,3),(500909,15,NULL,4662,0,8918,0,1),(500910,15,NULL,77597,0,8918,1,2),(500911,16,NULL,4662,0,8918,0,1),(500912,16,NULL,18985,0,8918,1,2),(500913,17,NULL,196337,0,8918,0,1),(500914,17,NULL,173524,0,8918,1,2),(500915,18,NULL,4729,0,8918,0,1),(500916,18,NULL,4646,0,8918,1,2),(500917,18,NULL,84671,0,8918,2,3),(500918,19,NULL,4676,0,8918,0,1),(500919,19,NULL,147869,0,8918,1,2),(500920,20,NULL,4880,0,8918,0,1),(500921,20,NULL,4676,0,8918,1,2),(500922,20,NULL,94398,0,8918,2,3),(500923,20,NULL,31918,0,8918,3,4),(500924,21,NULL,76171,0,8918,0,1),(500925,21,NULL,15185,0,8918,1,2),(500926,22,NULL,4793,0,8918,0,1),(500927,22,NULL,123634,0,8918,1,2),(500928,23,NULL,4661,0,8918,0,1),(500929,23,NULL,4675,0,8918,1,2),(500930,23,NULL,9752,0,8918,2,3),(500931,24,NULL,5150,0,8918,0,1),(500932,24,NULL,5751,0,8918,1,2),(500933,24,NULL,130605,0,8918,2,3),(500934,25,NULL,4675,0,8918,0,1),(500935,25,NULL,6245,0,8918,1,2),(500936,25,NULL,4646,0,8918,2,3),(500937,25,NULL,4647,0,8918,3,4),(500938,25,NULL,8768,0,8918,4,5),(500939,26,NULL,5226,0,8918,0,1),(500940,26,NULL,5150,0,8918,1,2),(500941,26,NULL,143256,0,8918,2,3),(500942,27,NULL,7791,0,8918,0,1),(500943,27,NULL,5932,0,8918,1,2),(500944,27,NULL,7040,0,8918,2,3),(500945,27,NULL,115952,0,8918,3,4),(500946,27,NULL,187393,0,8918,4,5),(500947,28,NULL,8250,0,8918,0,1),(500948,28,NULL,20570,0,8918,1,2),(500949,29,NULL,4793,0,8918,0,1),(500950,29,NULL,73415,0,8918,1,2),(500951,29,NULL,196347,0,8918,2,3),(500952,30,NULL,4791,0,8918,0,1),(500953,30,NULL,125852,0,8918,1,2),(500954,31,NULL,4837,0,8918,0,1),(500955,31,NULL,23637,0,8918,1,2),(500956,32,NULL,7791,0,8918,0,1),(500957,32,NULL,5112,0,8918,1,2),(500958,32,NULL,4793,0,8918,2,3),(500959,32,NULL,5050,0,8918,3,4),(500960,32,NULL,87553,0,8918,4,5),(500961,33,NULL,5156,0,8918,0,1),(500962,33,NULL,5212,0,8918,1,2),(500963,33,NULL,107708,0,8918,2,3),(500964,34,NULL,160724,0,8918,0,1),(500965,34,NULL,6245,0,8918,1,2),(500966,34,NULL,4675,0,8918,2,3),(500967,34,NULL,137865,0,8918,3,4),(500968,35,NULL,4675,0,8918,0,1),(500969,35,NULL,5377,0,8918,1,2),(500970,35,NULL,186774,0,8918,2,3),(500971,36,NULL,4710,0,8918,0,1),(500972,36,NULL,7726,0,8918,1,2),(500973,37,NULL,100135,0,8918,0,1),(500974,37,NULL,196354,0,8918,1,2),(500975,38,NULL,4675,0,8918,0,1),(500976,38,NULL,110266,0,8918,1,2),(500977,38,NULL,30455,0,8918,2,3),(500978,39,NULL,4710,0,8918,0,1),(500979,39,NULL,4793,0,8918,1,2),(500980,39,NULL,112257,0,8918,2,3),(500981,40,NULL,17386,0,8918,0,1),(500982,40,NULL,5112,0,8918,1,2),(500983,40,NULL,110707,0,8918,2,3),(500984,40,NULL,150942,0,8918,3,4),(500985,41,NULL,7791,0,8918,0,1),(500986,41,NULL,196359,0,8918,1,2),(500987,42,NULL,4837,0,8918,0,1),(500988,42,NULL,11983,0,8918,1,2),(500989,43,NULL,101871,0,8918,0,1),(500990,43,NULL,76999,0,8918,1,2),(500991,44,NULL,5112,0,8918,0,1),(500992,44,NULL,4837,0,8918,1,2),(500993,44,NULL,31532,0,8918,2,3),(500994,45,NULL,4664,0,8918,0,1),(500995,45,NULL,52727,0,8918,1,2),(500996,46,NULL,4837,0,8918,0,1),(500997,46,NULL,73415,0,8918,1,2),(500998,46,NULL,4646,0,8918,2,3),(500999,46,NULL,63220,0,8918,3,4),(501000,47,NULL,4664,0,8918,0,1),(501001,47,NULL,36031,0,8918,1,2),(501002,48,NULL,160855,0,8918,0,1),(501003,48,NULL,4710,0,8918,1,2),(501004,48,NULL,9109,0,8918,2,3),(501005,49,NULL,13011,0,8918,0,1),(501006,49,NULL,115347,0,8918,1,2),(501007,50,NULL,5208,0,8918,0,1),(501008,50,NULL,4665,0,8918,1,2),(501009,50,NULL,27066,0,8918,2,3),(501010,51,NULL,4863,0,8918,0,1),(501011,51,NULL,4710,0,8918,1,2),(501012,51,NULL,4646,0,8918,2,3),(501013,51,NULL,4647,0,8918,3,4),(501014,51,NULL,8902,0,8918,4,5),(501015,52,NULL,4670,0,8918,0,1),(501016,52,NULL,4822,0,8918,1,2),(501017,52,NULL,82224,0,8918,2,3),(501018,53,NULL,108673,0,8918,0,1),(501019,53,NULL,4646,0,8918,1,2),(501020,53,NULL,13113,0,8918,2,3),(501021,54,NULL,17386,0,8918,0,1),(501022,54,NULL,4646,0,8918,1,2),(501023,54,NULL,196369,0,8918,2,3),(501024,55,NULL,7565,0,8918,0,1),(501025,55,NULL,4675,0,8918,1,2),(501026,55,NULL,135228,0,8918,2,3),(501027,56,NULL,119321,0,8918,0,1),(501028,56,NULL,4710,0,8918,1,2),(501029,56,NULL,4793,0,8918,2,3),(501030,56,NULL,116626,0,8918,3,4),(501031,1,NULL,4675,0,8919,0,1),(501032,1,NULL,6094,0,8919,1,2),(501033,1,NULL,4729,0,8919,2,3),(501034,1,NULL,90585,0,8919,3,4),(501035,2,NULL,4675,0,8919,0,1),(501036,2,NULL,4965,0,8919,1,2),(501037,2,NULL,6245,0,8919,2,3),(501038,2,NULL,13912,0,8919,3,4),(501039,3,NULL,5112,0,8919,0,1),(501040,3,NULL,9216,0,8919,1,2),(501041,4,NULL,4675,0,8919,0,1),(501042,4,NULL,22361,0,8919,1,2),(501043,5,NULL,4729,0,8919,0,1),(501044,5,NULL,4676,0,8919,1,2),(501045,5,NULL,25548,0,8919,2,3),(501046,6,NULL,5112,0,8919,0,1),(501047,6,NULL,180355,0,8919,1,2),(501048,6,NULL,7790,0,8919,2,3),(501049,6,NULL,137785,0,8919,3,4),(501050,7,NULL,57617,0,8919,0,1),(501051,7,NULL,9218,0,8919,1,2),(501052,7,NULL,196377,0,8919,2,3),(501053,8,NULL,6832,0,8919,0,1),(501054,8,NULL,122620,0,8919,1,2),(501055,8,NULL,196379,0,8919,2,3),(501056,9,NULL,4710,0,8919,0,1),(501057,9,NULL,118280,0,8919,1,2),(501058,10,NULL,4793,0,8919,0,1),(501059,10,NULL,5271,0,8919,1,2),(501060,10,NULL,117236,0,8919,2,3),(501061,11,NULL,6583,0,8919,0,1),(501062,11,NULL,4646,0,8919,1,2),(501063,11,NULL,18550,0,8919,2,3),(501064,12,NULL,57093,0,8919,0,1),(501065,12,NULL,124835,0,8919,1,2),(501066,13,NULL,93911,0,8919,0,1),(501067,13,NULL,5111,0,8919,1,2),(501068,13,NULL,117905,0,8919,2,3),(501069,14,NULL,4836,0,8919,0,1),(501070,14,NULL,5660,0,8919,1,2),(501071,15,NULL,5112,0,8919,0,1),(501072,15,NULL,93911,0,8919,1,2),(501073,15,NULL,4646,0,8919,2,3),(501074,15,NULL,118124,0,8919,3,4),(501075,16,NULL,4675,0,8919,0,1),(501076,16,NULL,152532,0,8919,1,2),(501077,17,NULL,151038,0,8919,0,1),(501078,17,NULL,57744,0,8919,1,2),(501079,18,NULL,8801,0,8919,0,1),(501080,18,NULL,17386,0,8919,1,2),(501081,18,NULL,4646,0,8919,2,3),(501082,18,NULL,63220,0,8919,3,4),(501083,19,NULL,5271,0,8919,0,1),(501084,19,NULL,73033,0,8919,1,2),(501085,19,NULL,196389,0,8919,2,3),(501086,20,NULL,4837,0,8919,0,1),(501087,20,NULL,4646,0,8919,1,2),(501088,20,NULL,4647,0,8919,2,3),(501089,20,NULL,20768,0,8919,3,4),(501090,21,NULL,4787,0,8919,0,1),(501091,21,NULL,5219,0,8919,1,2),(501092,22,NULL,4837,0,8919,0,1),(501093,22,NULL,4646,0,8919,1,2),(501094,22,NULL,8490,0,8919,2,3),(501095,23,NULL,4710,0,8919,0,1),(501096,23,NULL,9492,0,8919,1,2),(501097,23,NULL,73415,0,8919,2,3),(501098,23,NULL,4646,0,8919,3,4),(501099,23,NULL,29051,0,8919,4,5),(501100,24,NULL,113871,0,8919,0,1),(501101,24,NULL,4646,0,8919,1,2),(501102,24,NULL,137662,0,8919,2,3),(501103,25,NULL,9297,0,8919,0,1),(501104,25,NULL,95002,0,8919,1,2),(501105,25,NULL,13010,0,8919,2,3),(501106,25,NULL,6506,0,8919,3,4),(501107,26,NULL,4793,0,8919,0,1),(501108,26,NULL,17386,0,8919,1,2),(501109,26,NULL,4646,0,8919,2,3),(501110,26,NULL,196395,0,8919,3,4),(501111,27,NULL,5030,0,8919,0,1),(501112,27,NULL,6143,0,8919,1,2),(501113,27,NULL,127529,0,8919,2,3),(501114,28,NULL,4729,0,8919,0,1),(501115,28,NULL,101047,0,8919,1,2),(501116,28,NULL,131032,0,8919,2,3),(501117,29,NULL,4729,0,8919,0,1),(501118,29,NULL,20016,0,8919,1,2),(501119,30,NULL,4863,0,8919,0,1),(501120,30,NULL,113423,0,8919,1,2),(501121,31,NULL,8121,0,8919,0,1),(501122,31,NULL,6361,0,8919,1,2),(501123,32,NULL,5112,0,8919,0,1),(501124,32,NULL,5278,0,8919,1,2),(501125,32,NULL,196400,0,8919,2,3),(501126,33,NULL,100135,0,8919,0,1),(501127,33,NULL,4646,0,8919,1,2),(501128,33,NULL,4647,0,8919,2,3),(501129,33,NULL,77107,0,8919,3,4),(501130,34,NULL,4669,0,8919,0,1),(501131,34,NULL,4646,0,8919,1,2),(501132,34,NULL,196402,0,8919,2,3),(501133,35,NULL,4664,0,8919,0,1),(501134,35,NULL,4646,0,8919,1,2),(501135,35,NULL,7128,0,8919,2,3),(501136,36,NULL,123583,0,8919,0,1),(501137,36,NULL,9233,0,8919,1,2),(501138,36,NULL,12129,0,8919,2,3),(501139,37,NULL,4675,0,8919,0,1),(501140,37,NULL,4822,0,8919,1,2),(501141,37,NULL,7689,0,8919,2,3),(501142,38,NULL,5112,0,8919,0,1),(501143,38,NULL,114841,0,8919,1,2),(501144,39,NULL,4836,0,8919,0,1),(501145,39,NULL,196406,0,8919,1,2),(501146,40,NULL,9100,0,8919,0,1),(501147,40,NULL,23637,0,8919,1,2),(501148,41,NULL,5150,0,8919,0,1),(501149,41,NULL,5226,0,8919,1,2),(501150,41,NULL,152206,0,8919,2,3),(501151,42,NULL,5271,0,8919,0,1),(501152,42,NULL,9516,0,8919,1,2),(501153,44,NULL,4863,0,8919,0,1),(501154,44,NULL,4710,0,8919,1,2),(501155,44,NULL,196409,0,8919,2,3),(501156,45,NULL,5112,0,8919,0,1),(501157,45,NULL,5507,0,8919,1,2),(501158,45,NULL,139489,0,8919,2,3),(501159,46,NULL,4669,0,8919,0,1),(501160,46,NULL,4682,0,8919,1,2),(501161,46,NULL,149937,0,8919,2,3),(501162,47,NULL,4837,0,8919,0,1),(501163,47,NULL,4646,0,8919,1,2),(501164,47,NULL,4647,0,8919,2,3),(501165,47,NULL,13085,0,8919,3,4),(501166,48,NULL,4664,0,8919,0,1),(501167,48,NULL,4645,0,8919,1,2),(501168,48,NULL,5050,0,8919,2,3),(501169,48,NULL,153923,0,8919,3,4),(501170,49,NULL,9541,0,8919,0,1),(501171,49,NULL,10278,0,8919,1,2),(501172,50,NULL,4756,0,8919,0,1),(501173,50,NULL,12445,0,8919,1,2),(501174,50,NULL,4755,0,8919,2,3),(501175,50,NULL,196416,0,8919,3,4),(501176,51,NULL,5271,0,8919,0,1),(501177,51,NULL,4710,0,8919,1,2),(501178,51,NULL,36813,0,8919,2,3),(501179,52,NULL,5271,0,8919,0,1),(501180,52,NULL,131717,0,8919,1,2),(501181,53,NULL,5271,0,8919,0,1),(501182,53,NULL,20341,0,8919,1,2),(501183,54,NULL,4675,0,8919,0,1),(501184,54,NULL,6167,0,8919,1,2),(501185,55,NULL,4978,0,8919,0,1),(501186,55,NULL,21570,0,8919,1,2),(501187,56,NULL,4675,0,8919,0,1),(501188,56,NULL,4664,0,8919,1,2),(501189,56,NULL,13282,0,8919,2,3),(501190,57,NULL,4729,0,8919,0,1),(501191,57,NULL,4688,0,8919,1,2),(501192,57,NULL,54511,0,8919,2,3),(501193,58,NULL,4932,0,8919,0,1),(501194,58,NULL,18203,0,8919,1,2),(501195,59,NULL,4837,0,8919,0,1),(501196,59,NULL,196423,0,8919,1,2),(501197,60,NULL,5111,0,8919,0,1),(501198,60,NULL,29965,0,8919,1,2),(501199,61,NULL,72959,0,8919,0,1),(501200,61,NULL,22084,0,8919,1,2),(501201,62,NULL,4932,0,8919,0,1),(501202,62,NULL,4645,0,8919,1,2),(501203,62,NULL,11983,0,8919,2,3),(501204,63,NULL,4710,0,8919,0,1),(501205,63,NULL,24436,0,8919,1,2),(501206,64,NULL,5112,0,8919,0,1),(501207,64,NULL,12054,0,8919,1,2),(501208,65,NULL,4827,0,8919,0,1),(501209,65,NULL,4646,0,8919,1,2),(501210,65,NULL,4647,0,8919,2,3),(501211,65,NULL,10254,0,8919,3,4),(501212,66,NULL,9432,0,8919,0,1),(501213,66,NULL,196428,0,8919,1,2),(501214,67,NULL,100135,0,8919,0,1),(501215,67,NULL,4646,0,8919,1,2),(501216,67,NULL,4647,0,8919,2,3),(501217,67,NULL,4926,0,8919,3,4),(501218,68,NULL,4675,0,8919,0,1),(501219,68,NULL,7016,0,8919,1,2),(501220,68,NULL,4646,0,8919,2,3),(501221,68,NULL,122798,0,8919,3,4),(501222,69,NULL,121563,0,8919,0,1),(501223,69,NULL,26625,0,8919,1,2),(501224,70,NULL,115521,0,8919,0,1),(501225,70,NULL,4793,0,8919,1,2),(501226,70,NULL,8461,0,8919,2,3),(501227,71,NULL,4863,0,8919,0,1),(501228,71,NULL,196432,0,8919,1,2),(501229,72,NULL,123583,0,8919,0,1),(501230,72,NULL,51694,0,8919,1,2),(501231,73,NULL,4675,0,8919,0,1),(501232,73,NULL,4676,0,8919,1,2),(501233,73,NULL,23062,0,8919,2,3),(501234,74,NULL,4675,0,8919,0,1),(501235,74,NULL,4662,0,8919,1,2),(501236,74,NULL,4965,0,8919,2,3),(501237,74,NULL,87234,0,8919,3,4),(501238,75,NULL,4664,0,8919,0,1),(501239,75,NULL,4688,0,8919,1,2),(501240,75,NULL,186766,0,8919,2,3),(501241,76,NULL,5364,0,8919,0,1),(501242,76,NULL,23637,0,8919,1,2),(501243,77,NULL,4679,0,8919,0,1),(501244,77,NULL,7209,0,8919,1,2),(501245,78,NULL,4664,0,8919,0,1),(501246,78,NULL,17920,0,8919,1,2),(501247,79,NULL,5575,0,8919,0,1),(501248,79,NULL,5493,0,8919,1,2),(501249,79,NULL,81905,0,8919,2,3),(501250,80,NULL,4679,0,8919,0,1),(501251,80,NULL,21234,0,8919,1,2),(501252,1,NULL,4675,0,8920,0,1),(501253,1,NULL,196442,0,8920,1,2),(501254,2,NULL,6245,0,8920,0,1),(501255,2,NULL,4729,0,8920,1,2),(501256,2,NULL,4675,0,8920,2,3),(501257,2,NULL,5050,0,8920,3,4),(501258,2,NULL,105786,0,8920,4,5),(501259,3,NULL,4710,0,8920,0,1),(501260,3,NULL,196445,0,8920,1,2),(501261,4,NULL,4710,0,8920,0,1),(501262,4,NULL,5507,0,8920,1,2),(501263,4,NULL,5976,0,8920,2,3),(501264,5,NULL,108334,0,8920,0,1),(501265,5,NULL,4657,0,8920,1,2),(501266,5,NULL,16366,0,8920,2,3),(501267,6,NULL,4675,0,8920,0,1),(501268,6,NULL,4676,0,8920,1,2),(501269,6,NULL,151189,0,8920,2,3),(501270,7,NULL,4880,0,8920,0,1),(501271,7,NULL,4670,0,8920,1,2),(501272,7,NULL,134052,0,8920,2,3),(501273,8,NULL,5112,0,8920,0,1),(501274,8,NULL,4646,0,8920,1,2),(501275,8,NULL,4647,0,8920,2,3),(501276,8,NULL,5355,0,8920,3,4),(501277,9,NULL,4675,0,8920,0,1),(501278,9,NULL,4669,0,8920,1,2),(501279,9,NULL,7016,0,8920,2,3),(501280,9,NULL,115695,0,8920,3,4),(501281,10,NULL,4827,0,8920,0,1),(501282,10,NULL,4939,0,8920,1,2),(501283,10,NULL,114304,0,8920,2,3),(501284,11,NULL,4710,0,8920,0,1),(501285,11,NULL,127185,0,8920,1,2),(501286,12,NULL,5112,0,8920,0,1),(501287,12,NULL,6167,0,8920,1,2),(501288,13,NULL,9305,0,8920,0,1),(501289,13,NULL,9432,0,8920,1,2),(501290,13,NULL,196456,0,8920,2,3),(501291,14,NULL,4863,0,8920,0,1),(501292,14,NULL,115162,0,8920,1,2),(501293,14,NULL,21873,0,8920,2,3),(501294,15,NULL,5907,0,8920,0,1),(501295,15,NULL,108673,0,8920,1,2),(501296,15,NULL,5050,0,8920,2,3),(501297,15,NULL,8189,0,8920,3,4),(501298,16,NULL,4836,0,8920,0,1),(501299,16,NULL,4646,0,8920,1,2),(501300,16,NULL,8223,0,8920,2,3),(501301,17,NULL,4675,0,8920,0,1),(501302,17,NULL,6688,0,8920,1,2),(501303,17,NULL,76774,0,8920,2,3),(501304,18,NULL,4837,0,8920,0,1),(501305,18,NULL,5271,0,8920,1,2),(501306,18,NULL,126477,0,8920,2,3),(501307,19,NULL,74721,0,8920,0,1),(501308,19,NULL,196463,0,8920,1,2),(501309,19,NULL,152374,0,8920,2,3),(501310,19,NULL,19768,0,8920,3,4),(501311,20,NULL,4688,0,8920,0,1),(501312,20,NULL,4905,0,8920,1,2),(501313,20,NULL,85348,0,8920,2,3),(501314,21,NULL,5271,0,8920,0,1),(501315,21,NULL,76171,0,8920,1,2),(501316,21,NULL,11163,0,8920,2,3),(501317,22,NULL,4836,0,8920,0,1),(501318,22,NULL,87731,0,8920,1,2),(501319,23,NULL,7635,0,8920,0,1),(501320,23,NULL,26465,0,8920,1,2),(501321,24,NULL,5112,0,8920,0,1),(501322,24,NULL,5111,0,8920,1,2),(501323,24,NULL,39580,0,8920,2,3),(501324,24,NULL,28362,0,8920,3,4),(501325,25,NULL,4729,0,8920,0,1),(501326,25,NULL,4646,0,8920,1,2),(501327,25,NULL,11996,0,8920,2,3),(501328,26,NULL,10625,0,8920,0,1),(501329,26,NULL,4837,0,8920,1,2),(501330,26,NULL,12139,0,8920,2,3),(501331,27,NULL,5112,0,8920,0,1),(501332,27,NULL,5278,0,8920,1,2),(501333,27,NULL,8749,0,8920,2,3),(501334,27,NULL,8750,0,8920,3,4),(501335,28,NULL,5271,0,8920,0,1),(501336,28,NULL,4646,0,8920,1,2),(501337,28,NULL,116976,0,8920,2,3),(501338,29,NULL,9541,0,8920,0,1),(501339,29,NULL,4646,0,8920,1,2),(501340,29,NULL,14008,0,8920,2,3),(501341,30,NULL,4710,0,8920,0,1),(501342,30,NULL,4793,0,8920,1,2),(501343,30,NULL,4646,0,8920,2,3),(501344,30,NULL,4647,0,8920,3,4),(501345,30,NULL,19566,0,8920,4,5),(501346,31,NULL,4848,0,8920,0,1),(501347,31,NULL,15356,0,8920,1,2),(501348,32,NULL,4805,0,8920,0,1),(501349,32,NULL,17729,0,8920,1,2),(501350,33,NULL,58000,0,8920,0,1),(501351,33,NULL,29967,0,8920,1,2),(501352,34,NULL,113710,0,8920,0,1),(501353,34,NULL,13391,0,8920,1,2),(501354,35,NULL,9492,0,8920,0,1),(501355,35,NULL,5271,0,8920,1,2),(501356,35,NULL,196477,0,8920,2,3),(501357,36,NULL,5112,0,8920,0,1),(501358,36,NULL,4710,0,8920,1,2),(501359,36,NULL,10539,0,8920,2,3),(501360,37,NULL,4675,0,8920,0,1),(501361,37,NULL,27586,0,8920,1,2),(501362,38,NULL,4710,0,8920,0,1),(501363,38,NULL,114404,0,8920,1,2),(501364,38,NULL,77696,0,8920,2,3),(501365,39,NULL,5364,0,8920,0,1),(501366,39,NULL,99082,0,8920,1,2),(501367,40,NULL,107024,0,8920,0,1),(501368,40,NULL,32528,0,8920,1,2),(501369,41,NULL,4965,0,8920,0,1),(501370,41,NULL,27192,0,8920,1,2),(501371,42,NULL,9541,0,8920,0,1),(501372,42,NULL,4646,0,8920,1,2),(501373,42,NULL,4683,0,8920,2,3),(501374,42,NULL,5369,0,8920,3,4),(501375,43,NULL,9100,0,8920,0,1),(501376,43,NULL,5050,0,8920,1,2),(501377,43,NULL,10511,0,8920,2,3),(501378,44,NULL,4932,0,8920,0,1),(501379,44,NULL,4646,0,8920,1,2),(501380,44,NULL,4647,0,8920,2,3),(501381,44,NULL,9661,0,8920,3,4),(501382,45,NULL,6832,0,8920,0,1),(501383,45,NULL,5932,0,8920,1,2),(501384,45,NULL,115911,0,8920,2,3),(501385,46,NULL,4676,0,8920,0,1),(501386,46,NULL,4688,0,8920,1,2),(501387,46,NULL,159951,0,8920,2,3),(501388,47,NULL,4676,0,8920,0,1),(501389,47,NULL,5050,0,8920,1,2),(501390,47,NULL,9536,0,8920,2,3),(501391,48,NULL,4679,0,8920,0,1),(501392,48,NULL,106540,0,8920,1,2),(501393,48,NULL,11342,0,8920,2,3),(501394,49,NULL,5271,0,8920,0,1),(501395,49,NULL,4646,0,8920,1,2),(501396,49,NULL,4647,0,8920,2,3),(501397,49,NULL,30831,0,8920,3,4),(501398,50,NULL,4729,0,8920,0,1),(501399,50,NULL,4665,0,8920,1,2),(501400,50,NULL,4646,0,8920,2,3),(501401,50,NULL,186714,0,8920,3,4),(501402,51,NULL,113871,0,8920,0,1),(501403,51,NULL,27164,0,8920,1,2),(501404,52,NULL,5112,0,8920,0,1),(501405,52,NULL,51698,0,8920,1,2),(501406,53,NULL,5112,0,8920,0,1),(501407,53,NULL,129999,0,8920,1,2),(501408,53,NULL,11736,0,8920,2,3),(501409,54,NULL,4664,0,8920,0,1),(501410,54,NULL,11192,0,8920,1,2),(501411,54,NULL,15086,0,8920,2,3),(501412,55,NULL,5112,0,8920,0,1),(501413,55,NULL,107024,0,8920,1,2),(501414,55,NULL,19413,0,8920,2,3),(501415,56,NULL,57203,0,8920,0,1),(501416,56,NULL,4710,0,8920,1,2),(501417,56,NULL,73322,0,8920,2,3),(501418,56,NULL,196493,0,8920,3,4),(501419,57,NULL,4662,0,8920,0,1),(501420,57,NULL,5050,0,8920,1,2),(501421,57,NULL,8189,0,8920,2,3),(501422,58,NULL,119728,0,8920,0,1),(501423,58,NULL,4793,0,8920,1,2),(501424,58,NULL,4646,0,8920,2,3),(501425,58,NULL,11626,0,8920,3,4),(501426,59,NULL,5112,0,8920,0,1),(501427,59,NULL,196496,0,8920,1,2),(501428,60,NULL,4802,0,8920,0,1),(501429,60,NULL,4965,0,8920,1,2),(501430,60,NULL,5108,0,8920,2,3),(501431,61,NULL,101871,0,8920,0,1),(501432,61,NULL,109401,0,8920,1,2),(501433,62,NULL,5507,0,8920,0,1),(501434,62,NULL,196500,0,8920,1,2),(501435,63,NULL,5112,0,8920,0,1),(501436,63,NULL,107024,0,8920,1,2),(501437,63,NULL,137153,0,8920,2,3),(501438,64,NULL,4710,0,8920,0,1),(501439,64,NULL,4864,0,8920,1,2),(501440,64,NULL,5112,0,8920,2,3),(501441,64,NULL,114474,0,8920,3,4),(501442,65,NULL,4864,0,8920,0,1),(501443,65,NULL,58109,0,8920,1,2),(501444,65,NULL,8051,0,8920,2,3),(501445,66,NULL,4859,0,8920,0,1),(501446,66,NULL,99307,0,8920,1,2),(501447,66,NULL,127159,0,8920,2,3),(501448,67,NULL,5226,0,8920,0,1),(501449,67,NULL,4755,0,8920,1,2),(501450,67,NULL,4646,0,8920,2,3),(501451,67,NULL,114086,0,8920,3,4),(501452,68,NULL,5156,0,8920,0,1),(501453,68,NULL,118579,0,8920,1,2),(501454,69,NULL,5112,0,8920,0,1),(501455,69,NULL,25922,0,8920,1,2),(501456,70,NULL,4675,0,8920,0,1),(501457,70,NULL,4994,0,8920,1,2),(501458,70,NULL,138402,0,8920,2,3),(501459,71,NULL,101871,0,8920,0,1),(501460,71,NULL,88113,0,8920,1,2),(501461,72,NULL,4863,0,8920,0,1),(501462,72,NULL,39580,0,8920,1,2),(501463,72,NULL,28362,0,8920,2,3),(501464,73,NULL,5112,0,8920,0,1),(501465,73,NULL,5271,0,8920,1,2),(501466,73,NULL,4646,0,8920,2,3),(501467,73,NULL,6175,0,8920,3,4),(501468,74,NULL,106087,0,8920,0,1),(501469,74,NULL,4646,0,8920,1,2),(501470,74,NULL,4647,0,8920,2,3),(501471,74,NULL,20797,0,8920,3,4),(501472,75,NULL,4863,0,8920,0,1),(501473,75,NULL,4710,0,8920,1,2),(501474,75,NULL,4793,0,8920,2,3),(501475,75,NULL,10432,0,8920,3,4),(501476,76,NULL,4688,0,8920,0,1),(501477,76,NULL,4769,0,8920,1,2),(501478,76,NULL,4729,0,8920,2,3),(501479,76,NULL,165419,0,8920,3,4),(501480,77,NULL,4675,0,8920,0,1),(501481,77,NULL,7016,0,8920,1,2),(501482,77,NULL,169970,0,8920,2,3),(501483,78,NULL,4710,0,8920,0,1),(501484,78,NULL,5926,0,8920,1,2),(501485,78,NULL,13011,0,8920,2,3),(501486,78,NULL,118871,0,8920,3,4),(501487,79,NULL,4789,0,8920,0,1),(501488,79,NULL,4705,0,8920,1,2),(501489,79,NULL,141942,0,8920,2,3),(501490,80,NULL,4965,0,8920,0,1),(501491,80,NULL,7565,0,8920,1,2),(501492,80,NULL,20698,0,8920,2,3),(501493,81,NULL,107024,0,8920,0,1),(501494,81,NULL,4646,0,8920,1,2),(501495,81,NULL,196519,0,8920,2,3),(501496,82,NULL,4863,0,8920,0,1),(501497,82,NULL,8801,0,8920,1,2),(501498,82,NULL,5932,0,8920,2,3),(501499,82,NULL,196521,0,8920,3,4),(501500,83,NULL,7791,0,8920,0,1),(501501,83,NULL,196523,0,8920,1,2),(501502,84,NULL,4657,0,8920,0,1),(501503,84,NULL,4783,0,8920,1,2),(501504,84,NULL,103888,0,8920,2,3),(501505,85,NULL,5507,0,8920,0,1),(501506,85,NULL,5112,0,8920,1,2),(501507,85,NULL,5050,0,8920,2,3),(501508,85,NULL,8240,0,8920,3,4),(501509,1,NULL,4675,0,8921,0,1),(501510,1,NULL,136025,0,8921,1,2),(501511,1,NULL,32042,0,8921,2,3),(501512,2,NULL,5271,0,8921,0,1),(501513,2,NULL,4863,0,8921,1,2),(501514,2,NULL,9635,0,8921,2,3),(501515,2,NULL,4710,0,8921,3,4),(501516,2,NULL,4646,0,8921,4,5),(501517,2,NULL,4647,0,8921,5,6),(501518,2,NULL,19925,0,8921,6,7),(501519,3,NULL,4665,0,8921,0,1),(501520,3,NULL,4646,0,8921,1,2),(501521,3,NULL,4647,0,8921,2,3),(501522,3,NULL,32586,0,8921,3,4),(501523,4,NULL,5112,0,8921,0,1),(501524,4,NULL,4837,0,8921,1,2),(501525,4,NULL,7209,0,8921,2,3),(501526,5,NULL,113758,0,8921,0,1),(501527,5,NULL,26986,0,8921,1,2),(501528,6,NULL,132846,0,8921,0,1),(501529,6,NULL,5907,0,8921,1,2),(501530,6,NULL,5237,0,8921,2,3),(501531,7,NULL,6325,0,8921,0,1),(501532,7,NULL,4646,0,8921,1,2),(501533,7,NULL,148440,0,8921,2,3),(501534,8,NULL,4822,0,8921,0,1),(501535,8,NULL,4669,0,8921,1,2),(501536,8,NULL,4646,0,8921,2,3),(501537,8,NULL,13449,0,8921,3,4),(501538,9,NULL,4675,0,8921,0,1),(501539,9,NULL,4895,0,8921,1,2),(501540,9,NULL,123511,0,8921,2,3),(501541,10,NULL,196534,0,8921,0,1),(501542,10,NULL,5751,0,8921,1,2),(501543,11,NULL,5112,0,8921,0,1),(501544,11,NULL,4836,0,8921,1,2),(501545,11,NULL,4646,0,8921,2,3),(501546,11,NULL,4647,0,8921,3,4),(501547,11,NULL,33125,0,8921,4,5),(501548,12,NULL,5111,0,8921,0,1),(501549,12,NULL,123495,0,8921,1,2),(501550,12,NULL,4646,0,8921,2,3),(501551,12,NULL,4647,0,8921,3,4),(501552,12,NULL,54689,0,8921,4,5),(501553,13,NULL,5932,0,8921,0,1),(501554,13,NULL,120988,0,8921,1,2),(501555,14,NULL,108673,0,8921,0,1),(501556,14,NULL,132265,0,8921,1,2),(501557,14,NULL,140534,0,8921,2,3),(501558,15,NULL,4688,0,8921,0,1),(501559,15,NULL,4905,0,8921,1,2),(501560,15,NULL,5050,0,8921,2,3),(501561,15,NULL,5890,0,8921,3,4),(501562,16,NULL,4645,0,8921,0,1),(501563,16,NULL,196539,0,8921,1,2),(501564,17,NULL,5271,0,8921,0,1),(501565,17,NULL,9492,0,8921,1,2),(501566,17,NULL,126608,0,8921,2,3),(501567,18,NULL,5566,0,8921,0,1),(501568,18,NULL,5091,0,8921,1,2),(501569,18,NULL,4652,0,8921,2,3),(501570,18,NULL,11419,0,8921,3,4),(501571,18,NULL,4646,0,8921,4,5),(501572,18,NULL,11420,0,8921,5,6),(501573,19,NULL,6832,0,8921,0,1),(501574,19,NULL,103254,0,8921,1,2),(501575,20,NULL,5112,0,8921,0,1),(501576,20,NULL,5271,0,8921,1,2),(501577,20,NULL,5585,0,8921,2,3),(501578,21,NULL,4670,0,8921,0,1),(501579,21,NULL,4646,0,8921,1,2),(501580,21,NULL,196519,0,8921,2,3),(501581,22,NULL,57093,0,8921,0,1),(501582,22,NULL,5050,0,8921,1,2),(501583,22,NULL,9536,0,8921,2,3),(501584,23,NULL,6371,0,8921,0,1),(501585,23,NULL,5557,0,8921,1,2),(501586,24,NULL,100552,0,8921,0,1),(501587,24,NULL,134207,0,8921,1,2),(501588,25,NULL,4710,0,8921,0,1),(501589,25,NULL,4793,0,8921,1,2),(501590,25,NULL,112285,0,8921,2,3),(501591,26,NULL,4688,0,8921,0,1),(501592,26,NULL,21383,0,8921,1,2),(501593,27,NULL,4863,0,8921,0,1),(501594,27,NULL,4793,0,8921,1,2),(501595,27,NULL,51539,0,8921,2,3),(501596,28,NULL,4669,0,8921,0,1),(501597,28,NULL,104042,0,8921,1,2),(501598,29,NULL,7636,0,8921,0,1),(501599,29,NULL,119409,0,8921,1,2),(501600,30,NULL,5271,0,8921,0,1),(501601,30,NULL,9516,0,8921,1,2),(501602,31,NULL,4664,0,8921,0,1),(501603,31,NULL,10539,0,8921,1,2),(501604,32,NULL,4710,0,8921,0,1),(501605,32,NULL,4793,0,8921,1,2),(501606,32,NULL,135235,0,8921,2,3),(501607,33,NULL,4863,0,8921,0,1),(501608,33,NULL,4836,0,8921,1,2),(501609,33,NULL,7289,0,8921,2,3),(501610,34,NULL,4863,0,8921,0,1),(501611,34,NULL,4710,0,8921,1,2),(501612,34,NULL,196553,0,8921,2,3),(501613,35,NULL,4863,0,8921,0,1),(501614,35,NULL,73415,0,8921,1,2),(501615,35,NULL,130429,0,8921,2,3),(501616,36,NULL,93911,0,8921,0,1),(501617,36,NULL,4863,0,8921,1,2),(501618,36,NULL,184082,0,8921,2,3),(501619,37,NULL,4710,0,8921,0,1),(501620,37,NULL,120022,0,8921,1,2),(501621,38,NULL,7791,0,8921,0,1),(501622,38,NULL,5271,0,8921,1,2),(501623,38,NULL,4863,0,8921,2,3),(501624,38,NULL,5050,0,8921,3,4),(501625,38,NULL,52381,0,8921,4,5),(501626,39,NULL,5112,0,8921,0,1),(501627,39,NULL,7791,0,8921,1,2),(501628,39,NULL,196558,0,8921,2,3),(501629,40,NULL,4645,0,8921,0,1),(501630,40,NULL,6272,0,8921,1,2),(501631,41,NULL,59375,0,8921,0,1),(501632,41,NULL,5056,0,8921,1,2),(501633,41,NULL,4661,0,8921,2,3),(501634,41,NULL,29103,0,8921,3,4),(501635,42,NULL,4662,0,8921,0,1),(501636,42,NULL,4880,0,8921,1,2),(501637,42,NULL,133784,0,8921,2,3),(501638,43,NULL,5298,0,8921,0,1),(501639,43,NULL,5050,0,8921,1,2),(501640,43,NULL,8691,0,8921,2,3),(501641,44,NULL,4837,0,8921,0,1),(501642,44,NULL,5112,0,8921,1,2),(501643,44,NULL,4710,0,8921,2,3),(501644,44,NULL,22361,0,8921,3,4),(501645,45,NULL,9492,0,8921,0,1),(501646,45,NULL,4836,0,8921,1,2),(501647,45,NULL,10539,0,8921,2,3),(501648,46,NULL,4675,0,8921,0,1),(501649,46,NULL,6056,0,8921,1,2),(501650,46,NULL,121570,0,8921,2,3),(501651,47,NULL,57727,0,8921,0,1),(501652,47,NULL,108673,0,8921,1,2),(501653,47,NULL,4710,0,8921,2,3),(501654,47,NULL,116069,0,8921,3,4),(501655,1,NULL,4793,0,8922,0,1),(501656,1,NULL,4710,0,8922,1,2),(501657,2,NULL,4679,0,8922,0,1),(501658,3,NULL,5309,0,8922,0,1),(501659,3,NULL,13314,0,8922,1,2),(501660,4,NULL,7745,0,8922,0,1),(501661,4,NULL,7016,0,8922,1,2),(501662,5,NULL,92598,0,8922,0,1),(501663,6,NULL,4837,0,8922,0,1),(501664,6,NULL,9492,0,8922,1,2),(501665,7,NULL,7791,0,8922,0,1),(501666,7,NULL,5507,0,8922,1,2),(501667,8,NULL,5659,0,8922,0,1),(501668,8,NULL,4676,0,8922,1,2),(501669,9,NULL,4675,0,8922,0,1),(501670,9,NULL,4670,0,8922,1,2),(501671,9,NULL,7565,0,8922,2,3),(501672,10,NULL,73534,0,8922,0,1),(501673,10,NULL,4710,0,8922,1,2),(501674,11,NULL,5112,0,8922,0,1),(501675,11,NULL,5869,0,8922,1,2),(501676,11,NULL,5507,0,8922,2,3),(501677,12,NULL,5112,0,8922,0,1),(501678,12,NULL,5507,0,8922,1,2),(501679,13,NULL,4679,0,8922,0,1),(501680,13,NULL,4675,0,8922,1,2),(501681,13,NULL,8051,0,8922,2,3),(501682,14,NULL,4675,0,8922,0,1),(501683,14,NULL,8334,0,8922,1,2),(501684,14,NULL,5949,0,8922,2,3),(501685,15,NULL,4688,0,8922,0,1),(501686,15,NULL,5613,0,8922,1,2),(501687,15,NULL,107528,0,8922,2,3),(501688,16,NULL,6094,0,8922,0,1),(501689,16,NULL,196571,0,8922,1,2),(501690,17,NULL,4669,0,8922,0,1),(501691,17,NULL,4675,0,8922,1,2),(501692,17,NULL,5226,0,8922,2,3),(501693,17,NULL,73359,0,8922,3,4),(501694,18,NULL,114050,0,8922,0,1),(501695,18,NULL,4646,0,8922,1,2),(501696,18,NULL,77614,0,8922,2,3),(501697,19,NULL,5575,0,8922,0,1),(501698,19,NULL,5493,0,8922,1,2),(501699,19,NULL,7035,0,8922,2,3),(501700,19,NULL,196575,0,8922,3,4),(501701,20,NULL,4662,0,8922,0,1),(501702,20,NULL,8595,0,8922,1,2),(501703,21,NULL,13185,0,8922,0,1),(501704,21,NULL,25306,0,8922,1,2),(501705,22,NULL,59375,0,8922,0,1),(501706,22,NULL,7682,0,8922,1,2),(501707,22,NULL,4886,0,8922,2,3),(501708,23,NULL,4975,0,8922,0,1),(501709,23,NULL,196579,0,8922,1,2),(501710,24,NULL,4735,0,8922,0,1),(501711,24,NULL,12251,0,8922,1,2),(501712,25,NULL,4973,0,8922,0,1),(501713,25,NULL,5050,0,8922,1,2),(501714,25,NULL,8189,0,8922,2,3),(501715,26,NULL,94226,0,8922,0,1),(501716,26,NULL,5090,0,8922,1,2),(501717,26,NULL,11813,0,8922,2,3),(501718,26,NULL,165104,0,8922,3,4),(501719,27,NULL,4676,0,8922,0,1),(501720,27,NULL,10148,0,8922,1,2),(501721,28,NULL,4662,0,8922,0,1),(501722,28,NULL,10642,0,8922,1,2),(501723,29,NULL,4675,0,8922,0,1),(501724,29,NULL,5150,0,8922,1,2),(501725,29,NULL,20698,0,8922,2,3),(501726,30,NULL,4688,0,8922,0,1),(501727,30,NULL,4645,0,8922,1,2),(501728,30,NULL,5050,0,8922,2,3),(501729,30,NULL,10122,0,8922,3,4),(501730,31,NULL,4670,0,8922,0,1),(501731,31,NULL,196586,0,8922,1,2),(501732,32,NULL,4783,0,8922,0,1),(501733,32,NULL,4646,0,8922,1,2),(501734,32,NULL,115554,0,8922,2,3),(501735,33,NULL,4688,0,8922,0,1),(501736,33,NULL,4905,0,8922,1,2),(501737,33,NULL,23927,0,8922,2,3),(501738,34,NULL,11478,0,8922,0,1),(501739,34,NULL,33097,0,8922,1,2),(501740,35,NULL,5208,0,8922,0,1),(501741,35,NULL,6250,0,8922,1,2),(501742,36,NULL,4679,0,8922,0,1),(501743,36,NULL,18817,0,8922,1,2),(501744,37,NULL,5056,0,8922,0,1),(501745,37,NULL,4645,0,8922,1,2),(501746,37,NULL,4646,0,8922,2,3),(501747,37,NULL,4647,0,8922,3,4),(501748,37,NULL,9661,0,8922,4,5),(501749,38,NULL,4667,0,8922,0,1),(501750,38,NULL,23911,0,8922,1,2),(501751,39,NULL,6583,0,8922,0,1),(501752,39,NULL,4729,0,8922,1,2),(501753,39,NULL,4646,0,8922,2,3),(501754,39,NULL,15296,0,8922,3,4),(501755,40,NULL,4688,0,8922,0,1),(501756,40,NULL,5057,0,8922,1,2),(501757,40,NULL,4905,0,8922,2,3),(501758,40,NULL,5050,0,8922,3,4),(501759,40,NULL,24274,0,8922,4,5),(501760,1,NULL,4688,0,8923,0,1),(501761,1,NULL,4662,0,8923,1,2),(501762,1,NULL,4646,0,8923,2,3),(501763,1,NULL,24120,0,8923,3,4),(501764,2,NULL,4675,0,8923,0,1),(501765,2,NULL,5246,0,8923,1,2),(501766,2,NULL,4755,0,8923,2,3),(501767,2,NULL,130102,0,8923,3,4),(501768,3,NULL,5271,0,8923,0,1),(501769,3,NULL,4710,0,8923,1,2),(501770,3,NULL,16200,0,8923,2,3),(501771,4,NULL,6583,0,8923,0,1),(501772,4,NULL,4990,0,8923,1,2),(501773,4,NULL,4676,0,8923,2,3),(501774,4,NULL,24616,0,8923,3,4),(501775,5,NULL,128685,0,8923,0,1),(501776,5,NULL,4646,0,8923,1,2),(501777,5,NULL,81098,0,8923,2,3),(501778,6,NULL,38182,0,8923,0,1),(501779,6,NULL,150129,0,8923,1,2),(501780,7,NULL,5751,0,8923,0,1),(501781,7,NULL,4676,0,8923,1,2),(501782,7,NULL,13256,0,8923,2,3),(501783,8,NULL,4710,0,8923,0,1),(501784,8,NULL,5112,0,8923,1,2),(501785,8,NULL,5111,0,8923,2,3),(501786,8,NULL,9499,0,8923,3,4),(501787,9,NULL,11015,0,8923,0,1),(501788,9,NULL,10627,0,8923,1,2),(501789,9,NULL,5192,0,8923,2,3),(501790,9,NULL,79630,0,8923,3,4),(501791,10,NULL,5271,0,8923,0,1),(501792,10,NULL,4646,0,8923,1,2),(501793,10,NULL,9818,0,8923,2,3),(501794,11,NULL,4864,0,8923,0,1),(501795,11,NULL,4646,0,8923,1,2),(501796,11,NULL,4647,0,8923,2,3),(501797,11,NULL,10244,0,8923,3,4),(501798,12,NULL,4863,0,8923,0,1),(501799,12,NULL,58109,0,8923,1,2),(501800,12,NULL,20698,0,8923,2,3),(501801,13,NULL,73354,0,8923,0,1),(501802,13,NULL,115157,0,8923,1,2),(501803,13,NULL,4646,0,8923,2,3),(501804,13,NULL,24177,0,8923,3,4),(501805,14,NULL,177704,0,8923,0,1),(501806,14,NULL,7565,0,8923,1,2),(501807,14,NULL,5613,0,8923,2,3),(501808,14,NULL,156777,0,8923,3,4),(501809,15,NULL,107024,0,8923,0,1),(501810,15,NULL,5112,0,8923,1,2),(501811,15,NULL,158467,0,8923,2,3),(501812,16,NULL,4729,0,8923,0,1),(501813,16,NULL,4676,0,8923,1,2),(501814,16,NULL,4675,0,8923,2,3),(501815,16,NULL,115235,0,8923,3,4),(501816,17,NULL,7791,0,8923,0,1),(501817,17,NULL,5507,0,8923,1,2),(501818,17,NULL,9109,0,8923,2,3),(501819,18,NULL,4675,0,8923,0,1),(501820,18,NULL,196607,0,8923,1,2),(501821,19,NULL,73033,0,8923,0,1),(501822,19,NULL,93911,0,8923,1,2),(501823,19,NULL,82573,0,8923,2,3),(501824,20,NULL,17386,0,8923,0,1),(501825,20,NULL,144574,0,8923,1,2),(501826,21,NULL,5112,0,8923,0,1),(501827,21,NULL,7791,0,8923,1,2),(501828,21,NULL,11744,0,8923,2,3),(501829,22,NULL,4675,0,8923,0,1),(501830,22,NULL,4646,0,8923,1,2),(501831,22,NULL,27577,0,8923,2,3),(501832,23,NULL,4676,0,8923,0,1),(501833,23,NULL,79512,0,8923,1,2),(501834,24,NULL,4710,0,8923,0,1),(501835,24,NULL,73322,0,8923,1,2),(501836,24,NULL,196612,0,8923,2,3),(501837,25,NULL,4670,0,8923,0,1),(501838,25,NULL,5097,0,8923,1,2),(501839,25,NULL,4646,0,8923,2,3),(501840,25,NULL,29756,0,8923,3,4),(501841,26,NULL,5226,0,8923,0,1),(501842,26,NULL,4755,0,8923,1,2),(501843,26,NULL,116646,0,8923,2,3),(501844,27,NULL,5112,0,8923,0,1),(501845,27,NULL,73415,0,8923,1,2),(501846,27,NULL,9438,0,8923,2,3),(501847,28,NULL,57340,0,8923,0,1),(501848,28,NULL,34778,0,8923,1,2),(501849,29,NULL,5932,0,8923,0,1),(501850,29,NULL,6250,0,8923,1,2),(501851,30,NULL,5112,0,8923,0,1),(501852,30,NULL,4646,0,8923,1,2),(501853,30,NULL,6956,0,8923,2,3),(501854,31,NULL,4793,0,8923,0,1),(501855,31,NULL,4836,0,8923,1,2),(501856,31,NULL,73415,0,8923,2,3),(501857,31,NULL,4646,0,8923,3,4),(501858,31,NULL,4647,0,8923,4,5),(501859,31,NULL,77107,0,8923,5,6),(501860,32,NULL,5271,0,8923,0,1),(501861,32,NULL,4793,0,8923,1,2),(501862,32,NULL,4646,0,8923,2,3),(501863,32,NULL,4683,0,8923,3,4),(501864,32,NULL,5873,0,8923,4,5),(501865,33,NULL,4710,0,8923,0,1),(501866,33,NULL,9492,0,8923,1,2),(501867,33,NULL,119721,0,8923,2,3),(501868,34,NULL,7791,0,8923,0,1),(501869,34,NULL,5271,0,8923,1,2),(501870,34,NULL,159167,0,8923,2,3),(501871,34,NULL,4646,0,8923,3,4),(501872,34,NULL,11371,0,8923,4,5),(501873,34,NULL,4646,0,8923,5,6),(501874,34,NULL,11372,0,8923,6,7),(501875,35,NULL,5507,0,8923,0,1),(501876,35,NULL,4866,0,8923,1,2),(501877,35,NULL,84787,0,8923,2,3),(501878,36,NULL,4866,0,8923,0,1),(501879,36,NULL,5271,0,8923,1,2),(501880,36,NULL,9031,0,8923,2,3),(501881,37,NULL,4645,0,8923,0,1),(501882,37,NULL,4646,0,8923,1,2),(501883,37,NULL,10056,0,8923,2,3),(501884,38,NULL,4688,0,8923,0,1),(501885,38,NULL,116069,0,8923,1,2),(501886,39,NULL,4675,0,8923,0,1),(501887,39,NULL,4646,0,8923,1,2),(501888,39,NULL,152761,0,8923,2,3),(501889,40,NULL,11450,0,8923,0,1),(501890,40,NULL,5255,0,8923,1,2),(501891,40,NULL,10267,0,8923,2,3),(501892,41,NULL,5112,0,8923,0,1),(501893,41,NULL,9492,0,8923,1,2),(501894,41,NULL,22607,0,8923,2,3),(501895,42,NULL,4837,0,8923,0,1),(501896,42,NULL,72896,0,8923,1,2),(501897,42,NULL,14796,0,8923,2,3),(501898,43,NULL,4729,0,8923,0,1),(501899,43,NULL,5762,0,8923,1,2),(501900,44,NULL,9541,0,8923,0,1),(501901,44,NULL,9492,0,8923,1,2),(501902,44,NULL,4646,0,8923,2,3),(501903,44,NULL,4647,0,8923,3,4),(501904,44,NULL,7507,0,8923,4,5),(501905,45,NULL,4675,0,8923,0,1),(501906,45,NULL,112687,0,8923,1,2),(501907,45,NULL,36798,0,8923,2,3),(501908,46,NULL,57049,0,8923,0,1),(501909,46,NULL,144864,0,8923,1,2),(501910,47,NULL,4832,0,8923,0,1),(501911,47,NULL,4759,0,8923,1,2),(501912,47,NULL,73190,0,8923,2,3),(501913,48,NULL,101047,0,8923,0,1),(501914,48,NULL,4646,0,8923,1,2),(501915,48,NULL,4647,0,8923,2,3),(501916,48,NULL,77107,0,8923,3,4),(501917,49,NULL,108673,0,8923,0,1),(501918,49,NULL,73033,0,8923,1,2),(501919,49,NULL,5303,0,8923,2,3),(501920,50,NULL,4837,0,8923,0,1),(501921,50,NULL,13912,0,8923,1,2),(501922,51,NULL,4665,0,8923,0,1),(501923,51,NULL,5567,0,8923,1,2),(501924,51,NULL,123991,0,8923,2,3),(501925,51,NULL,5514,0,8923,3,4),(501926,51,NULL,4646,0,8923,4,5),(501927,51,NULL,19925,0,8923,5,6),(501928,52,NULL,4901,0,8923,0,1),(501929,52,NULL,4675,0,8923,1,2),(501930,52,NULL,4646,0,8923,2,3),(501931,52,NULL,4647,0,8923,3,4),(501932,52,NULL,20768,0,8923,4,5),(501933,53,NULL,7636,0,8923,0,1),(501934,53,NULL,6499,0,8923,1,2),(501935,54,NULL,4675,0,8923,0,1),(501936,54,NULL,7207,0,8923,1,2),(501937,55,NULL,5112,0,8923,0,1),(501938,55,NULL,196642,0,8923,1,2),(501939,56,NULL,4662,0,8923,0,1),(501940,56,NULL,4675,0,8923,1,2),(501941,56,NULL,31369,0,8923,2,3),(501942,57,NULL,4710,0,8923,0,1),(501943,57,NULL,4793,0,8923,1,2),(501944,57,NULL,110707,0,8923,2,3),(501945,57,NULL,30827,0,8923,3,4),(501946,58,NULL,4822,0,8923,0,1),(501947,58,NULL,6048,0,8923,1,2),(501948,59,NULL,8300,0,8923,0,1),(501949,59,NULL,11805,0,8923,1,2),(501950,59,NULL,12952,0,8923,2,3),(501951,59,NULL,15661,0,8923,3,4),(501952,60,NULL,4675,0,8923,0,1),(501953,60,NULL,4646,0,8923,1,2),(501954,60,NULL,4647,0,8923,2,3),(501955,60,NULL,11348,0,8923,3,4),(501956,61,NULL,4675,0,8923,0,1),(501957,61,NULL,4657,0,8923,1,2),(501958,61,NULL,196648,0,8923,2,3),(501959,62,NULL,5112,0,8923,0,1),(501960,62,NULL,196650,0,8923,1,2),(501961,63,NULL,4661,0,8923,0,1),(501962,63,NULL,53934,0,8923,1,2),(501963,64,NULL,4664,0,8923,0,1),(501964,64,NULL,96244,0,8923,1,2),(501965,65,NULL,4863,0,8923,0,1),(501966,65,NULL,9635,0,8923,1,2),(501967,65,NULL,5050,0,8923,2,3),(501968,65,NULL,16481,0,8923,3,4),(501969,66,NULL,73518,0,8923,0,1),(501970,66,NULL,12414,0,8923,1,2),(501971,67,NULL,115276,0,8923,0,1),(501972,67,NULL,127736,0,8923,1,2),(501973,68,NULL,7635,0,8923,0,1),(501974,68,NULL,5111,0,8923,1,2),(501975,68,NULL,4646,0,8923,2,3),(501976,68,NULL,4683,0,8923,3,4),(501977,68,NULL,5369,0,8923,4,5),(501978,69,NULL,4676,0,8923,0,1),(501979,69,NULL,4645,0,8923,1,2),(501980,69,NULL,193510,0,8923,2,3),(501981,70,NULL,5112,0,8923,0,1),(501982,70,NULL,73518,0,8923,1,2),(501983,70,NULL,153826,0,8923,2,3),(501984,71,NULL,4662,0,8923,0,1),(501985,71,NULL,6340,0,8923,1,2),(501986,71,NULL,7272,0,8923,2,3),(501987,71,NULL,116215,0,8923,3,4),(501988,72,NULL,5112,0,8923,0,1),(501989,72,NULL,4646,0,8923,1,2),(501990,72,NULL,4647,0,8923,2,3),(501991,72,NULL,26900,0,8923,3,4),(501992,1,NULL,4822,0,8924,0,1),(501993,1,NULL,196136,0,8924,1,2),(501994,2,NULL,4837,0,8924,0,1),(501995,2,NULL,4646,0,8924,1,2),(501996,2,NULL,196663,0,8924,2,3),(501997,3,NULL,119321,0,8924,0,1),(501998,3,NULL,16431,0,8924,1,2),(501999,4,NULL,4664,0,8924,0,1),(502000,4,NULL,4646,0,8924,1,2),(502001,4,NULL,20688,0,8924,2,3),(502002,5,NULL,5112,0,8924,0,1),(502003,5,NULL,4837,0,8924,1,2),(502004,5,NULL,4646,0,8924,2,3),(502005,5,NULL,7550,0,8924,3,4),(502006,5,NULL,4646,0,8924,4,5),(502007,5,NULL,161441,0,8924,5,6),(502008,6,NULL,57535,0,8924,0,1),(502009,6,NULL,4965,0,8924,1,2),(502010,6,NULL,6858,0,8924,2,3),(502011,6,NULL,31303,0,8924,3,4),(502012,7,NULL,4710,0,8924,0,1),(502013,7,NULL,5050,0,8924,1,2),(502014,7,NULL,5997,0,8924,2,3),(502015,8,NULL,9541,0,8924,0,1),(502016,8,NULL,4710,0,8924,1,2),(502017,8,NULL,117281,0,8924,2,3),(502018,9,NULL,13011,0,8924,0,1),(502019,9,NULL,5271,0,8924,1,2),(502020,9,NULL,4646,0,8924,2,3),(502021,9,NULL,13449,0,8924,3,4),(502022,10,NULL,5278,0,8924,0,1),(502023,10,NULL,4710,0,8924,1,2),(502024,10,NULL,137153,0,8924,2,3),(502025,11,NULL,4657,0,8924,0,1),(502026,11,NULL,143690,0,8924,1,2),(502027,12,NULL,4710,0,8924,0,1),(502028,12,NULL,5112,0,8924,1,2),(502029,12,NULL,5050,0,8924,2,3),(502030,12,NULL,18985,0,8924,3,4),(502031,13,NULL,4889,0,8924,0,1),(502032,13,NULL,161782,0,8924,1,2),(502033,14,NULL,125566,0,8924,0,1),(502034,14,NULL,9109,0,8924,1,2),(502035,15,NULL,4901,0,8924,0,1),(502036,15,NULL,4646,0,8924,1,2),(502037,15,NULL,4647,0,8924,2,3),(502038,15,NULL,80509,0,8924,3,4),(502039,16,NULL,4669,0,8924,0,1),(502040,16,NULL,4676,0,8924,1,2),(502041,16,NULL,5050,0,8924,2,3),(502042,16,NULL,8691,0,8924,3,4),(502043,17,NULL,4827,0,8924,0,1),(502044,17,NULL,4832,0,8924,1,2),(502045,17,NULL,4796,0,8924,2,3),(502046,17,NULL,5057,0,8924,3,4),(502047,17,NULL,130971,0,8924,4,5),(502048,17,NULL,5050,0,8924,5,6),(502049,17,NULL,92903,0,8924,6,7),(502050,18,NULL,4645,0,8924,0,1),(502051,18,NULL,196677,0,8924,1,2),(502052,19,NULL,4665,0,8924,0,1),(502053,19,NULL,9474,0,8924,1,2),(502054,20,NULL,154547,0,8924,0,1),(502055,20,NULL,196680,0,8924,1,2),(502056,21,NULL,11805,0,8924,0,1),(502057,21,NULL,161507,0,8924,1,2),(502058,22,NULL,5932,0,8924,0,1),(502059,22,NULL,108673,0,8924,1,2),(502060,22,NULL,196683,0,8924,2,3),(502061,23,NULL,4756,0,8924,0,1),(502062,23,NULL,7565,0,8924,1,2),(502063,23,NULL,157525,0,8924,2,3),(502064,24,NULL,58166,0,8924,0,1),(502065,24,NULL,173720,0,8924,1,2),(502066,25,NULL,4670,0,8924,0,1),(502067,25,NULL,4675,0,8924,1,2),(502068,25,NULL,127727,0,8924,2,3),(502069,26,NULL,4863,0,8924,0,1),(502070,26,NULL,5869,0,8924,1,2),(502071,26,NULL,191649,0,8924,2,3),(502072,27,NULL,4710,0,8924,0,1),(502073,27,NULL,5932,0,8924,1,2),(502074,27,NULL,189774,0,8924,2,3),(502075,28,NULL,4729,0,8924,0,1),(502076,28,NULL,18759,0,8924,1,2),(502077,29,NULL,4688,0,8924,0,1),(502078,29,NULL,4905,0,8924,1,2),(502079,29,NULL,4646,0,8924,2,3),(502080,29,NULL,7101,0,8924,3,4),(502081,30,NULL,4837,0,8924,0,1),(502082,30,NULL,4646,0,8924,1,2),(502083,30,NULL,4647,0,8924,2,3),(502084,30,NULL,21810,0,8924,3,4),(502085,31,NULL,6262,0,8924,0,1),(502086,31,NULL,4880,0,8924,1,2),(502087,31,NULL,4948,0,8924,2,3),(502088,31,NULL,193188,0,8924,3,4),(502089,32,NULL,4710,0,8924,0,1),(502090,32,NULL,58109,0,8924,1,2),(502091,32,NULL,136521,0,8924,2,3),(502092,33,NULL,4863,0,8924,0,1),(502093,33,NULL,4710,0,8924,1,2),(502094,33,NULL,127931,0,8924,2,3),(502095,34,NULL,4710,0,8924,0,1),(502096,34,NULL,15797,0,8924,1,2),(502097,35,NULL,4880,0,8924,0,1),(502098,35,NULL,4895,0,8924,1,2),(502099,35,NULL,35391,0,8924,2,3),(502100,36,NULL,4901,0,8924,0,1),(502101,36,NULL,4729,0,8924,1,2),(502102,36,NULL,5730,0,8924,2,3),(502103,37,NULL,5444,0,8924,0,1),(502104,37,NULL,84913,0,8924,1,2),(502105,38,NULL,4836,0,8924,0,1),(502106,38,NULL,4710,0,8924,1,2),(502107,38,NULL,4646,0,8924,2,3),(502108,38,NULL,28276,0,8924,3,4),(502109,39,NULL,4675,0,8924,0,1),(502110,39,NULL,196698,0,8924,1,2),(502111,40,NULL,5226,0,8924,0,1),(502112,40,NULL,4657,0,8924,1,2),(502113,40,NULL,116715,0,8924,2,3),(502114,41,NULL,8349,0,8924,0,1),(502115,41,NULL,4645,0,8924,1,2),(502116,41,NULL,128528,0,8924,2,3),(502117,42,NULL,4675,0,8924,0,1),(502118,42,NULL,4657,0,8924,1,2),(502119,42,NULL,19822,0,8924,2,3),(502120,43,NULL,4675,0,8924,0,1),(502121,43,NULL,4729,0,8924,1,2),(502122,43,NULL,36303,0,8924,2,3),(502123,44,NULL,73415,0,8924,0,1),(502124,44,NULL,5507,0,8924,1,2),(502125,44,NULL,4646,0,8924,2,3),(502126,44,NULL,4647,0,8924,3,4),(502127,44,NULL,10225,0,8924,4,5),(502128,45,NULL,4675,0,8924,0,1),(502129,45,NULL,4676,0,8924,1,2),(502130,45,NULL,130429,0,8924,2,3),(502131,46,NULL,5112,0,8924,0,1),(502132,46,NULL,17386,0,8924,1,2),(502133,46,NULL,4710,0,8924,2,3),(502134,46,NULL,4646,0,8924,3,4),(502135,46,NULL,4683,0,8924,4,5),(502136,46,NULL,5873,0,8924,5,6),(502137,47,NULL,4665,0,8924,0,1),(502138,47,NULL,5637,0,8924,1,2),(502139,47,NULL,33119,0,8924,2,3),(502140,48,NULL,4676,0,8924,0,1),(502141,48,NULL,4675,0,8924,1,2),(502142,48,NULL,193651,0,8924,2,3),(502143,49,NULL,4965,0,8924,0,1),(502144,49,NULL,4646,0,8924,1,2),(502145,49,NULL,4683,0,8924,2,3),(502146,49,NULL,5387,0,8924,3,4),(502147,50,NULL,4905,0,8924,0,1),(502148,50,NULL,135861,0,8924,1,2),(502149,51,NULL,5246,0,8924,0,1),(502150,51,NULL,24623,0,8924,1,2),(502151,52,NULL,4710,0,8924,0,1),(502152,52,NULL,8121,0,8924,1,2),(502153,52,NULL,73278,0,8924,2,3),(502154,52,NULL,75573,0,8924,3,4),(502155,52,NULL,4646,0,8924,4,5),(502156,52,NULL,81799,0,8924,5,6),(502157,53,NULL,4710,0,8924,0,1),(502158,53,NULL,114841,0,8924,1,2),(502159,54,NULL,4670,0,8924,0,1),(502160,54,NULL,196711,0,8924,1,2),(502161,55,NULL,4755,0,8924,0,1),(502162,55,NULL,5050,0,8924,1,2),(502163,55,NULL,16238,0,8924,2,3),(502164,56,NULL,5507,0,8924,0,1),(502165,56,NULL,4836,0,8924,1,2),(502166,56,NULL,4646,0,8924,2,3),(502167,56,NULL,9818,0,8924,3,4),(502168,57,NULL,73518,0,8924,0,1),(502169,57,NULL,72896,0,8924,1,2),(502170,57,NULL,84604,0,8924,2,3),(502171,57,NULL,5050,0,8924,3,4),(502172,57,NULL,84605,0,8924,4,5),(502173,58,NULL,9541,0,8924,0,1),(502174,58,NULL,116184,0,8924,1,2),(502175,59,NULL,5112,0,8924,0,1),(502176,59,NULL,141204,0,8924,1,2),(502177,60,NULL,4679,0,8924,0,1),(502178,60,NULL,7565,0,8924,1,2),(502179,60,NULL,190360,0,8924,2,3),(502180,61,NULL,4652,0,8924,0,1),(502181,61,NULL,5156,0,8924,1,2),(502182,61,NULL,5090,0,8924,2,3),(502183,61,NULL,96244,0,8924,3,4),(502184,62,NULL,5507,0,8924,0,1),(502185,62,NULL,12772,0,8924,1,2),(502186,62,NULL,4793,0,8924,2,3),(502187,62,NULL,31900,0,8924,3,4),(502188,63,NULL,73518,0,8924,0,1),(502189,63,NULL,52316,0,8924,1,2),(502190,64,NULL,4645,0,8924,0,1),(502191,64,NULL,5842,0,8924,1,2),(502192,64,NULL,4664,0,8924,2,3),(502193,64,NULL,4646,0,8924,3,4),(502194,64,NULL,116981,0,8924,4,5),(502195,65,NULL,4932,0,8924,0,1),(502196,65,NULL,5208,0,8924,1,2),(502197,65,NULL,4646,0,8924,2,3),(502198,65,NULL,13113,0,8924,3,4),(502199,66,NULL,4710,0,8924,0,1),(502200,66,NULL,5112,0,8924,1,2),(502201,66,NULL,152393,0,8924,2,3),(502202,67,NULL,4837,0,8924,0,1),(502203,67,NULL,4710,0,8924,1,2),(502204,67,NULL,5108,0,8924,2,3),(502205,68,NULL,8250,0,8924,0,1),(502206,68,NULL,6143,0,8924,1,2),(502207,68,NULL,59384,0,8924,2,3),(502208,69,NULL,4793,0,8924,0,1),(502209,69,NULL,4864,0,8924,1,2),(502210,69,NULL,132861,0,8924,2,3),(502211,70,NULL,4664,0,8924,0,1),(502212,70,NULL,4646,0,8924,1,2),(502213,70,NULL,24328,0,8924,2,3),(502214,71,NULL,4675,0,8924,0,1),(502215,71,NULL,4676,0,8924,1,2),(502216,71,NULL,130429,0,8924,2,3),(502217,72,NULL,73415,0,8924,0,1),(502218,72,NULL,4710,0,8924,1,2),(502219,72,NULL,9516,0,8924,2,3),(502220,73,NULL,4688,0,8924,0,1),(502221,73,NULL,5057,0,8924,1,2),(502222,73,NULL,4905,0,8924,2,3),(502223,73,NULL,115180,0,8924,3,4),(502224,74,NULL,4932,0,8924,0,1),(502225,74,NULL,4729,0,8924,1,2),(502226,74,NULL,15861,0,8924,2,3),(502227,75,NULL,4794,0,8924,0,1),(502228,75,NULL,196731,0,8924,1,2),(502229,76,NULL,4664,0,8924,0,1),(502230,76,NULL,120884,0,8924,1,2),(502231,76,NULL,27230,0,8924,2,3),(502232,77,NULL,4901,0,8924,0,1),(502233,77,NULL,16894,0,8924,1,2),(502234,78,NULL,4997,0,8924,0,1),(502235,78,NULL,10267,0,8924,1,2),(502236,79,NULL,5241,0,8924,0,1),(502237,79,NULL,5146,0,8924,1,2),(502238,79,NULL,4891,0,8924,2,3),(502239,79,NULL,4892,0,8924,3,4),(502240,79,NULL,4893,0,8924,4,5),(502241,80,NULL,4710,0,8924,0,1),(502242,80,NULL,4793,0,8924,1,2),(502243,80,NULL,5050,0,8924,2,3),(502244,80,NULL,13466,0,8924,3,4),(502245,81,NULL,6094,0,8924,0,1),(502246,81,NULL,76548,0,8924,1,2),(502247,82,NULL,107024,0,8924,0,1),(502248,82,NULL,65830,0,8924,1,2),(502249,83,NULL,5112,0,8924,0,1),(502250,83,NULL,4710,0,8924,1,2),(502251,83,NULL,18017,0,8924,2,3),(502252,84,NULL,73415,0,8924,0,1),(502253,84,NULL,5112,0,8924,1,2),(502254,84,NULL,139671,0,8924,2,3),(502255,85,NULL,7635,0,8924,0,1),(502256,85,NULL,9635,0,8924,1,2),(502257,85,NULL,144558,0,8924,2,3),(502258,86,NULL,5112,0,8924,0,1),(502259,86,NULL,7791,0,8924,1,2),(502260,86,NULL,12414,0,8924,2,3),(502261,87,NULL,4710,0,8924,0,1),(502262,87,NULL,35621,0,8924,1,2),(502263,88,NULL,4688,0,8924,0,1),(502264,88,NULL,33906,0,8924,1,2),(502265,89,NULL,4863,0,8924,0,1),(502266,89,NULL,4710,0,8924,1,2),(502267,89,NULL,6006,0,8924,2,3),(502268,1,NULL,4889,0,8925,0,1),(502269,1,NULL,9524,0,8925,1,2),(502270,1,NULL,4645,0,8925,2,3),(502271,1,NULL,156745,0,8925,3,4),(502272,2,NULL,4664,0,8925,0,1),(502273,2,NULL,26465,0,8925,1,2),(502274,3,NULL,5112,0,8925,0,1),(502275,3,NULL,4710,0,8925,1,2),(502276,3,NULL,4646,0,8925,2,3),(502277,3,NULL,116442,0,8925,3,4),(502278,4,NULL,5567,0,8925,0,1),(502279,4,NULL,94131,0,8925,1,2),(502280,4,NULL,28864,0,8925,2,3),(502281,5,NULL,107024,0,8925,0,1),(502282,5,NULL,5112,0,8925,1,2),(502283,5,NULL,148939,0,8925,2,3),(502284,6,NULL,5507,0,8925,0,1),(502285,6,NULL,4646,0,8925,1,2),(502286,6,NULL,52098,0,8925,2,3),(502287,7,NULL,143729,0,8925,0,1),(502288,7,NULL,23637,0,8925,1,2),(502289,8,NULL,5271,0,8925,0,1),(502290,8,NULL,7293,0,8925,1,2),(502291,9,NULL,4710,0,8925,0,1),(502292,9,NULL,4837,0,8925,1,2),(502293,9,NULL,5831,0,8925,2,3),(502294,10,NULL,5751,0,8925,0,1),(502295,10,NULL,5309,0,8925,1,2),(502296,10,NULL,5377,0,8925,2,3),(502297,10,NULL,52779,0,8925,3,4),(502298,11,NULL,5691,0,8925,0,1),(502299,11,NULL,11926,0,8925,1,2),(502300,11,NULL,6272,0,8925,2,3),(502301,12,NULL,4907,0,8925,0,1),(502302,12,NULL,196754,0,8925,1,2),(502303,12,NULL,107708,0,8925,2,3),(502304,13,NULL,5271,0,8925,0,1),(502305,13,NULL,4710,0,8925,1,2),(502306,13,NULL,4997,0,8925,2,3),(502307,14,NULL,4675,0,8925,0,1),(502308,14,NULL,4669,0,8925,1,2),(502309,14,NULL,4646,0,8925,2,3),(502310,14,NULL,117367,0,8925,3,4),(502311,15,NULL,12260,0,8925,0,1),(502312,15,NULL,7016,0,8925,1,2),(502313,15,NULL,4646,0,8925,2,3),(502314,15,NULL,7415,0,8925,3,4),(502315,16,NULL,166870,0,8925,0,1),(502316,16,NULL,4710,0,8925,1,2),(502317,16,NULL,103888,0,8925,2,3),(502318,17,NULL,5858,0,8925,0,1),(502319,17,NULL,4645,0,8925,1,2),(502320,17,NULL,153690,0,8925,2,3),(502321,18,NULL,6039,0,8925,0,1),(502322,18,NULL,5557,0,8925,1,2),(502323,19,NULL,4651,0,8925,0,1),(502324,19,NULL,5192,0,8925,1,2),(502325,19,NULL,173122,0,8925,2,3),(502326,20,NULL,4863,0,8925,0,1),(502327,20,NULL,5507,0,8925,1,2),(502328,20,NULL,107024,0,8925,2,3),(502329,20,NULL,24049,0,8925,3,4),(502330,21,NULL,5271,0,8925,0,1),(502331,21,NULL,5112,0,8925,1,2),(502332,21,NULL,4864,0,8925,2,3),(502333,21,NULL,159167,0,8925,3,4),(502334,21,NULL,4646,0,8925,4,5),(502335,21,NULL,11371,0,8925,5,6),(502336,21,NULL,4646,0,8925,6,7),(502337,21,NULL,11372,0,8925,7,8),(502338,22,NULL,7745,0,8925,0,1),(502339,22,NULL,99265,0,8925,1,2),(502340,23,NULL,6649,0,8925,0,1),(502341,23,NULL,5665,0,8925,1,2),(502342,23,NULL,89078,0,8925,2,3),(502343,23,NULL,9635,0,8925,3,4),(502344,23,NULL,8386,0,8925,4,5),(502345,24,NULL,17386,0,8925,0,1),(502346,24,NULL,109401,0,8925,1,2),(502347,25,NULL,17386,0,8925,0,1),(502348,25,NULL,196764,0,8925,1,2),(502349,26,NULL,5112,0,8925,0,1),(502350,26,NULL,4837,0,8925,1,2),(502351,26,NULL,4646,0,8925,2,3),(502352,26,NULL,116976,0,8925,3,4),(502353,27,NULL,4651,0,8925,0,1),(502354,27,NULL,4654,0,8925,1,2),(502355,27,NULL,4962,0,8925,2,3),(502356,27,NULL,5653,0,8925,3,4),(502357,28,NULL,4661,0,8925,0,1),(502358,28,NULL,5050,0,8925,1,2),(502359,28,NULL,11572,0,8925,2,3),(502360,29,NULL,73408,0,8925,0,1),(502361,29,NULL,7791,0,8925,1,2),(502362,29,NULL,119208,0,8925,2,3),(502363,30,NULL,4676,0,8925,0,1),(502364,30,NULL,4675,0,8925,1,2),(502365,30,NULL,10502,0,8925,2,3),(502366,31,NULL,115162,0,8925,0,1),(502367,31,NULL,5507,0,8925,1,2),(502368,31,NULL,4646,0,8925,2,3),(502369,31,NULL,13449,0,8925,3,4),(502370,32,NULL,9541,0,8925,0,1),(502371,32,NULL,9012,0,8925,1,2),(502372,33,NULL,4710,0,8925,0,1),(502373,33,NULL,4837,0,8925,1,2),(502374,33,NULL,4864,0,8925,2,3),(502375,33,NULL,92320,0,8925,3,4),(502376,34,NULL,5056,0,8925,0,1),(502377,34,NULL,4675,0,8925,1,2),(502378,34,NULL,8618,0,8925,2,3),(502379,35,NULL,4662,0,8925,0,1),(502380,35,NULL,4645,0,8925,1,2),(502381,35,NULL,26334,0,8925,2,3),(502382,36,NULL,11805,0,8925,0,1),(502383,36,NULL,73415,0,8925,1,2),(502384,36,NULL,196774,0,8925,2,3),(502385,37,NULL,4665,0,8925,0,1),(502386,37,NULL,4662,0,8925,1,2),(502387,37,NULL,34894,0,8925,2,3),(502388,38,NULL,4793,0,8925,0,1),(502389,38,NULL,5271,0,8925,1,2),(502390,38,NULL,196777,0,8925,2,3),(502391,39,NULL,5150,0,8925,0,1),(502392,39,NULL,7468,0,8925,1,2),(502393,39,NULL,19950,0,8925,2,3),(502394,40,NULL,4998,0,8925,0,1),(502395,40,NULL,5444,0,8925,1,2),(502396,40,NULL,140908,0,8925,2,3),(502397,41,NULL,5507,0,8925,0,1),(502398,41,NULL,11509,0,8925,1,2),(502399,41,NULL,5982,0,8925,2,3),(502400,42,NULL,4688,0,8925,0,1),(502401,42,NULL,152206,0,8925,1,2),(502402,43,NULL,100135,0,8925,0,1),(502403,43,NULL,6205,0,8925,1,2),(502404,44,NULL,4675,0,8925,0,1),(502405,44,NULL,5520,0,8925,1,2),(502406,44,NULL,4646,0,8925,2,3),(502407,44,NULL,4647,0,8925,3,4),(502408,44,NULL,36655,0,8925,4,5),(502409,45,NULL,4675,0,8925,0,1),(502410,45,NULL,4676,0,8925,1,2),(502411,45,NULL,21771,0,8925,2,3),(502412,46,NULL,12772,0,8925,0,1),(502413,46,NULL,5112,0,8925,1,2),(502414,46,NULL,4646,0,8925,2,3),(502415,46,NULL,28276,0,8925,3,4),(502416,1,NULL,9100,0,8926,0,1),(502417,2,NULL,4793,0,8926,0,1),(502418,3,NULL,93911,0,8926,0,1),(502419,3,NULL,73415,0,8926,1,2),(502420,4,NULL,4880,0,8926,0,1),(502421,4,NULL,4662,0,8926,1,2),(502422,5,NULL,4965,0,8926,0,1),(502423,5,NULL,4787,0,8926,1,2),(502424,6,NULL,5112,0,8926,0,1),(502425,7,NULL,4657,0,8926,0,1),(502426,7,NULL,4932,0,8926,1,2),(502427,8,NULL,13595,0,8926,0,1),(502428,8,NULL,4657,0,8926,1,2),(502429,9,NULL,4669,0,8926,0,1),(502430,10,NULL,4837,0,8926,0,1),(502431,10,NULL,73033,0,8926,1,2),(502432,11,NULL,4670,0,8926,0,1),(502433,11,NULL,5246,0,8926,1,2),(502434,12,NULL,9635,0,8926,0,1),(502435,12,NULL,73415,0,8926,1,2),(502436,13,NULL,146612,0,8926,0,1),(502437,13,NULL,7791,0,8926,1,2),(502438,13,NULL,4864,0,8926,2,3),(502439,14,NULL,5869,0,8926,0,1),(502440,14,NULL,5932,0,8926,1,2),(502441,15,NULL,5208,0,8926,0,1),(502442,16,NULL,5112,0,8926,0,1),(502443,16,NULL,4710,0,8926,1,2),(502444,17,NULL,7790,0,8926,0,1),(502445,17,NULL,73322,0,8926,1,2),(502446,18,NULL,57225,0,8926,0,1),(502447,18,NULL,5112,0,8926,1,2),(502448,18,NULL,127789,0,8926,2,3),(502449,18,NULL,5111,0,8926,3,4),(502450,19,NULL,5150,0,8926,0,1),(502451,20,NULL,4645,0,8926,0,1),(502452,21,NULL,5869,0,8926,0,1),(502453,22,NULL,5112,0,8926,0,1),(502454,22,NULL,4837,0,8926,1,2),(502455,23,NULL,4664,0,8926,0,1),(502456,23,NULL,4675,0,8926,1,2),(502457,24,NULL,4793,0,8926,0,1),(502458,24,NULL,73415,0,8926,1,2),(502459,25,NULL,4710,0,8926,0,1),(502460,25,NULL,5271,0,8926,1,2),(502461,25,NULL,5507,0,8926,2,3),(502462,26,NULL,6380,0,8926,0,1),(502463,26,NULL,4710,0,8926,1,2),(502464,27,NULL,6583,0,8926,0,1),(502465,28,NULL,73415,0,8926,0,1),(502466,28,NULL,5271,0,8926,1,2),(502467,29,NULL,5150,0,8926,0,1),(502468,29,NULL,6245,0,8926,1,2),(502469,30,NULL,5455,0,8926,0,1),(502470,30,NULL,7745,0,8926,1,2),(502471,31,NULL,4710,0,8926,0,1),(502472,31,NULL,5869,0,8926,1,2),(502473,32,NULL,5515,0,8926,0,1),(502474,32,NULL,4794,0,8926,1,2),(502475,32,NULL,188331,0,8926,2,3),(502476,33,NULL,4661,0,8926,0,1),(502477,34,NULL,4837,0,8926,0,1),(502478,35,NULL,5226,0,8926,0,1),(502479,35,NULL,5751,0,8926,1,2),(502480,35,NULL,6688,0,8926,2,3),(502481,36,NULL,4905,0,8926,0,1),(502482,36,NULL,4676,0,8926,1,2),(502483,37,NULL,5112,0,8926,0,1),(502484,37,NULL,4837,0,8926,1,2),(502485,38,NULL,57340,0,8926,0,1),(502486,38,NULL,4837,0,8926,1,2),(502487,39,NULL,4863,0,8926,0,1),(502488,39,NULL,121088,0,8926,1,2),(502489,39,NULL,7791,0,8926,2,3),(502490,40,NULL,4665,0,8926,0,1),(502491,40,NULL,4802,0,8926,1,2),(502492,40,NULL,4658,0,8926,2,3),(502493,41,NULL,4710,0,8926,0,1),(502494,41,NULL,9635,0,8926,1,2),(502495,141,NULL,5271,0,8926,0,1),(502496,141,NULL,6832,0,8926,1,2),(502497,42,NULL,4905,0,8926,0,1),(502498,42,NULL,4676,0,8926,1,2),(502499,43,NULL,4794,0,8926,0,1),(502500,43,NULL,7987,0,8926,1,2),(502501,43,NULL,94305,0,8926,2,3),(502502,44,NULL,4863,0,8926,0,1),(502503,44,NULL,12772,0,8926,1,2),(502504,45,NULL,57093,0,8926,0,1),(502505,46,NULL,5377,0,8926,0,1),(502506,47,NULL,4710,0,8926,0,1),(502507,47,NULL,5907,0,8926,1,2),(502508,48,NULL,5507,0,8926,0,1),(502509,48,NULL,72896,0,8926,1,2),(502510,49,NULL,5112,0,8926,0,1),(502511,49,NULL,4710,0,8926,1,2),(502512,49,NULL,5271,0,8926,2,3),(502513,50,NULL,4793,0,8926,0,1),(502514,50,NULL,73415,0,8926,1,2),(502515,51,NULL,4729,0,8926,0,1),(502516,52,NULL,4905,0,8926,0,1),(502517,52,NULL,4965,0,8926,1,2),(502518,53,NULL,5298,0,8926,0,1),(502519,54,NULL,4670,0,8926,0,1),(502520,55,NULL,5768,0,8926,0,1),(502521,56,NULL,4675,0,8926,0,1),(502522,57,NULL,4665,0,8926,0,1),(502523,57,NULL,4688,0,8926,1,2),(502524,57,NULL,5050,0,8926,2,3),(502525,57,NULL,16481,0,8926,3,4),(502526,58,NULL,5150,0,8926,0,1),(502527,58,NULL,36932,0,8926,1,2),(502528,59,NULL,4676,0,8926,0,1),(502529,59,NULL,4675,0,8926,1,2),(502530,59,NULL,77177,0,8926,2,3),(502531,60,NULL,4729,0,8926,0,1),(502532,60,NULL,4679,0,8926,1,2),(502533,60,NULL,9327,0,8926,2,3),(502534,61,NULL,59375,0,8926,0,1),(502535,61,NULL,10434,0,8926,1,2),(502536,61,NULL,10432,0,8926,2,3),(502537,62,NULL,4688,0,8926,0,1),(502538,62,NULL,4905,0,8926,1,2),(502539,62,NULL,5057,0,8926,2,3),(502540,62,NULL,77028,0,8926,3,4),(502541,63,NULL,4802,0,8926,0,1),(502542,63,NULL,196809,0,8926,1,2),(502543,63,NULL,5737,0,8926,2,3),(502544,63,NULL,4812,0,8926,3,4),(502545,63,NULL,10267,0,8926,4,5),(502546,1,NULL,4675,0,8927,0,1),(502547,1,NULL,6245,0,8927,1,2),(502548,1,NULL,196811,0,8927,2,3),(502549,2,NULL,4645,0,8927,0,1),(502550,2,NULL,9017,0,8927,1,2),(502551,2,NULL,9109,0,8927,2,3),(502552,3,NULL,4675,0,8927,0,1),(502553,3,NULL,177704,0,8927,1,2),(502554,3,NULL,121496,0,8927,2,3),(502555,4,NULL,4645,0,8927,0,1),(502556,4,NULL,4661,0,8927,1,2),(502557,4,NULL,4675,0,8927,2,3),(502558,4,NULL,5050,0,8927,3,4),(502559,4,NULL,52200,0,8927,4,5),(502560,5,NULL,4729,0,8927,0,1),(502561,5,NULL,178133,0,8927,1,2),(502562,6,NULL,4822,0,8927,0,1),(502563,6,NULL,4646,0,8927,1,2),(502564,6,NULL,4647,0,8927,2,3),(502565,6,NULL,25284,0,8927,3,4),(502566,7,NULL,6374,0,8927,0,1),(502567,7,NULL,11305,0,8927,1,2),(502568,8,NULL,4645,0,8927,0,1),(502569,8,NULL,51098,0,8927,1,2),(502570,9,NULL,4675,0,8927,0,1),(502571,9,NULL,7745,0,8927,1,2),(502572,9,NULL,12209,0,8927,2,3),(502573,10,NULL,4652,0,8927,0,1),(502574,10,NULL,4651,0,8927,1,2),(502575,10,NULL,196818,0,8927,2,3),(502576,11,NULL,4675,0,8927,0,1),(502577,11,NULL,7016,0,8927,1,2),(502578,11,NULL,138730,0,8927,2,3),(502579,12,NULL,4662,0,8927,0,1),(502580,12,NULL,4965,0,8927,1,2),(502581,12,NULL,10551,0,8927,2,3),(502582,13,NULL,4783,0,8927,0,1),(502583,13,NULL,6583,0,8927,1,2),(502584,13,NULL,4675,0,8927,2,3),(502585,13,NULL,4823,0,8927,3,4),(502586,13,NULL,31381,0,8927,4,5),(502587,14,NULL,4688,0,8927,0,1),(502588,14,NULL,4827,0,8927,1,2),(502589,14,NULL,4646,0,8927,2,3),(502590,14,NULL,81098,0,8927,3,4),(502591,15,NULL,5150,0,8927,0,1),(502592,15,NULL,4646,0,8927,1,2),(502593,15,NULL,5050,0,8927,2,3),(502594,15,NULL,13139,0,8927,3,4),(502595,16,NULL,4664,0,8927,0,1),(502596,16,NULL,5050,0,8927,1,2),(502597,16,NULL,78176,0,8927,2,3),(502598,16,NULL,25721,0,8927,3,4),(502599,17,NULL,5515,0,8927,0,1),(502600,17,NULL,5691,0,8927,1,2),(502601,17,NULL,4654,0,8927,2,3),(502602,17,NULL,10619,0,8927,3,4),(502603,17,NULL,12698,0,8927,4,5),(502604,17,NULL,5050,0,8927,5,6),(502605,17,NULL,8112,0,8927,6,7),(502606,18,NULL,4729,0,8927,0,1),(502607,18,NULL,4657,0,8927,1,2),(502608,18,NULL,4932,0,8927,2,3),(502609,18,NULL,8749,0,8927,3,4),(502610,18,NULL,8847,0,8927,4,5),(502611,19,NULL,4670,0,8927,0,1),(502612,19,NULL,4646,0,8927,1,2),(502613,19,NULL,165367,0,8927,2,3),(502614,20,NULL,174257,0,8927,0,1),(502615,20,NULL,4729,0,8927,1,2),(502616,20,NULL,4661,0,8927,2,3),(502617,20,NULL,4645,0,8927,3,4),(502618,20,NULL,5027,0,8927,4,5),(502619,20,NULL,6367,0,8927,5,6),(502620,20,NULL,6368,0,8927,6,7),(502621,20,NULL,6369,0,8927,7,8),(502622,21,NULL,4688,0,8927,0,1),(502623,21,NULL,116288,0,8927,1,2),(502624,22,NULL,4676,0,8927,0,1),(502625,22,NULL,5150,0,8927,1,2),(502626,22,NULL,4729,0,8927,2,3),(502627,22,NULL,35621,0,8927,3,4),(502628,23,NULL,4676,0,8927,0,1),(502629,23,NULL,4965,0,8927,1,2),(502630,23,NULL,23393,0,8927,2,3),(502631,24,NULL,5150,0,8927,0,1),(502632,24,NULL,4657,0,8927,1,2),(502633,24,NULL,118767,0,8927,2,3),(502634,24,NULL,121412,0,8927,3,4),(502635,25,NULL,4675,0,8927,0,1),(502636,25,NULL,6245,0,8927,1,2),(502637,25,NULL,4822,0,8927,2,3),(502638,25,NULL,163162,0,8927,3,4),(502639,26,NULL,79616,0,8927,0,1),(502640,26,NULL,7764,0,8927,1,2),(502641,27,NULL,4901,0,8927,0,1),(502642,27,NULL,4675,0,8927,1,2),(502643,27,NULL,115108,0,8927,2,3),(502644,28,NULL,4756,0,8927,0,1),(502645,28,NULL,4851,0,8927,1,2),(502646,28,NULL,135078,0,8927,2,3),(502647,29,NULL,5056,0,8927,0,1),(502648,29,NULL,4675,0,8927,1,2),(502649,29,NULL,91818,0,8927,2,3),(502650,30,NULL,4688,0,8927,0,1),(502651,30,NULL,63668,0,8927,1,2),(502652,31,NULL,6438,0,8927,0,1),(502653,31,NULL,5050,0,8927,1,2),(502654,31,NULL,9170,0,8927,2,3),(502655,32,NULL,4664,0,8927,0,1),(502656,32,NULL,196834,0,8927,1,2),(502657,33,NULL,4645,0,8927,0,1),(502658,33,NULL,52745,0,8927,1,2),(502659,34,NULL,5057,0,8927,0,1),(502660,34,NULL,6143,0,8927,1,2),(502661,34,NULL,19388,0,8927,2,3),(502662,35,NULL,4669,0,8927,0,1),(502663,35,NULL,4646,0,8927,1,2),(502664,35,NULL,4683,0,8927,2,3),(502665,35,NULL,73287,0,8927,3,4),(502666,36,NULL,4755,0,8927,0,1),(502667,36,NULL,4656,0,8927,1,2),(502668,36,NULL,4670,0,8927,2,3),(502669,36,NULL,166583,0,8927,3,4),(502670,37,NULL,6401,0,8927,0,1),(502671,37,NULL,108341,0,8927,1,2),(502672,38,NULL,5628,0,8927,0,1),(502673,38,NULL,5751,0,8927,1,2),(502674,38,NULL,196841,0,8927,2,3),(502675,39,NULL,59375,0,8927,0,1),(502676,39,NULL,4662,0,8927,1,2),(502677,39,NULL,5255,0,8927,2,3),(502678,39,NULL,5050,0,8927,3,4),(502679,39,NULL,16481,0,8927,4,5),(502680,39,NULL,9561,0,8927,5,6),(502681,40,NULL,5691,0,8927,0,1),(502682,40,NULL,4962,0,8927,1,2),(502683,40,NULL,4646,0,8927,2,3),(502684,40,NULL,4683,0,8927,3,4),(502685,40,NULL,80509,0,8927,4,5),(502686,41,NULL,4688,0,8927,0,1),(502687,41,NULL,75531,0,8927,1,2),(502688,41,NULL,28065,0,8927,2,3),(502689,42,NULL,4675,0,8927,0,1),(502690,42,NULL,9342,0,8927,1,2),(502691,42,NULL,11696,0,8927,2,3),(502692,43,NULL,4688,0,8927,0,1),(502693,43,NULL,4646,0,8927,1,2),(502694,43,NULL,25386,0,8927,2,3),(502695,44,NULL,4662,0,8927,0,1),(502696,44,NULL,4675,0,8927,1,2),(502697,44,NULL,196847,0,8927,2,3),(502698,44,NULL,4646,0,8927,3,4),(502699,44,NULL,17486,0,8927,4,5),(502700,45,NULL,4688,0,8927,0,1),(502701,45,NULL,4905,0,8927,1,2),(502702,45,NULL,114271,0,8927,2,3),(502703,46,NULL,4675,0,8927,0,1),(502704,46,NULL,85369,0,8927,1,2),(502705,47,NULL,4783,0,8927,0,1),(502706,47,NULL,4676,0,8927,1,2),(502707,47,NULL,99041,0,8927,2,3),(502708,48,NULL,4905,0,8927,0,1),(502709,48,NULL,4682,0,8927,1,2),(502710,48,NULL,4646,0,8927,2,3),(502711,48,NULL,29051,0,8927,3,4),(502712,49,NULL,4755,0,8927,0,1),(502713,49,NULL,8798,0,8927,1,2),(502714,50,NULL,5056,0,8927,0,1),(502715,50,NULL,6028,0,8927,1,2),(502716,51,NULL,5056,0,8927,0,1),(502717,51,NULL,4729,0,8927,1,2),(502718,51,NULL,4646,0,8927,2,3),(502719,51,NULL,4647,0,8927,3,4),(502720,51,NULL,36986,0,8927,4,5),(502721,52,NULL,5226,0,8927,0,1),(502722,52,NULL,4645,0,8927,1,2),(502723,52,NULL,12420,0,8927,2,3),(502724,53,NULL,4676,0,8927,0,1),(502725,53,NULL,5150,0,8927,1,2),(502726,53,NULL,38416,0,8927,2,3),(502727,54,NULL,13595,0,8927,0,1),(502728,54,NULL,4670,0,8927,1,2),(502729,54,NULL,115178,0,8927,2,3),(502730,55,NULL,9993,0,8927,0,1),(502731,55,NULL,4729,0,8927,1,2),(502732,55,NULL,13312,0,8927,2,3),(502733,56,NULL,6688,0,8927,0,1),(502734,56,NULL,4646,0,8927,1,2),(502735,56,NULL,4647,0,8927,2,3),(502736,56,NULL,10225,0,8927,3,4),(502737,57,NULL,4729,0,8927,0,1),(502738,57,NULL,101047,0,8927,1,2),(502739,57,NULL,21549,0,8927,2,3),(502740,1,NULL,4994,0,8928,0,1),(502741,1,NULL,125967,0,8928,1,2),(502742,2,NULL,4905,0,8928,0,1),(502743,2,NULL,10551,0,8928,1,2),(502744,3,NULL,4932,0,8928,0,1),(502745,3,NULL,4675,0,8928,1,2),(502746,3,NULL,136976,0,8928,2,3),(502747,4,NULL,4669,0,8928,0,1),(502748,4,NULL,4675,0,8928,1,2),(502749,4,NULL,4646,0,8928,2,3),(502750,4,NULL,11655,0,8928,3,4),(502751,5,NULL,5150,0,8928,0,1),(502752,5,NULL,144574,0,8928,1,2),(502753,6,NULL,4657,0,8928,0,1),(502754,6,NULL,4729,0,8928,1,2),(502755,6,NULL,21570,0,8928,2,3),(502756,7,NULL,4791,0,8928,0,1),(502757,7,NULL,4645,0,8928,1,2),(502758,7,NULL,7207,0,8928,2,3),(502759,8,NULL,4664,0,8928,0,1),(502760,8,NULL,5050,0,8928,1,2),(502761,8,NULL,80620,0,8928,2,3),(502762,9,NULL,4889,0,8928,0,1),(502763,9,NULL,4646,0,8928,1,2),(502764,9,NULL,8998,0,8928,2,3),(502765,10,NULL,4676,0,8928,0,1),(502766,10,NULL,4645,0,8928,1,2),(502767,10,NULL,4646,0,8928,2,3),(502768,10,NULL,4647,0,8928,3,4),(502769,10,NULL,20954,0,8928,4,5),(502770,11,NULL,4675,0,8928,0,1),(502771,11,NULL,7016,0,8928,1,2),(502772,11,NULL,92050,0,8928,2,3),(502773,12,NULL,5444,0,8928,0,1),(502774,12,NULL,27615,0,8928,1,2),(502775,13,NULL,4675,0,8928,0,1),(502776,13,NULL,20328,0,8928,1,2),(502777,14,NULL,196867,0,8928,0,1),(502778,14,NULL,5292,0,8928,1,2),(502779,14,NULL,6583,0,8928,2,3),(502780,14,NULL,5050,0,8928,3,4),(502781,14,NULL,9194,0,8928,4,5),(502782,14,NULL,4646,0,8928,5,6),(502783,14,NULL,29647,0,8928,6,7),(502784,15,NULL,4664,0,8928,0,1),(502785,15,NULL,4688,0,8928,1,2),(502786,15,NULL,189297,0,8928,2,3),(502787,16,NULL,4665,0,8928,0,1),(502788,16,NULL,16338,0,8928,1,2),(502789,16,NULL,23553,0,8928,2,3),(502790,17,NULL,4729,0,8928,0,1),(502791,17,NULL,4688,0,8928,1,2),(502792,17,NULL,4675,0,8928,2,3),(502793,17,NULL,93967,0,8928,3,4),(502794,17,NULL,12776,0,8928,4,5),(502795,18,NULL,4679,0,8928,0,1),(502796,18,NULL,4822,0,8928,1,2),(502797,18,NULL,92320,0,8928,2,3),(502798,19,NULL,4729,0,8928,0,1),(502799,19,NULL,166231,0,8928,1,2),(502800,20,NULL,4679,0,8928,0,1),(502801,20,NULL,41878,0,8928,1,2),(502802,21,NULL,4744,0,8928,0,1),(502803,21,NULL,9993,0,8928,1,2),(502804,21,NULL,4692,0,8928,2,3),(502805,21,NULL,4646,0,8928,3,4),(502806,21,NULL,31234,0,8928,4,5),(502807,21,NULL,4646,0,8928,5,6),(502808,21,NULL,11121,0,8928,6,7),(502809,22,NULL,4783,0,8928,0,1),(502810,22,NULL,4646,0,8928,1,2),(502811,22,NULL,4647,0,8928,2,3),(502812,22,NULL,9910,0,8928,3,4),(502813,23,NULL,4688,0,8928,0,1),(502814,23,NULL,116210,0,8928,1,2),(502815,24,NULL,4645,0,8928,0,1),(502816,24,NULL,6245,0,8928,1,2),(502817,24,NULL,53815,0,8928,2,3),(502818,25,NULL,4688,0,8928,0,1),(502819,25,NULL,4823,0,8928,1,2),(502820,25,NULL,78247,0,8928,2,3),(502821,26,NULL,4905,0,8928,0,1),(502822,26,NULL,4646,0,8928,1,2),(502823,26,NULL,4647,0,8928,2,3),(502824,26,NULL,10225,0,8928,3,4),(502825,27,NULL,4675,0,8928,0,1),(502826,27,NULL,4670,0,8928,1,2),(502827,27,NULL,36798,0,8928,2,3),(502828,28,NULL,155318,0,8928,0,1),(502829,28,NULL,117427,0,8928,1,2),(502830,29,NULL,4676,0,8928,0,1),(502831,29,NULL,4675,0,8928,1,2),(502832,29,NULL,141558,0,8928,2,3),(502833,30,NULL,5419,0,8928,0,1),(502834,30,NULL,4646,0,8928,1,2),(502835,30,NULL,4683,0,8928,2,3),(502836,30,NULL,5387,0,8928,3,4),(502837,31,NULL,4662,0,8928,0,1),(502838,31,NULL,196882,0,8928,1,2),(502839,32,NULL,4675,0,8928,0,1),(502840,32,NULL,114544,0,8928,1,2),(502841,33,NULL,4661,0,8928,0,1),(502842,33,NULL,23062,0,8928,1,2),(502843,34,NULL,11541,0,8928,0,1),(502844,34,NULL,4670,0,8928,1,2),(502845,34,NULL,132762,0,8928,2,3),(502846,35,NULL,4688,0,8928,0,1),(502847,35,NULL,133940,0,8928,1,2),(502848,36,NULL,4645,0,8928,0,1),(502849,36,NULL,4646,0,8928,1,2),(502850,36,NULL,41730,0,8928,2,3),(502851,37,NULL,4729,0,8928,0,1),(502852,37,NULL,4965,0,8928,1,2),(502853,37,NULL,119759,0,8928,2,3),(502854,38,NULL,4676,0,8928,0,1),(502855,38,NULL,9459,0,8928,1,2),(502856,38,NULL,4646,0,8928,2,3),(502857,38,NULL,4647,0,8928,3,4),(502858,38,NULL,196889,0,8928,4,5),(502859,39,NULL,4657,0,8928,0,1),(502860,39,NULL,4675,0,8928,1,2),(502861,39,NULL,6540,0,8928,2,3),(502862,40,NULL,4688,0,8928,0,1),(502863,40,NULL,118097,0,8928,1,2),(502864,41,NULL,6094,0,8928,0,1),(502865,41,NULL,28512,0,8928,1,2),(502866,42,NULL,4932,0,8928,0,1),(502867,42,NULL,117007,0,8928,1,2),(502868,43,NULL,4675,0,8928,0,1),(502869,43,NULL,29294,0,8928,1,2),(502870,44,NULL,4965,0,8928,0,1),(502871,44,NULL,4688,0,8928,1,2),(502872,44,NULL,6245,0,8928,2,3),(502873,44,NULL,143627,0,8928,3,4),(502874,45,NULL,4675,0,8928,0,1),(502875,45,NULL,4679,0,8928,1,2),(502876,45,NULL,150923,0,8928,2,3),(502877,46,NULL,4675,0,8928,0,1),(502878,46,NULL,91818,0,8928,1,2),(502879,47,NULL,5150,0,8928,0,1),(502880,47,NULL,4676,0,8928,1,2),(502881,47,NULL,126795,0,8928,2,3),(502882,48,NULL,4932,0,8928,0,1),(502883,48,NULL,4646,0,8928,1,2),(502884,48,NULL,54750,0,8928,2,3),(502885,49,NULL,4932,0,8928,0,1),(502886,49,NULL,5050,0,8928,1,2),(502887,49,NULL,9170,0,8928,2,3),(502888,50,NULL,5659,0,8928,0,1),(502889,50,NULL,5298,0,8928,1,2),(502890,50,NULL,26323,0,8928,2,3),(502891,51,NULL,86201,0,8928,0,1),(502892,51,NULL,4646,0,8928,1,2),(502893,51,NULL,4647,0,8928,2,3),(502894,51,NULL,9735,0,8928,3,4),(502895,52,NULL,4675,0,8928,0,1),(502896,52,NULL,15246,0,8928,1,2),(502897,53,NULL,4654,0,8928,0,1),(502898,53,NULL,196899,0,8928,1,2),(502899,53,NULL,58497,0,8928,2,3),(502900,54,NULL,5231,0,8928,0,1),(502901,54,NULL,4662,0,8928,1,2),(502902,54,NULL,14008,0,8928,2,3),(502903,1,NULL,5150,0,8929,0,1),(502904,1,NULL,23238,0,8929,1,2),(502905,2,NULL,4962,0,8929,0,1),(502906,2,NULL,4832,0,8929,1,2),(502907,2,NULL,29331,0,8929,2,3),(502908,3,NULL,93911,0,8929,0,1),(502909,3,NULL,115347,0,8929,1,2),(502910,4,NULL,5208,0,8929,0,1),(502911,4,NULL,5377,0,8929,1,2),(502912,4,NULL,5050,0,8929,2,3),(502913,4,NULL,9170,0,8929,3,4),(502914,5,NULL,5278,0,8929,0,1),(502915,5,NULL,123434,0,8929,1,2),(502916,6,NULL,4710,0,8929,0,1),(502917,6,NULL,5507,0,8929,1,2),(502918,6,NULL,139635,0,8929,2,3),(502919,7,NULL,5751,0,8929,0,1),(502920,7,NULL,132051,0,8929,1,2),(502921,8,NULL,4675,0,8929,0,1),(502922,8,NULL,4664,0,8929,1,2),(502923,8,NULL,12054,0,8929,2,3),(502924,9,NULL,113871,0,8929,0,1),(502925,9,NULL,4646,0,8929,1,2),(502926,9,NULL,9257,0,8929,2,3),(502927,10,NULL,5507,0,8929,0,1),(502928,10,NULL,4742,0,8929,1,2),(502929,11,NULL,100369,0,8929,0,1),(502930,11,NULL,4646,0,8929,1,2),(502931,11,NULL,72779,0,8929,2,3),(502932,12,NULL,4905,0,8929,0,1),(502933,12,NULL,76756,0,8929,1,2),(502934,13,NULL,4710,0,8929,0,1),(502935,13,NULL,4837,0,8929,1,2),(502936,13,NULL,136317,0,8929,2,3),(502937,14,NULL,5527,0,8929,0,1),(502938,14,NULL,4646,0,8929,1,2),(502939,14,NULL,127933,0,8929,2,3),(502940,15,NULL,5208,0,8929,0,1),(502941,15,NULL,51698,0,8929,1,2),(502942,16,NULL,5112,0,8929,0,1),(502943,16,NULL,5271,0,8929,1,2),(502944,16,NULL,5050,0,8929,2,3),(502945,16,NULL,9170,0,8929,3,4),(502946,17,NULL,4793,0,8929,0,1),(502947,17,NULL,4837,0,8929,1,2),(502948,17,NULL,14985,0,8929,2,3),(502949,18,NULL,4837,0,8929,0,1),(502950,18,NULL,21383,0,8929,1,2),(502951,19,NULL,6668,0,8929,0,1),(502952,19,NULL,114199,0,8929,1,2),(502953,20,NULL,73415,0,8929,0,1),(502954,20,NULL,90744,0,8929,1,2),(502955,21,NULL,5271,0,8929,0,1),(502956,21,NULL,5507,0,8929,1,2),(502957,21,NULL,113736,0,8929,2,3),(502958,22,NULL,4665,0,8929,0,1),(502959,22,NULL,27415,0,8929,1,2),(502960,22,NULL,4646,0,8929,2,3),(502961,22,NULL,7895,0,8929,3,4),(502962,23,NULL,4793,0,8929,0,1),(502963,23,NULL,5869,0,8929,1,2),(502964,23,NULL,133345,0,8929,2,3),(502965,24,NULL,4679,0,8929,0,1),(502966,24,NULL,8561,0,8929,1,2),(502967,24,NULL,36346,0,8929,2,3),(502968,25,NULL,6250,0,8929,0,1),(502969,25,NULL,4997,0,8929,1,2),(502970,26,NULL,4837,0,8929,0,1),(502971,26,NULL,4646,0,8929,1,2),(502972,26,NULL,4647,0,8929,2,3),(502973,26,NULL,15905,0,8929,3,4),(502974,27,NULL,4864,0,8929,0,1),(502975,27,NULL,5112,0,8929,1,2),(502976,27,NULL,4646,0,8929,2,3),(502977,27,NULL,10060,0,8929,3,4),(502978,28,NULL,7791,0,8929,0,1),(502979,28,NULL,9532,0,8929,1,2),(502980,29,NULL,4932,0,8929,0,1),(502981,29,NULL,4675,0,8929,1,2),(502982,29,NULL,4646,0,8929,2,3),(502983,29,NULL,4683,0,8929,3,4),(502984,29,NULL,5369,0,8929,4,5),(502985,30,NULL,5507,0,8929,0,1),(502986,30,NULL,57035,0,8929,1,2),(502987,30,NULL,8386,0,8929,2,3),(502988,31,NULL,5112,0,8929,0,1),(502989,31,NULL,4837,0,8929,1,2),(502990,31,NULL,4646,0,8929,2,3),(502991,31,NULL,40605,0,8929,3,4),(502992,32,NULL,4657,0,8929,0,1),(502993,32,NULL,4675,0,8929,1,2),(502994,32,NULL,5050,0,8929,2,3),(502995,32,NULL,53685,0,8929,3,4),(502996,33,NULL,93911,0,8929,0,1),(502997,33,NULL,153600,0,8929,1,2),(502998,34,NULL,5507,0,8929,0,1),(502999,34,NULL,125534,0,8929,1,2),(503000,35,NULL,4729,0,8929,0,1),(503001,35,NULL,4675,0,8929,1,2),(503002,35,NULL,5264,0,8929,2,3),(503003,36,NULL,4863,0,8929,0,1),(503004,36,NULL,107024,0,8929,1,2),(503005,36,NULL,53668,0,8929,2,3),(503006,37,NULL,4710,0,8929,0,1),(503007,37,NULL,5869,0,8929,1,2),(503008,37,NULL,26849,0,8929,2,3),(503009,38,NULL,7040,0,8929,0,1),(503010,38,NULL,20198,0,8929,1,2),(503011,39,NULL,5311,0,8929,0,1),(503012,39,NULL,4646,0,8929,1,2),(503013,39,NULL,13172,0,8929,2,3),(503014,40,NULL,4880,0,8929,0,1),(503015,40,NULL,4905,0,8929,1,2),(503016,40,NULL,5298,0,8929,2,3),(503017,40,NULL,115114,0,8929,3,4),(503018,41,NULL,4675,0,8929,0,1),(503019,41,NULL,168537,0,8929,1,2),(503020,42,NULL,5226,0,8929,0,1),(503021,42,NULL,7565,0,8929,1,2),(503022,42,NULL,153980,0,8929,2,3),(503023,43,NULL,58109,0,8929,0,1),(503024,43,NULL,114404,0,8929,1,2),(503025,43,NULL,73415,0,8929,2,3),(503026,43,NULL,24113,0,8929,3,4),(503027,44,NULL,5112,0,8929,0,1),(503028,44,NULL,9492,0,8929,1,2),(503029,44,NULL,25792,0,8929,2,3),(503030,45,NULL,4676,0,8929,0,1),(503031,45,NULL,34439,0,8929,1,2),(503032,46,NULL,101871,0,8929,0,1),(503033,46,NULL,122709,0,8929,1,2),(503034,47,NULL,5030,0,8929,0,1),(503035,47,NULL,6143,0,8929,1,2),(503036,47,NULL,196939,0,8929,2,3),(503037,48,NULL,4662,0,8929,0,1),(503038,48,NULL,196941,0,8929,1,2),(503039,49,NULL,4729,0,8929,0,1),(503040,49,NULL,8555,0,8929,1,2),(503041,49,NULL,4646,0,8929,2,3),(503042,49,NULL,4647,0,8929,3,4),(503043,49,NULL,8169,0,8929,4,5),(503044,50,NULL,4859,0,8929,0,1),(503045,50,NULL,4662,0,8929,1,2),(503046,50,NULL,5676,0,8929,2,3),(503047,50,NULL,54604,0,8929,3,4),(503048,51,NULL,4837,0,8929,0,1),(503049,51,NULL,4646,0,8929,1,2),(503050,51,NULL,4647,0,8929,2,3),(503051,51,NULL,127527,0,8929,3,4),(503052,52,NULL,4720,0,8929,0,1),(503053,52,NULL,4646,0,8929,1,2),(503054,52,NULL,7128,0,8929,2,3),(503055,53,NULL,114404,0,8929,0,1),(503056,53,NULL,4710,0,8929,1,2),(503057,53,NULL,24573,0,8929,2,3),(503058,54,NULL,7016,0,8929,0,1),(503059,54,NULL,4832,0,8929,1,2),(503060,54,NULL,124076,0,8929,2,3),(503061,55,NULL,9492,0,8929,0,1),(503062,55,NULL,158141,0,8929,1,2),(503063,56,NULL,4662,0,8929,0,1),(503064,56,NULL,4735,0,8929,1,2),(503065,56,NULL,72897,0,8929,2,3),(503066,57,NULL,5112,0,8929,0,1),(503067,57,NULL,5507,0,8929,1,2),(503068,57,NULL,126659,0,8929,2,3),(503069,58,NULL,4676,0,8929,0,1),(503070,58,NULL,7745,0,8929,1,2),(503071,58,NULL,4710,0,8929,2,3),(503072,58,NULL,196952,0,8929,3,4),(503073,59,NULL,4905,0,8929,0,1),(503074,59,NULL,4705,0,8929,1,2),(503075,59,NULL,134910,0,8929,2,3),(503076,60,NULL,4676,0,8929,0,1),(503077,60,NULL,24770,0,8929,1,2),(503078,61,NULL,5111,0,8929,0,1),(503079,61,NULL,115521,0,8929,1,2),(503080,61,NULL,4646,0,8929,2,3),(503081,61,NULL,4647,0,8929,3,4),(503082,61,NULL,40545,0,8929,4,5),(503083,62,NULL,5156,0,8929,0,1),(503084,62,NULL,123065,0,8929,1,2),(503085,63,NULL,4645,0,8929,0,1),(503086,63,NULL,101871,0,8929,1,2),(503087,63,NULL,25698,0,8929,2,3),(503088,64,NULL,73033,0,8929,0,1),(503089,64,NULL,4646,0,8929,1,2),(503090,64,NULL,123652,0,8929,2,3),(503091,65,NULL,8801,0,8929,0,1),(503092,65,NULL,14867,0,8929,1,2),(503093,66,NULL,4710,0,8929,0,1),(503094,66,NULL,72896,0,8929,1,2),(503095,66,NULL,4646,0,8929,2,3),(503096,66,NULL,4647,0,8929,3,4),(503097,66,NULL,10244,0,8929,4,5),(503098,67,NULL,5112,0,8929,0,1),(503099,67,NULL,104242,0,8929,1,2),(503100,67,NULL,4646,0,8929,2,3),(503101,67,NULL,4828,0,8929,3,4),(503102,68,NULL,5271,0,8929,0,1),(503103,68,NULL,57955,0,8929,1,2),(503104,68,NULL,9109,0,8929,2,3),(503105,69,NULL,5112,0,8929,0,1),(503106,69,NULL,5271,0,8929,1,2),(503107,69,NULL,4836,0,8929,2,3),(503108,69,NULL,154054,0,8929,3,4),(503109,70,NULL,5112,0,8929,0,1),(503110,70,NULL,168190,0,8929,1,2),(503111,71,NULL,101928,0,8929,0,1),(503112,71,NULL,6380,0,8929,1,2),(503113,71,NULL,196964,0,8929,2,3),(503114,71,NULL,13460,0,8929,3,4),(503115,72,NULL,4845,0,8929,0,1),(503116,72,NULL,119526,0,8929,1,2),(503117,73,NULL,4679,0,8929,0,1),(503118,73,NULL,4822,0,8929,1,2),(503119,73,NULL,19795,0,8929,2,3),(503120,74,NULL,5907,0,8929,0,1),(503121,74,NULL,4710,0,8929,1,2),(503122,74,NULL,168458,0,8929,2,3),(503123,75,NULL,9169,0,8929,0,1),(503124,75,NULL,196968,0,8929,1,2),(503125,76,NULL,4676,0,8929,0,1),(503126,76,NULL,4688,0,8929,1,2),(503127,76,NULL,32357,0,8929,2,3),(503128,77,NULL,6583,0,8929,0,1),(503129,77,NULL,4675,0,8929,1,2),(503130,77,NULL,19037,0,8929,2,3),(503131,78,NULL,4688,0,8929,0,1),(503132,78,NULL,4815,0,8929,1,2),(503133,78,NULL,118593,0,8929,2,3),(503134,79,NULL,4664,0,8929,0,1),(503135,79,NULL,4669,0,8929,1,2),(503136,79,NULL,4646,0,8929,2,3),(503137,79,NULL,4647,0,8929,3,4),(503138,79,NULL,13506,0,8929,4,5),(503139,80,NULL,4710,0,8929,0,1),(503140,80,NULL,115602,0,8929,1,2),(503141,80,NULL,5112,0,8929,2,3),(503142,80,NULL,19950,0,8929,3,4),(503143,81,NULL,4664,0,8929,0,1),(503144,81,NULL,4905,0,8929,1,2),(503145,81,NULL,123260,0,8929,2,3),(503146,82,NULL,4675,0,8929,0,1),(503147,82,NULL,4755,0,8929,1,2),(503148,82,NULL,189711,0,8929,2,3),(503149,83,NULL,5112,0,8929,0,1),(503150,83,NULL,5278,0,8929,1,2),(503151,83,NULL,12299,0,8929,2,3),(503152,1,NULL,4710,0,8930,0,1),(503153,1,NULL,9573,0,8930,1,2),(503154,2,NULL,4836,0,8930,0,1),(503155,2,NULL,5507,0,8930,1,2),(503156,2,NULL,196978,0,8930,2,3),(503157,3,NULL,107024,0,8930,0,1),(503158,3,NULL,4793,0,8930,1,2),(503159,3,NULL,4646,0,8930,2,3),(503160,3,NULL,4647,0,8930,3,4),(503161,3,NULL,35903,0,8930,4,5),(503162,4,NULL,100369,0,8930,0,1),(503163,4,NULL,5050,0,8930,1,2),(503164,4,NULL,10511,0,8930,2,3),(503165,5,NULL,58166,0,8930,0,1),(503166,5,NULL,115814,0,8930,1,2),(503167,6,NULL,4667,0,8930,0,1),(503168,6,NULL,4729,0,8930,1,2),(503169,6,NULL,130008,0,8930,2,3),(503170,7,NULL,5575,0,8930,0,1),(503171,7,NULL,110903,0,8930,1,2),(503172,8,NULL,5112,0,8930,0,1),(503173,8,NULL,5278,0,8930,1,2),(503174,8,NULL,5818,0,8930,2,3),(503175,9,NULL,4755,0,8930,0,1),(503176,9,NULL,4783,0,8930,1,2),(503177,9,NULL,4675,0,8930,2,3),(503178,9,NULL,39580,0,8930,3,4),(503179,9,NULL,124873,0,8930,4,5),(503180,10,NULL,5795,0,8930,0,1),(503181,10,NULL,196986,0,8930,1,2),(503182,11,NULL,4729,0,8930,0,1),(503183,11,NULL,75221,0,8930,1,2),(503184,12,NULL,4665,0,8930,0,1),(503185,12,NULL,4729,0,8930,1,2),(503186,12,NULL,5514,0,8930,2,3),(503187,12,NULL,121387,0,8930,3,4),(503188,13,NULL,6787,0,8930,0,1),(503189,13,NULL,176093,0,8930,1,2),(503190,14,NULL,4675,0,8930,0,1),(503191,14,NULL,5444,0,8930,1,2),(503192,14,NULL,196991,0,8930,2,3),(503193,15,NULL,5718,0,8930,0,1),(503194,15,NULL,8967,0,8930,1,2),(503195,15,NULL,196993,0,8930,2,3),(503196,16,NULL,153444,0,8930,0,1),(503197,16,NULL,4646,0,8930,1,2),(503198,16,NULL,196995,0,8930,2,3),(503199,17,NULL,4822,0,8930,0,1),(503200,17,NULL,5246,0,8930,1,2),(503201,17,NULL,173565,0,8930,2,3),(503202,18,NULL,12772,0,8930,0,1),(503203,18,NULL,4710,0,8930,1,2),(503204,18,NULL,128355,0,8930,2,3),(503205,19,NULL,4664,0,8930,0,1),(503206,19,NULL,4675,0,8930,1,2),(503207,19,NULL,155626,0,8930,2,3),(503208,20,NULL,4793,0,8930,0,1),(503209,20,NULL,6167,0,8930,1,2),(503210,21,NULL,5112,0,8930,0,1),(503211,21,NULL,4837,0,8930,1,2),(503212,21,NULL,33119,0,8930,2,3),(503213,22,NULL,4965,0,8930,0,1),(503214,22,NULL,4646,0,8930,1,2),(503215,22,NULL,4647,0,8930,2,3),(503216,22,NULL,25187,0,8930,3,4),(503217,23,NULL,4863,0,8930,0,1),(503218,23,NULL,4837,0,8930,1,2),(503219,23,NULL,4646,0,8930,2,3),(503220,23,NULL,4647,0,8930,3,4),(503221,23,NULL,52032,0,8930,4,5),(503222,24,NULL,4670,0,8930,0,1),(503223,24,NULL,31539,0,8930,1,2),(503224,25,NULL,4822,0,8930,0,1),(503225,25,NULL,4675,0,8930,1,2),(503226,25,NULL,5258,0,8930,2,3),(503227,25,NULL,101109,0,8930,3,4),(503228,26,NULL,17386,0,8930,0,1),(503229,26,NULL,5050,0,8930,1,2),(503230,26,NULL,16481,0,8930,2,3),(503231,27,NULL,7791,0,8930,0,1),(503232,27,NULL,5050,0,8930,1,2),(503233,27,NULL,9170,0,8930,2,3),(503234,28,NULL,5112,0,8930,0,1),(503235,28,NULL,73032,0,8930,1,2),(503236,28,NULL,4646,0,8930,2,3),(503237,28,NULL,4683,0,8930,3,4),(503238,28,NULL,73287,0,8930,4,5),(503239,29,NULL,164054,0,8930,0,1),(503240,29,NULL,164878,0,8930,1,2),(503241,30,NULL,4837,0,8930,0,1),(503242,30,NULL,4863,0,8930,1,2),(503243,30,NULL,72896,0,8930,2,3),(503244,30,NULL,5602,0,8930,3,4),(503245,31,NULL,5112,0,8930,0,1),(503246,31,NULL,5507,0,8930,1,2),(503247,31,NULL,124076,0,8930,2,3),(503248,32,NULL,105455,0,8930,0,1),(503249,32,NULL,33171,0,8930,1,2),(503250,33,NULL,4793,0,8930,0,1),(503251,33,NULL,5869,0,8930,1,2),(503252,33,NULL,114776,0,8930,2,3),(503253,34,NULL,4729,0,8930,0,1),(503254,34,NULL,4675,0,8930,1,2),(503255,34,NULL,26909,0,8930,2,3),(503256,35,NULL,4932,0,8930,0,1),(503257,35,NULL,4646,0,8930,1,2),(503258,35,NULL,13113,0,8930,2,3),(503259,36,NULL,73415,0,8930,0,1),(503260,36,NULL,5507,0,8930,1,2),(503261,36,NULL,108673,0,8930,2,3),(503262,36,NULL,5050,0,8930,3,4),(503263,36,NULL,12457,0,8930,4,5),(503264,37,NULL,7565,0,8930,0,1),(503265,37,NULL,4675,0,8930,1,2),(503266,37,NULL,4646,0,8930,2,3),(503267,37,NULL,7550,0,8930,3,4),(503268,37,NULL,4646,0,8930,4,5),(503269,37,NULL,161441,0,8930,5,6),(503270,38,NULL,4679,0,8930,0,1),(503271,38,NULL,5246,0,8930,1,2),(503272,38,NULL,5192,0,8930,2,3),(503273,38,NULL,5050,0,8930,3,4),(503274,38,NULL,6288,0,8930,4,5),(503275,39,NULL,4710,0,8930,0,1),(503276,39,NULL,4646,0,8930,1,2),(503277,39,NULL,9257,0,8930,2,3),(503278,40,NULL,5112,0,8930,0,1),(503279,40,NULL,4710,0,8930,1,2),(503280,40,NULL,119251,0,8930,2,3),(503281,40,NULL,130102,0,8930,3,4),(503282,41,NULL,4889,0,8930,0,1),(503283,41,NULL,4664,0,8930,1,2),(503284,41,NULL,4932,0,8930,2,3),(503285,41,NULL,5050,0,8930,3,4),(503286,41,NULL,168583,0,8930,4,5),(503287,42,NULL,4675,0,8930,0,1),(503288,42,NULL,126795,0,8930,1,2),(503289,43,NULL,100552,0,8930,0,1),(503290,43,NULL,4793,0,8930,1,2),(503291,43,NULL,5507,0,8930,2,3),(503292,43,NULL,81707,0,8930,3,4),(503293,44,NULL,5226,0,8930,0,1),(503294,44,NULL,74502,0,8930,1,2),(503295,44,NULL,138251,0,8930,2,3),(503296,45,NULL,4793,0,8930,0,1),(503297,45,NULL,4837,0,8930,1,2),(503298,45,NULL,78849,0,8930,2,3),(503299,46,NULL,4675,0,8930,0,1),(503300,46,NULL,4646,0,8930,1,2),(503301,46,NULL,7128,0,8930,2,3),(503302,47,NULL,5246,0,8930,0,1),(503303,47,NULL,4880,0,8930,1,2),(503304,47,NULL,4664,0,8930,2,3),(503305,47,NULL,134605,0,8930,3,4),(503306,48,NULL,4675,0,8930,0,1),(503307,48,NULL,4646,0,8930,1,2),(503308,48,NULL,4647,0,8930,2,3),(503309,48,NULL,19566,0,8930,3,4),(503310,49,NULL,111039,0,8930,0,1),(503311,49,NULL,7791,0,8930,1,2),(503312,49,NULL,19930,0,8930,2,3),(503313,50,NULL,4675,0,8930,0,1),(503314,50,NULL,4657,0,8930,1,2),(503315,50,NULL,150081,0,8930,2,3),(503316,51,NULL,5659,0,8930,0,1),(503317,51,NULL,4646,0,8930,1,2),(503318,51,NULL,51244,0,8930,2,3),(503319,52,NULL,4676,0,8930,0,1),(503320,52,NULL,13595,0,8930,1,2),(503321,52,NULL,107708,0,8930,2,3),(503322,53,NULL,197024,0,8930,0,1),(503323,53,NULL,40687,0,8930,1,2),(503324,53,NULL,4646,0,8930,2,3),(503325,53,NULL,29722,0,8930,3,4),(503326,54,NULL,10288,0,8930,0,1),(503327,54,NULL,5112,0,8930,1,2),(503328,54,NULL,197026,0,8930,2,3),(503329,55,NULL,4729,0,8930,0,1),(503330,55,NULL,197028,0,8930,1,2),(503331,56,NULL,73415,0,8930,0,1),(503332,56,NULL,5271,0,8930,1,2),(503333,56,NULL,4646,0,8930,2,3),(503334,56,NULL,121628,0,8930,3,4),(503335,57,NULL,8801,0,8930,0,1),(503336,57,NULL,52856,0,8930,1,2),(503337,58,NULL,4710,0,8930,0,1),(503338,58,NULL,5271,0,8930,1,2),(503339,58,NULL,73534,0,8930,2,3),(503340,58,NULL,128181,0,8930,3,4),(503341,59,NULL,73217,0,8930,0,1),(503342,59,NULL,5050,0,8930,1,2),(503343,59,NULL,9170,0,8930,2,3),(503344,60,NULL,5507,0,8930,0,1),(503345,60,NULL,4836,0,8930,1,2),(503346,60,NULL,4646,0,8930,2,3),(503347,60,NULL,4647,0,8930,3,4),(503348,60,NULL,13432,0,8930,4,5),(503349,61,NULL,57378,0,8930,0,1),(503350,61,NULL,65833,0,8930,1,2),(503351,61,NULL,94056,0,8930,2,3),(503352,61,NULL,5050,0,8930,3,4),(503353,61,NULL,30444,0,8930,4,5),(503354,61,NULL,4646,0,8930,5,6),(503355,61,NULL,26663,0,8930,6,7),(503356,62,NULL,73412,0,8930,0,1),(503357,62,NULL,4646,0,8930,1,2),(503358,62,NULL,4647,0,8930,2,3),(503359,62,NULL,113624,0,8930,3,4),(503360,63,NULL,4837,0,8930,0,1),(503361,63,NULL,4646,0,8930,1,2),(503362,63,NULL,83240,0,8930,2,3),(503363,64,NULL,4710,0,8930,0,1),(503364,64,NULL,5112,0,8930,1,2),(503365,64,NULL,4646,0,8930,2,3),(503366,64,NULL,13113,0,8930,3,4),(503367,65,NULL,4688,0,8930,0,1),(503368,65,NULL,4965,0,8930,1,2),(503369,65,NULL,145153,0,8930,2,3),(503370,66,NULL,7040,0,8930,0,1),(503371,66,NULL,9492,0,8930,1,2),(503372,66,NULL,18372,0,8930,2,3),(503373,67,NULL,197040,0,8930,0,1),(503374,67,NULL,164006,0,8930,1,2),(503375,68,NULL,5271,0,8930,0,1),(503376,68,NULL,36348,0,8930,1,2),(503377,69,NULL,4710,0,8930,0,1),(503378,69,NULL,5112,0,8930,1,2),(503379,69,NULL,72971,0,8930,2,3),(503380,69,NULL,81750,0,8930,3,4),(503381,70,NULL,5150,0,8930,0,1),(503382,70,NULL,5520,0,8930,1,2),(503383,70,NULL,15905,0,8930,2,3),(503384,71,NULL,4688,0,8930,0,1),(503385,71,NULL,4675,0,8930,1,2),(503386,71,NULL,22801,0,8930,2,3),(503387,72,NULL,104506,0,8930,0,1),(503388,72,NULL,4646,0,8930,1,2),(503389,72,NULL,4647,0,8930,2,3),(503390,72,NULL,13113,0,8930,3,4),(503391,73,NULL,11192,0,8930,0,1),(503392,73,NULL,104042,0,8930,1,2),(503393,74,NULL,4901,0,8930,0,1),(503394,74,NULL,7740,0,8930,1,2),(503395,75,NULL,5208,0,8930,0,1),(503396,75,NULL,9109,0,8930,1,2),(503397,76,NULL,4837,0,8930,0,1),(503398,76,NULL,5271,0,8930,1,2),(503399,76,NULL,144247,0,8930,2,3),(503400,77,NULL,58112,0,8930,0,1),(503401,77,NULL,76999,0,8930,1,2),(503402,78,NULL,122873,0,8930,0,1),(503403,78,NULL,23637,0,8930,1,2),(503404,79,NULL,4664,0,8930,0,1),(503405,79,NULL,4675,0,8930,1,2),(503406,79,NULL,4646,0,8930,2,3),(503407,79,NULL,121628,0,8930,3,4),(503408,80,NULL,10812,0,8930,0,1),(503409,80,NULL,129019,0,8930,1,2),(503410,81,NULL,4962,0,8930,0,1),(503411,81,NULL,5751,0,8930,1,2),(503412,81,NULL,157739,0,8930,2,3),(503413,82,NULL,58142,0,8930,0,1),(503414,82,NULL,5897,0,8930,1,2),(503415,83,NULL,5112,0,8930,0,1),(503416,83,NULL,4837,0,8930,1,2),(503417,83,NULL,180084,0,8930,2,3),(503418,84,NULL,5751,0,8930,0,1),(503419,84,NULL,4645,0,8930,1,2),(503420,84,NULL,4646,0,8930,2,3),(503421,84,NULL,4647,0,8930,3,4),(503422,84,NULL,135288,0,8930,4,5),(503423,85,NULL,31916,0,8930,0,1),(503424,85,NULL,4646,0,8930,1,2),(503425,85,NULL,5378,0,8930,2,3),(503426,85,NULL,92250,0,8930,3,4),(503427,86,NULL,4787,0,8930,0,1),(503428,86,NULL,4822,0,8930,1,2),(503429,86,NULL,6313,0,8930,2,3),(503430,1,NULL,4676,0,8931,0,1),(503431,1,NULL,4822,0,8931,1,2),(503432,2,NULL,100622,0,8931,0,1),(503433,3,NULL,101749,0,8931,0,1),(503434,3,NULL,119840,0,8931,1,2),(503435,3,NULL,197056,0,8931,2,3),(503436,4,NULL,5284,0,8931,0,1),(503437,5,NULL,4864,0,8931,0,1),(503438,5,NULL,5111,0,8931,1,2),(503439,5,NULL,5905,0,8931,2,3),(503440,6,NULL,5613,0,8931,0,1),(503441,6,NULL,4682,0,8931,1,2),(503442,6,NULL,4905,0,8931,2,3),(503443,7,NULL,115162,0,8931,0,1),(503444,7,NULL,5869,0,8931,1,2),(503445,8,NULL,4998,0,8931,0,1),(503446,8,NULL,4827,0,8931,1,2),(503447,9,NULL,4675,0,8931,0,1),(503448,10,NULL,4973,0,8931,0,1),(503449,11,NULL,4675,0,8931,0,1),(503450,11,NULL,4702,0,8931,1,2),(503451,12,NULL,114965,0,8931,0,1),(503452,13,NULL,5507,0,8931,0,1),(503453,13,NULL,108673,0,8931,1,2),(503454,14,NULL,4688,0,8931,0,1),(503455,14,NULL,4905,0,8931,1,2),(503456,15,NULL,4901,0,8931,0,1),(503457,16,NULL,5377,0,8931,0,1),(503458,17,NULL,9233,0,8931,0,1),(503459,17,NULL,5932,0,8931,1,2),(503460,18,NULL,89900,0,8931,0,1),(503461,19,NULL,5150,0,8931,0,1),(503462,20,NULL,4710,0,8931,0,1),(503463,20,NULL,57955,0,8931,1,2),(503464,21,NULL,5070,0,8931,0,1),(503465,22,NULL,106431,0,8931,0,1),(503466,22,NULL,197062,0,8931,1,2),(503467,22,NULL,7040,0,8931,2,3),(503468,23,NULL,4710,0,8931,0,1),(503469,23,NULL,4837,0,8931,1,2),(503470,24,NULL,7040,0,8931,0,1),(503471,25,NULL,5507,0,8931,0,1),(503472,25,NULL,73324,0,8931,1,2),(503473,26,NULL,4710,0,8931,0,1),(503474,26,NULL,58109,0,8931,1,2),(503475,26,NULL,73033,0,8931,2,3),(503476,27,NULL,17386,0,8931,0,1),(503477,28,NULL,138363,0,8931,0,1),(503478,29,NULL,4837,0,8931,0,1),(503479,29,NULL,5507,0,8931,1,2),(503480,30,NULL,4670,0,8931,0,1),(503481,30,NULL,4710,0,8931,1,2),(503482,30,NULL,5192,0,8931,2,3),(503483,31,NULL,4863,0,8931,0,1),(503484,31,NULL,4865,0,8931,1,2),(503485,31,NULL,4710,0,8931,2,3),(503486,32,NULL,4710,0,8931,0,1),(503487,32,NULL,4793,0,8931,1,2),(503488,32,NULL,5665,0,8931,2,3),(503489,33,NULL,5091,0,8931,0,1),(503490,33,NULL,6401,0,8931,1,2),(503491,33,NULL,5691,0,8931,2,3),(503492,34,NULL,5156,0,8931,0,1),(503493,35,NULL,17386,0,8931,0,1),(503494,35,NULL,7791,0,8931,1,2),(503495,35,NULL,72896,0,8931,2,3),(503496,36,NULL,4864,0,8931,0,1),(503497,36,NULL,129377,0,8931,1,2),(503498,36,NULL,5271,0,8931,2,3),(503499,37,NULL,4710,0,8931,0,1),(503500,37,NULL,5271,0,8931,1,2),(503501,37,NULL,107024,0,8931,2,3),(503502,38,NULL,5932,0,8931,0,1),(503503,38,NULL,6380,0,8931,1,2),(503504,39,NULL,5271,0,8931,0,1),(503505,39,NULL,7636,0,8931,1,2),(503506,39,NULL,5907,0,8931,2,3),(503507,40,NULL,4710,0,8931,0,1),(503508,40,NULL,5112,0,8931,1,2),(503509,41,NULL,5316,0,8931,0,1),(503510,41,NULL,4675,0,8931,1,2),(503511,42,NULL,4645,0,8931,0,1),(503512,42,NULL,4705,0,8931,1,2),(503513,43,NULL,93911,0,8931,0,1),(503514,43,NULL,5112,0,8931,1,2),(503515,44,NULL,72910,0,8931,0,1),(503516,44,NULL,4710,0,8931,1,2),(503517,45,NULL,111039,0,8931,0,1),(503518,45,NULL,7791,0,8931,1,2),(503519,46,NULL,4665,0,8931,0,1),(503520,46,NULL,4688,0,8931,1,2),(503521,47,NULL,14032,0,8931,0,1),(503522,47,NULL,143098,0,8931,1,2),(503523,48,NULL,5907,0,8931,0,1),(503524,48,NULL,9233,0,8931,1,2),(503525,48,NULL,93911,0,8931,2,3),(503526,49,NULL,58166,0,8931,0,1),(503527,50,NULL,58303,0,8931,0,1),(503528,51,NULL,5932,0,8931,0,1),(503529,51,NULL,4710,0,8931,1,2),(503530,52,NULL,4880,0,8931,0,1),(503531,52,NULL,4965,0,8931,1,2),(503532,52,NULL,5241,0,8931,2,3),(503533,53,NULL,4729,0,8931,0,1),(503534,54,NULL,4783,0,8931,0,1),(503535,54,NULL,4645,0,8931,1,2),(503536,55,NULL,4688,0,8931,0,1),(503537,55,NULL,6245,0,8931,1,2),(503538,55,NULL,4646,0,8931,2,3),(503539,55,NULL,7101,0,8931,3,4),(503540,56,NULL,4688,0,8931,0,1),(503541,56,NULL,131758,0,8931,1,2),(503542,57,NULL,5090,0,8931,0,1),(503543,57,NULL,4822,0,8931,1,2),(503544,57,NULL,6688,0,8931,2,3),(503545,57,NULL,5969,0,8931,3,4),(503546,58,NULL,4661,0,8931,0,1),(503547,58,NULL,4667,0,8931,1,2),(503548,58,NULL,12176,0,8931,2,3),(503549,59,NULL,4664,0,8931,0,1),(503550,59,NULL,4822,0,8931,1,2),(503551,59,NULL,159383,0,8931,2,3),(503552,60,NULL,5150,0,8931,0,1),(503553,60,NULL,197087,0,8931,1,2),(503554,61,NULL,5150,0,8931,0,1),(503555,61,NULL,197089,0,8931,1,2),(503556,1,NULL,4664,0,8932,0,1),(503557,1,NULL,36740,0,8932,1,2),(503558,2,NULL,4907,0,8932,0,1),(503559,2,NULL,4729,0,8932,1,2),(503560,2,NULL,87234,0,8932,2,3),(503561,3,NULL,5150,0,8932,0,1),(503562,3,NULL,4675,0,8932,1,2),(503563,3,NULL,140781,0,8932,2,3),(503564,4,NULL,4645,0,8932,0,1),(503565,4,NULL,4675,0,8932,1,2),(503566,4,NULL,4646,0,8932,2,3),(503567,4,NULL,4647,0,8932,3,4),(503568,4,NULL,80509,0,8932,4,5),(503569,5,NULL,7565,0,8932,0,1),(503570,5,NULL,4676,0,8932,1,2),(503571,5,NULL,105563,0,8932,2,3),(503572,6,NULL,177704,0,8932,0,1),(503573,6,NULL,4675,0,8932,1,2),(503574,6,NULL,10528,0,8932,2,3),(503575,6,NULL,197094,0,8932,3,4),(503576,7,NULL,5416,0,8932,0,1),(503577,7,NULL,4675,0,8932,1,2),(503578,7,NULL,87623,0,8932,2,3),(503579,8,NULL,4965,0,8932,0,1),(503580,8,NULL,4664,0,8932,1,2),(503581,8,NULL,76999,0,8932,2,3),(503582,9,NULL,4661,0,8932,0,1),(503583,9,NULL,17170,0,8932,1,2),(503584,10,NULL,5056,0,8932,0,1),(503585,10,NULL,4665,0,8932,1,2),(503586,10,NULL,197097,0,8932,2,3),(503587,11,NULL,4932,0,8932,0,1),(503588,11,NULL,4962,0,8932,1,2),(503589,11,NULL,5050,0,8932,2,3),(503590,11,NULL,13391,0,8932,3,4),(503591,12,NULL,5566,0,8932,0,1),(503592,12,NULL,5691,0,8932,1,2),(503593,12,NULL,4803,0,8932,2,3),(503594,12,NULL,4654,0,8932,3,4),(503595,12,NULL,4815,0,8932,4,5),(503596,12,NULL,7444,0,8932,5,6),(503597,12,NULL,81091,0,8932,6,7),(503598,13,NULL,5566,0,8932,0,1),(503599,13,NULL,59375,0,8932,1,2),(503600,13,NULL,79181,0,8932,2,3),(503601,13,NULL,4646,0,8932,3,4),(503602,13,NULL,4647,0,8932,4,5),(503603,13,NULL,8021,0,8932,5,6),(503604,14,NULL,4664,0,8932,0,1),(503605,14,NULL,155386,0,8932,1,2),(503606,15,NULL,4675,0,8932,0,1),(503607,15,NULL,5226,0,8932,1,2),(503608,15,NULL,59686,0,8932,2,3),(503609,15,NULL,5873,0,8932,3,4),(503610,16,NULL,4665,0,8932,0,1),(503611,16,NULL,4646,0,8932,1,2),(503612,16,NULL,5337,0,8932,2,3),(503613,17,NULL,4676,0,8932,0,1),(503614,17,NULL,4675,0,8932,1,2),(503615,17,NULL,137865,0,8932,2,3),(503616,18,NULL,5236,0,8932,0,1),(503617,18,NULL,5192,0,8932,1,2),(503618,18,NULL,197104,0,8932,2,3),(503619,19,NULL,4645,0,8932,0,1),(503620,19,NULL,101871,0,8932,1,2),(503621,19,NULL,123610,0,8932,2,3),(503622,20,NULL,7565,0,8932,0,1),(503623,20,NULL,73390,0,8932,1,2),(503624,21,NULL,9100,0,8932,0,1),(503625,21,NULL,116237,0,8932,1,2),(503626,22,NULL,122873,0,8932,0,1),(503627,22,NULL,53333,0,8932,1,2),(503628,23,NULL,104889,0,8932,0,1),(503629,23,NULL,4932,0,8932,1,2),(503630,23,NULL,197108,0,8932,2,3),(503631,24,NULL,7016,0,8932,0,1),(503632,24,NULL,123664,0,8932,1,2),(503633,25,NULL,4657,0,8932,0,1),(503634,25,NULL,5057,0,8932,1,2),(503635,25,NULL,141823,0,8932,2,3),(503636,26,NULL,197111,0,8932,0,1),(503637,26,NULL,197112,0,8932,1,2),(503638,27,NULL,9524,0,8932,0,1),(503639,27,NULL,4683,0,8932,1,2),(503640,27,NULL,190423,0,8932,2,3),(503641,27,NULL,156745,0,8932,3,4),(503642,28,NULL,4679,0,8932,0,1),(503643,28,NULL,197114,0,8932,1,2),(503644,29,NULL,5659,0,8932,0,1),(503645,29,NULL,4675,0,8932,1,2),(503646,29,NULL,5559,0,8932,2,3),(503647,30,NULL,4676,0,8932,0,1),(503648,30,NULL,197117,0,8932,1,2),(503649,31,NULL,4783,0,8932,0,1),(503650,31,NULL,5751,0,8932,1,2),(503651,31,NULL,35621,0,8932,2,3),(503652,32,NULL,4676,0,8932,0,1),(503653,32,NULL,19208,0,8932,1,2),(503654,33,NULL,5150,0,8932,0,1),(503655,33,NULL,4646,0,8932,1,2),(503656,33,NULL,11402,0,8932,2,3),(503657,34,NULL,4675,0,8932,0,1),(503658,34,NULL,5050,0,8932,1,2),(503659,34,NULL,13596,0,8932,2,3),(503660,35,NULL,139050,0,8932,0,1),(503661,35,NULL,59928,0,8932,1,2),(503662,36,NULL,8331,0,8932,0,1),(503663,36,NULL,5050,0,8932,1,2),(503664,36,NULL,16481,0,8932,2,3),(503665,37,NULL,4675,0,8932,0,1),(503666,37,NULL,4719,0,8932,1,2),(503667,37,NULL,124262,0,8932,2,3),(503668,38,NULL,4661,0,8932,0,1),(503669,38,NULL,13728,0,8932,1,2),(503670,39,NULL,4729,0,8932,0,1),(503671,39,NULL,4688,0,8932,1,2),(503672,39,NULL,6688,0,8932,2,3),(503673,39,NULL,128859,0,8932,3,4),(503674,40,NULL,197126,0,8932,0,1),(503675,40,NULL,4735,0,8932,1,2),(503676,40,NULL,4688,0,8932,2,3),(503677,40,NULL,197127,0,8932,3,4),(503678,41,NULL,59375,0,8932,0,1),(503679,41,NULL,4756,0,8932,1,2),(503680,41,NULL,4851,0,8932,2,3),(503681,41,NULL,4662,0,8932,3,4),(503682,41,NULL,31918,0,8932,4,5),(503683,42,NULL,4905,0,8932,0,1),(503684,42,NULL,4646,0,8932,1,2),(503685,42,NULL,40354,0,8932,2,3),(503686,43,NULL,6039,0,8932,0,1),(503687,43,NULL,13718,0,8932,1,2),(503688,43,NULL,54141,0,8932,2,3),(503689,44,NULL,5393,0,8932,0,1),(503690,44,NULL,122213,0,8932,1,2),(503691,45,NULL,5208,0,8932,0,1),(503692,45,NULL,4646,0,8932,1,2),(503693,45,NULL,7128,0,8932,2,3),(503694,46,NULL,4676,0,8932,0,1),(503695,46,NULL,4675,0,8932,1,2),(503696,46,NULL,4646,0,8932,2,3),(503697,46,NULL,85613,0,8932,3,4),(503698,47,NULL,4676,0,8932,0,1),(503699,47,NULL,13512,0,8932,1,2),(503700,48,NULL,4729,0,8932,0,1),(503701,48,NULL,12420,0,8932,1,2),(503702,49,NULL,4880,0,8932,0,1),(503703,49,NULL,8959,0,8932,1,2),(503704,49,NULL,197133,0,8932,2,3),(503705,50,NULL,4675,0,8932,0,1),(503706,50,NULL,20713,0,8932,1,2),(503707,51,NULL,5659,0,8932,0,1),(503708,51,NULL,13892,0,8932,1,2),(503709,52,NULL,6039,0,8932,0,1),(503710,52,NULL,4661,0,8932,1,2),(503711,52,NULL,79503,0,8932,2,3),(503712,53,NULL,5150,0,8932,0,1),(503713,53,NULL,5050,0,8932,1,2),(503714,53,NULL,6205,0,8932,2,3),(503715,54,NULL,4675,0,8932,0,1),(503716,54,NULL,74053,0,8932,1,2),(503717,55,NULL,4676,0,8932,0,1),(503718,55,NULL,5226,0,8932,1,2),(503719,55,NULL,22573,0,8932,2,3),(503720,1,NULL,4665,0,8933,0,1),(503721,1,NULL,4817,0,8933,1,2),(503722,1,NULL,60479,0,8933,2,3),(503723,2,NULL,10545,0,8933,0,1),(503724,2,NULL,11305,0,8933,1,2),(503725,3,NULL,4657,0,8933,0,1),(503726,3,NULL,21383,0,8933,1,2),(503727,4,NULL,4669,0,8933,0,1),(503728,4,NULL,4675,0,8933,1,2),(503729,4,NULL,197142,0,8933,2,3),(503730,4,NULL,52316,0,8933,3,4),(503731,5,NULL,4675,0,8933,0,1),(503732,5,NULL,4676,0,8933,1,2),(503733,5,NULL,120558,0,8933,2,3),(503734,6,NULL,4710,0,8933,0,1),(503735,6,NULL,8595,0,8933,1,2),(503736,7,NULL,10812,0,8933,0,1),(503737,7,NULL,5112,0,8933,1,2),(503738,7,NULL,25365,0,8933,2,3),(503739,8,NULL,4837,0,8933,0,1),(503740,8,NULL,5050,0,8933,1,2),(503741,8,NULL,39211,0,8933,2,3),(503742,9,NULL,4822,0,8933,0,1),(503743,9,NULL,4823,0,8933,1,2),(503744,9,NULL,17655,0,8933,2,3),(503745,10,NULL,4787,0,8933,0,1),(503746,10,NULL,149242,0,8933,1,2),(503747,11,NULL,4793,0,8933,0,1),(503748,11,NULL,73415,0,8933,1,2),(503749,11,NULL,29496,0,8933,2,3),(503750,12,NULL,4675,0,8933,0,1),(503751,12,NULL,9109,0,8933,1,2),(503752,13,NULL,5112,0,8933,0,1),(503753,13,NULL,197150,0,8933,1,2),(503754,14,NULL,17386,0,8933,0,1),(503755,14,NULL,78689,0,8933,1,2),(503756,15,NULL,4710,0,8933,0,1),(503757,15,NULL,5271,0,8933,1,2),(503758,15,NULL,186467,0,8933,2,3),(503759,16,NULL,4710,0,8933,0,1),(503760,16,NULL,123664,0,8933,1,2),(503761,17,NULL,11541,0,8933,0,1),(503762,17,NULL,4932,0,8933,1,2),(503763,17,NULL,4675,0,8933,2,3),(503764,17,NULL,5050,0,8933,3,4),(503765,17,NULL,18985,0,8933,4,5),(503766,18,NULL,4710,0,8933,0,1),(503767,18,NULL,85269,0,8933,1,2),(503768,19,NULL,4669,0,8933,0,1),(503769,19,NULL,26625,0,8933,1,2),(503770,20,NULL,106087,0,8933,0,1),(503771,20,NULL,4646,0,8933,1,2),(503772,20,NULL,4647,0,8933,2,3),(503773,20,NULL,11342,0,8933,3,4),(503774,21,NULL,6688,0,8933,0,1),(503775,21,NULL,4646,0,8933,1,2),(503776,21,NULL,171612,0,8933,2,3),(503777,22,NULL,5112,0,8933,0,1),(503778,22,NULL,5271,0,8933,1,2),(503779,22,NULL,72959,0,8933,2,3),(503780,22,NULL,5050,0,8933,3,4),(503781,22,NULL,129529,0,8933,4,5),(503782,23,NULL,117141,0,8933,0,1),(503783,23,NULL,4793,0,8933,1,2),(503784,23,NULL,188528,0,8933,2,3),(503785,24,NULL,4675,0,8933,0,1),(503786,24,NULL,4657,0,8933,1,2),(503787,24,NULL,114934,0,8933,2,3),(503788,25,NULL,4832,0,8933,0,1),(503789,25,NULL,5050,0,8933,1,2),(503790,25,NULL,8201,0,8933,2,3),(503791,26,NULL,4710,0,8933,0,1),(503792,26,NULL,57955,0,8933,1,2),(503793,26,NULL,83422,0,8933,2,3),(503794,26,NULL,63326,0,8933,3,4),(503795,27,NULL,8389,0,8933,0,1),(503796,27,NULL,96381,0,8933,1,2),(503797,27,NULL,4646,0,8933,2,3),(503798,27,NULL,139704,0,8933,3,4),(503799,28,NULL,5932,0,8933,0,1),(503800,28,NULL,4793,0,8933,1,2),(503801,28,NULL,12021,0,8933,2,3),(503802,29,NULL,143729,0,8933,0,1),(503803,29,NULL,120388,0,8933,1,2),(503804,30,NULL,7791,0,8933,0,1),(503805,30,NULL,53492,0,8933,1,2),(503806,31,NULL,6583,0,8933,0,1),(503807,31,NULL,4682,0,8933,1,2),(503808,31,NULL,10539,0,8933,2,3),(503809,32,NULL,4729,0,8933,0,1),(503810,32,NULL,99893,0,8933,1,2),(503811,33,NULL,9100,0,8933,0,1),(503812,33,NULL,11811,0,8933,1,2),(503813,34,NULL,5112,0,8933,0,1),(503814,34,NULL,4646,0,8933,1,2),(503815,34,NULL,4647,0,8933,2,3),(503816,34,NULL,77107,0,8933,3,4),(503817,35,NULL,4675,0,8933,0,1),(503818,35,NULL,4645,0,8933,1,2),(503819,35,NULL,189673,0,8933,2,3),(503820,36,NULL,11192,0,8933,0,1),(503821,36,NULL,4646,0,8933,1,2),(503822,36,NULL,59541,0,8933,2,3),(503823,37,NULL,5112,0,8933,0,1),(503824,37,NULL,190229,0,8933,1,2),(503825,38,NULL,4710,0,8933,0,1),(503826,38,NULL,5112,0,8933,1,2),(503827,38,NULL,81130,0,8933,2,3),(503828,39,NULL,4675,0,8933,0,1),(503829,39,NULL,4783,0,8933,1,2),(503830,39,NULL,4646,0,8933,2,3),(503831,39,NULL,4647,0,8933,3,4),(503832,39,NULL,108336,0,8933,4,5),(503833,40,NULL,7565,0,8933,0,1),(503834,40,NULL,4675,0,8933,1,2),(503835,40,NULL,9516,0,8933,2,3),(503836,41,NULL,177704,0,8933,0,1),(503837,41,NULL,4676,0,8933,1,2),(503838,41,NULL,4646,0,8933,2,3),(503839,41,NULL,4647,0,8933,3,4),(503840,41,NULL,91320,0,8933,4,5),(503841,42,NULL,4645,0,8933,0,1),(503842,42,NULL,7583,0,8933,1,2),(503843,43,NULL,4802,0,8933,0,1),(503844,43,NULL,167865,0,8933,1,2),(503845,44,NULL,10773,0,8933,0,1),(503846,44,NULL,5050,0,8933,1,2),(503847,44,NULL,10511,0,8933,2,3),(503848,45,NULL,59375,0,8933,0,1),(503849,45,NULL,4769,0,8933,1,2),(503850,45,NULL,6245,0,8933,2,3),(503851,45,NULL,5050,0,8933,3,4),(503852,45,NULL,8691,0,8933,4,5),(503853,45,NULL,4646,0,8933,5,6),(503854,45,NULL,19625,0,8933,6,7),(503855,46,NULL,4710,0,8933,0,1),(503856,46,NULL,5271,0,8933,1,2),(503857,46,NULL,7790,0,8933,2,3),(503858,46,NULL,4646,0,8933,3,4),(503859,46,NULL,36667,0,8933,4,5),(503860,47,NULL,4720,0,8933,0,1),(503861,47,NULL,4646,0,8933,1,2),(503862,47,NULL,115777,0,8933,2,3),(503863,48,NULL,4837,0,8933,0,1),(503864,48,NULL,107024,0,8933,1,2),(503865,48,NULL,88505,0,8933,2,3),(503866,49,NULL,4729,0,8933,0,1),(503867,49,NULL,25828,0,8933,1,2),(503868,50,NULL,4664,0,8933,0,1),(503869,50,NULL,4646,0,8933,1,2),(503870,50,NULL,119587,0,8933,2,3),(503871,51,NULL,4710,0,8933,0,1),(503872,51,NULL,5271,0,8933,1,2),(503873,51,NULL,155053,0,8933,2,3),(503874,52,NULL,4837,0,8933,0,1),(503875,52,NULL,4646,0,8933,1,2),(503876,52,NULL,80521,0,8933,2,3),(503877,53,NULL,5150,0,8933,0,1),(503878,53,NULL,4675,0,8933,1,2),(503879,53,NULL,4646,0,8933,2,3),(503880,53,NULL,4647,0,8933,3,4),(503881,53,NULL,78893,0,8933,4,5),(503882,54,NULL,4901,0,8933,0,1),(503883,54,NULL,4729,0,8933,1,2),(503884,54,NULL,5730,0,8933,2,3),(503885,55,NULL,4845,0,8933,0,1),(503886,55,NULL,4651,0,8933,1,2),(503887,55,NULL,4646,0,8933,2,3),(503888,55,NULL,4683,0,8933,3,4),(503889,55,NULL,80509,0,8933,4,5),(503890,56,NULL,6245,0,8933,0,1),(503891,56,NULL,4744,0,8933,1,2),(503892,56,NULL,35890,0,8933,2,3),(503893,57,NULL,4863,0,8933,0,1),(503894,57,NULL,4710,0,8933,1,2),(503895,57,NULL,9499,0,8933,2,3),(503896,59,NULL,5112,0,8933,0,1),(503897,59,NULL,5932,0,8933,1,2),(503898,59,NULL,84955,0,8933,2,3),(503899,60,NULL,4675,0,8933,0,1),(503900,60,NULL,4645,0,8933,1,2),(503901,60,NULL,4676,0,8933,2,3),(503902,60,NULL,142996,0,8933,3,4),(503903,61,NULL,5309,0,8933,0,1),(503904,61,NULL,13314,0,8933,1,2),(503905,61,NULL,182089,0,8933,2,3),(503906,62,NULL,101047,0,8933,0,1),(503907,62,NULL,4669,0,8933,1,2),(503908,62,NULL,114298,0,8933,2,3),(503909,63,NULL,6042,0,8933,0,1),(503910,63,NULL,4675,0,8933,1,2),(503911,63,NULL,172938,0,8933,2,3),(503912,64,NULL,73033,0,8933,0,1),(503913,64,NULL,4710,0,8933,1,2),(503914,64,NULL,4864,0,8933,2,3),(503915,64,NULL,127992,0,8933,3,4),(503916,65,NULL,17386,0,8933,0,1),(503917,65,NULL,197189,0,8933,1,2),(503918,66,NULL,4837,0,8933,0,1),(503919,66,NULL,35121,0,8933,1,2),(503920,67,NULL,4793,0,8933,0,1),(503921,67,NULL,5112,0,8933,1,2),(503922,67,NULL,9492,0,8933,2,3),(503923,67,NULL,6145,0,8933,3,4),(503924,68,NULL,4710,0,8933,0,1),(503925,68,NULL,5112,0,8933,1,2),(503926,68,NULL,167489,0,8933,2,3),(503927,69,NULL,4710,0,8933,0,1),(503928,69,NULL,4836,0,8933,1,2),(503929,69,NULL,77474,0,8933,2,3),(503930,70,NULL,6371,0,8933,0,1),(503931,70,NULL,13641,0,8933,1,2),(503932,71,NULL,5112,0,8933,0,1),(503933,71,NULL,73415,0,8933,1,2),(503934,71,NULL,53397,0,8933,2,3),(503935,72,NULL,11509,0,8933,0,1),(503936,72,NULL,6649,0,8933,1,2),(503937,72,NULL,4646,0,8933,2,3),(503938,72,NULL,171255,0,8933,3,4),(503939,73,NULL,4676,0,8933,0,1),(503940,73,NULL,4646,0,8933,1,2),(503941,73,NULL,5050,0,8933,2,3),(503942,73,NULL,127271,0,8933,3,4),(503943,74,NULL,5246,0,8933,0,1),(503944,74,NULL,4675,0,8933,1,2),(503945,74,NULL,8803,0,8933,2,3),(503946,75,NULL,4675,0,8933,0,1),(503947,75,NULL,10235,0,8933,1,2),(503948,75,NULL,114070,0,8933,2,3),(503949,76,NULL,5112,0,8933,0,1),(503950,76,NULL,5507,0,8933,1,2),(503951,76,NULL,52583,0,8933,2,3),(503952,77,NULL,6245,0,8933,0,1),(503953,77,NULL,4965,0,8933,1,2),(503954,77,NULL,5897,0,8933,2,3),(503955,1,NULL,5271,0,8934,0,1),(503956,1,NULL,15249,0,8934,1,2),(503957,2,NULL,4851,0,8934,0,1),(503958,2,NULL,4787,0,8934,1,2),(503959,2,NULL,60271,0,8934,2,3),(503960,2,NULL,4646,0,8934,3,4),(503961,2,NULL,7498,0,8934,4,5),(503962,3,NULL,4710,0,8934,0,1),(503963,3,NULL,107024,0,8934,1,2),(503964,3,NULL,163020,0,8934,2,3),(503965,4,NULL,5112,0,8934,0,1),(503966,4,NULL,114298,0,8934,1,2),(503967,5,NULL,4973,0,8934,0,1),(503968,5,NULL,4646,0,8934,1,2),(503969,5,NULL,4647,0,8934,2,3),(503970,5,NULL,80509,0,8934,3,4),(503971,6,NULL,5271,0,8934,0,1),(503972,6,NULL,197203,0,8934,1,2),(503973,7,NULL,7565,0,8934,0,1),(503974,7,NULL,4664,0,8934,1,2),(503975,7,NULL,122802,0,8934,2,3),(503976,8,NULL,4836,0,8934,0,1),(503977,8,NULL,16732,0,8934,1,2),(503978,9,NULL,5112,0,8934,0,1),(503979,9,NULL,115162,0,8934,1,2),(503980,9,NULL,130447,0,8934,2,3),(503981,10,NULL,122272,0,8934,0,1),(503982,10,NULL,4683,0,8934,1,2),(503983,10,NULL,31451,0,8934,2,3),(503984,11,NULL,4863,0,8934,0,1),(503985,11,NULL,4793,0,8934,1,2),(503986,11,NULL,5219,0,8934,2,3),(503987,12,NULL,4645,0,8934,0,1),(503988,12,NULL,5050,0,8934,1,2),(503989,12,NULL,24274,0,8934,2,3),(503990,13,NULL,4662,0,8934,0,1),(503991,13,NULL,12461,0,8934,1,2),(503992,14,NULL,5112,0,8934,0,1),(503993,14,NULL,5111,0,8934,1,2),(503994,14,NULL,5050,0,8934,2,3),(503995,14,NULL,27579,0,8934,3,4),(503996,15,NULL,4661,0,8934,0,1),(503997,15,NULL,126806,0,8934,1,2),(503998,16,NULL,4670,0,8934,0,1),(503999,16,NULL,118097,0,8934,1,2),(504000,17,NULL,9541,0,8934,0,1),(504001,17,NULL,4710,0,8934,1,2),(504002,17,NULL,108528,0,8934,2,3),(504003,17,NULL,10361,0,8934,3,4),(504004,18,NULL,4664,0,8934,0,1),(504005,18,NULL,6590,0,8934,1,2),(504006,18,NULL,123579,0,8934,2,3),(504007,19,NULL,4738,0,8934,0,1),(504008,19,NULL,23602,0,8934,1,2),(504009,20,NULL,4710,0,8934,0,1),(504010,20,NULL,58109,0,8934,1,2),(504011,20,NULL,92621,0,8934,2,3),(504012,21,NULL,5112,0,8934,0,1),(504013,21,NULL,4710,0,8934,1,2),(504014,21,NULL,4646,0,8934,2,3),(504015,21,NULL,4647,0,8934,3,4),(504016,21,NULL,9902,0,8934,4,5),(504017,22,NULL,4729,0,8934,0,1),(504018,22,NULL,10630,0,8934,1,2),(504019,23,NULL,7791,0,8934,0,1),(504020,23,NULL,5271,0,8934,1,2),(504021,23,NULL,9109,0,8934,2,3),(504022,24,NULL,12772,0,8934,0,1),(504023,24,NULL,4710,0,8934,1,2),(504024,24,NULL,116800,0,8934,2,3),(504025,25,NULL,5112,0,8934,0,1),(504026,25,NULL,4710,0,8934,1,2),(504027,25,NULL,189673,0,8934,2,3),(504028,26,NULL,4645,0,8934,0,1),(504029,26,NULL,4851,0,8934,1,2),(504030,26,NULL,6003,0,8934,2,3),(504031,26,NULL,10551,0,8934,3,4),(504032,27,NULL,5226,0,8934,0,1),(504033,27,NULL,4646,0,8934,1,2),(504034,27,NULL,25794,0,8934,2,3),(504035,28,NULL,4710,0,8934,0,1),(504036,28,NULL,12306,0,8934,1,2),(504037,28,NULL,86953,0,8934,2,3),(504038,29,NULL,4662,0,8934,0,1),(504039,29,NULL,4646,0,8934,1,2),(504040,29,NULL,39569,0,8934,2,3),(504041,30,NULL,9541,0,8934,0,1),(504042,30,NULL,4683,0,8934,1,2),(504043,30,NULL,31451,0,8934,2,3),(504044,31,NULL,4710,0,8934,0,1),(504045,31,NULL,4646,0,8934,1,2),(504046,31,NULL,107556,0,8934,2,3),(504047,32,NULL,4675,0,8934,0,1),(504048,32,NULL,4646,0,8934,1,2),(504049,32,NULL,4683,0,8934,2,3),(504050,32,NULL,5369,0,8934,3,4),(504051,33,NULL,6832,0,8934,0,1),(504052,33,NULL,197227,0,8934,1,2),(504053,33,NULL,126459,0,8934,2,3),(504054,34,NULL,5271,0,8934,0,1),(504055,34,NULL,143309,0,8934,1,2),(504056,35,NULL,4822,0,8934,0,1),(504057,35,NULL,102596,0,8934,1,2),(504058,36,NULL,5905,0,8934,0,1),(504059,36,NULL,11342,0,8934,1,2),(504060,37,NULL,5226,0,8934,0,1),(504061,37,NULL,5751,0,8934,1,2),(504062,37,NULL,6688,0,8934,2,3),(504063,37,NULL,33627,0,8934,3,4),(504064,37,NULL,197232,0,8934,4,5),(504065,38,NULL,4863,0,8934,0,1),(504066,38,NULL,12414,0,8934,1,2),(504067,39,NULL,5507,0,8934,0,1),(504068,39,NULL,4646,0,8934,1,2),(504069,39,NULL,31849,0,8934,2,3),(504070,40,NULL,4889,0,8934,0,1),(504071,40,NULL,27598,0,8934,1,2),(504072,41,NULL,4863,0,8934,0,1),(504073,41,NULL,5907,0,8934,1,2),(504074,41,NULL,37180,0,8934,2,3),(504075,42,NULL,4675,0,8934,0,1),(504076,42,NULL,4645,0,8934,1,2),(504077,42,NULL,113736,0,8934,2,3),(504078,43,NULL,4675,0,8934,0,1),(504079,43,NULL,5097,0,8934,1,2),(504080,43,NULL,4688,0,8934,2,3),(504081,43,NULL,4646,0,8934,3,4),(504082,43,NULL,138652,0,8934,4,5),(504083,44,NULL,4710,0,8934,0,1),(504084,44,NULL,197239,0,8934,1,2),(504085,45,NULL,129853,0,8934,0,1),(504086,45,NULL,9541,0,8934,1,2),(504087,45,NULL,125270,0,8934,2,3),(504088,46,NULL,12772,0,8934,0,1),(504089,46,NULL,108528,0,8934,1,2),(504090,46,NULL,115853,0,8934,2,3),(504091,47,NULL,113871,0,8934,0,1),(504092,47,NULL,4683,0,8934,1,2),(504093,47,NULL,31451,0,8934,2,3),(504094,48,NULL,113871,0,8934,0,1),(504095,48,NULL,4646,0,8934,1,2),(504096,48,NULL,8749,0,8934,2,3),(504097,48,NULL,8788,0,8934,3,4),(504098,49,NULL,7791,0,8934,0,1),(504099,49,NULL,4793,0,8934,1,2),(504100,49,NULL,94134,0,8934,2,3),(504101,49,NULL,4646,0,8934,3,4),(504102,49,NULL,4647,0,8934,4,5),(504103,49,NULL,7381,0,8934,5,6),(504104,50,NULL,57617,0,8934,0,1),(504105,50,NULL,191833,0,8934,1,2),(504106,51,NULL,4675,0,8934,0,1),(504107,51,NULL,197245,0,8934,1,2),(504108,52,NULL,4905,0,8934,0,1),(504109,52,NULL,4675,0,8934,1,2),(504110,52,NULL,16325,0,8934,2,3),(504111,53,NULL,4863,0,8934,0,1),(504112,53,NULL,5932,0,8934,1,2),(504113,53,NULL,16702,0,8934,2,3),(504114,54,NULL,9492,0,8934,0,1),(504115,54,NULL,5112,0,8934,1,2),(504116,54,NULL,4646,0,8934,2,3),(504117,54,NULL,104293,0,8934,3,4),(504118,55,NULL,73033,0,8934,0,1),(504119,55,NULL,167093,0,8934,1,2),(504120,56,NULL,57725,0,8934,0,1),(504121,56,NULL,21184,0,8934,1,2),(504122,57,NULL,128770,0,8934,0,1),(504123,57,NULL,4646,0,8934,1,2),(504124,57,NULL,131930,0,8934,2,3),(504125,58,NULL,4657,0,8934,0,1),(504126,58,NULL,5226,0,8934,1,2),(504127,58,NULL,197252,0,8934,2,3),(504128,59,NULL,5613,0,8934,0,1),(504129,59,NULL,4670,0,8934,1,2),(504130,59,NULL,13887,0,8934,2,3),(504131,60,NULL,4688,0,8934,0,1),(504132,60,NULL,4729,0,8934,1,2),(504133,60,NULL,4646,0,8934,2,3),(504134,60,NULL,7440,0,8934,3,4),(504135,61,NULL,179854,0,8934,0,1),(504136,61,NULL,25118,0,8934,1,2),(504137,62,NULL,4675,0,8934,0,1),(504138,62,NULL,4657,0,8934,1,2),(504139,62,NULL,4646,0,8934,2,3),(504140,62,NULL,4647,0,8934,3,4),(504141,62,NULL,23809,0,8934,4,5),(504142,63,NULL,5150,0,8934,0,1),(504143,63,NULL,16124,0,8934,1,2),(504144,64,NULL,4880,0,8934,0,1),(504145,64,NULL,4729,0,8934,1,2),(504146,64,NULL,5444,0,8934,2,3),(504147,64,NULL,131242,0,8934,3,4),(504148,65,NULL,4827,0,8934,0,1),(504149,65,NULL,6094,0,8934,1,2),(504150,65,NULL,4848,0,8934,2,3),(504151,65,NULL,18505,0,8934,3,4),(504152,66,NULL,4675,0,8934,0,1),(504153,66,NULL,4645,0,8934,1,2),(504154,66,NULL,4646,0,8934,2,3),(504155,66,NULL,4647,0,8934,3,4),(504156,66,NULL,98728,0,8934,4,5),(504157,67,NULL,4863,0,8934,0,1),(504158,67,NULL,197260,0,8934,1,2),(504159,68,NULL,4710,0,8934,0,1),(504160,68,NULL,4863,0,8934,1,2),(504161,68,NULL,4793,0,8934,2,3),(504162,68,NULL,136633,0,8934,3,4),(504163,68,NULL,102573,0,8934,4,5),(504164,69,NULL,4710,0,8934,0,1),(504165,69,NULL,5271,0,8934,1,2),(504166,69,NULL,5112,0,8934,2,3),(504167,69,NULL,140305,0,8934,3,4),(504168,70,NULL,5150,0,8934,0,1),(504169,70,NULL,4675,0,8934,1,2),(504170,70,NULL,23062,0,8934,2,3),(504171,71,NULL,73415,0,8934,0,1),(504172,71,NULL,13248,0,8934,1,2),(504173,72,NULL,4836,0,8934,0,1),(504174,72,NULL,4646,0,8934,1,2),(504175,72,NULL,9073,0,8934,2,3),(504176,73,NULL,4665,0,8934,0,1),(504177,73,NULL,4905,0,8934,1,2),(504178,73,NULL,26789,0,8934,2,3),(504179,74,NULL,4710,0,8934,0,1),(504180,74,NULL,9586,0,8934,1,2),(504181,75,NULL,6023,0,8934,0,1),(504182,75,NULL,5050,0,8934,1,2),(504183,75,NULL,11787,0,8934,2,3),(504184,76,NULL,4645,0,8934,0,1),(504185,76,NULL,4676,0,8934,1,2),(504186,76,NULL,4744,0,8934,2,3),(504187,76,NULL,92178,0,8934,3,4),(504188,77,NULL,10812,0,8934,0,1),(504189,77,NULL,118519,0,8934,1,2),(504190,78,NULL,9541,0,8934,0,1),(504191,78,NULL,5112,0,8934,1,2),(504192,78,NULL,115180,0,8934,2,3),(504193,79,NULL,5377,0,8934,0,1),(504194,79,NULL,7077,0,8934,1,2),(504195,79,NULL,6245,0,8934,2,3),(504196,79,NULL,35274,0,8934,3,4),(504197,80,NULL,73415,0,8934,0,1),(504198,80,NULL,4646,0,8934,1,2),(504199,80,NULL,11655,0,8934,2,3),(504200,81,NULL,197272,0,8934,0,1),(504201,81,NULL,94134,0,8934,1,2),(504202,81,NULL,113003,0,8934,2,3),(504203,82,NULL,114803,0,8934,0,1),(504204,82,NULL,5112,0,8934,1,2),(504205,82,NULL,24436,0,8934,2,3),(504206,83,NULL,4661,0,8934,0,1),(504207,83,NULL,4675,0,8934,1,2),(504208,83,NULL,118664,0,8934,2,3),(504209,84,NULL,4837,0,8934,0,1),(504210,84,NULL,22801,0,8934,1,2),(504211,85,NULL,73518,0,8934,0,1),(504212,85,NULL,111039,0,8934,1,2),(504213,85,NULL,6131,0,8934,2,3),(504214,1,NULL,4710,0,8935,0,1),(504215,1,NULL,4793,0,8935,1,2),(504216,1,NULL,4646,0,8935,2,3),(504217,1,NULL,116442,0,8935,3,4),(504218,2,NULL,4710,0,8935,0,1),(504219,2,NULL,10250,0,8935,1,2),(504220,2,NULL,10267,0,8935,2,3),(504221,3,NULL,4645,0,8935,0,1),(504222,3,NULL,7745,0,8935,1,2),(504223,3,NULL,26830,0,8935,2,3),(504224,4,NULL,5271,0,8935,0,1),(504225,4,NULL,153980,0,8935,1,2),(504226,5,NULL,5112,0,8935,0,1),(504227,5,NULL,4710,0,8935,1,2),(504228,5,NULL,5507,0,8935,2,3),(504229,5,NULL,4646,0,8935,3,4),(504230,5,NULL,197280,0,8935,4,5),(504231,6,NULL,4729,0,8935,0,1),(504232,6,NULL,4646,0,8935,1,2),(504233,6,NULL,52917,0,8935,2,3),(504234,7,NULL,4657,0,8935,0,1),(504235,7,NULL,4675,0,8935,1,2),(504236,7,NULL,4646,0,8935,2,3),(504237,7,NULL,4647,0,8935,3,4),(504238,7,NULL,20768,0,8935,4,5),(504239,8,NULL,5226,0,8935,0,1),(504240,8,NULL,4823,0,8935,1,2),(504241,8,NULL,4646,0,8935,2,3),(504242,8,NULL,87309,0,8935,3,4),(504243,9,NULL,4665,0,8935,0,1),(504244,9,NULL,189286,0,8935,1,2),(504245,10,NULL,7040,0,8935,0,1),(504246,10,NULL,197284,0,8935,1,2),(504247,10,NULL,11178,0,8935,2,3),(504248,11,NULL,4710,0,8935,0,1),(504249,11,NULL,7040,0,8935,1,2),(504250,11,NULL,197286,0,8935,2,3),(504251,12,NULL,7272,0,8935,0,1),(504252,12,NULL,5246,0,8935,1,2),(504253,12,NULL,4905,0,8935,2,3),(504254,12,NULL,11584,0,8935,3,4),(504255,13,NULL,4688,0,8935,0,1),(504256,13,NULL,4646,0,8935,1,2),(504257,13,NULL,12459,0,8935,2,3),(504258,14,NULL,4661,0,8935,0,1),(504259,14,NULL,4688,0,8935,1,2),(504260,14,NULL,4646,0,8935,2,3),(504261,14,NULL,4683,0,8935,3,4),(504262,14,NULL,5369,0,8935,4,5),(504263,15,NULL,4793,0,8935,0,1),(504264,15,NULL,85064,0,8935,1,2),(504265,16,NULL,4645,0,8935,0,1),(504266,16,NULL,4822,0,8935,1,2),(504267,16,NULL,11342,0,8935,2,3),(504268,17,NULL,4675,0,8935,0,1),(504269,17,NULL,4822,0,8935,1,2),(504270,17,NULL,174380,0,8935,2,3),(504271,18,NULL,6325,0,8935,0,1),(504272,18,NULL,4646,0,8935,1,2),(504273,18,NULL,145178,0,8935,2,3),(504274,19,NULL,4710,0,8935,0,1),(504275,19,NULL,15296,0,8935,1,2),(504276,1,NULL,9492,0,8936,0,1),(504277,1,NULL,5507,0,8936,1,2),(504278,2,NULL,5311,0,8936,0,1),(504279,3,NULL,5112,0,8936,0,1),(504280,3,NULL,5271,0,8936,1,2),(504281,4,NULL,5241,0,8936,0,1),(504282,4,NULL,4651,0,8936,1,2),(504283,4,NULL,4652,0,8936,2,3),(504284,4,NULL,4962,0,8936,3,4),(504285,5,NULL,4837,0,8936,0,1),(504286,5,NULL,7635,0,8936,1,2),(504287,6,NULL,4675,0,8936,0,1),(504288,6,NULL,4769,0,8936,1,2),(504289,7,NULL,4675,0,8936,0,1),(504290,7,NULL,7565,0,8936,1,2),(504291,8,NULL,4729,0,8936,0,1),(504292,8,NULL,5226,0,8936,1,2),(504293,8,NULL,4823,0,8936,2,3),(504294,9,NULL,101871,0,8936,0,1),(504295,10,NULL,107024,0,8936,0,1),(504296,11,NULL,5507,0,8936,0,1),(504297,11,NULL,5932,0,8936,1,2),(504298,12,NULL,4676,0,8936,0,1),(504299,12,NULL,7745,0,8936,1,2),(504300,12,NULL,4675,0,8936,2,3),(504301,13,NULL,7565,0,8936,0,1),(504302,13,NULL,4670,0,8936,1,2),(504303,13,NULL,5246,0,8936,2,3),(504304,14,NULL,4657,0,8936,0,1),(504305,14,NULL,4675,0,8936,1,2),(504306,15,NULL,9492,0,8936,0,1),(504307,16,NULL,104146,0,8936,0,1),(504308,17,NULL,57238,0,8936,0,1),(504309,17,NULL,4710,0,8936,1,2),(504310,17,NULL,197299,0,8936,2,3),(504311,18,NULL,4662,0,8936,0,1),(504312,19,NULL,4710,0,8936,0,1),(504313,119,NULL,12306,0,8936,0,1),(504314,20,NULL,5112,0,8936,0,1),(504315,21,NULL,102830,0,8936,0,1),(504316,21,NULL,10250,0,8936,1,2),(504317,22,NULL,73322,0,8936,0,1),(504318,22,NULL,5567,0,8936,1,2),(504319,22,NULL,10678,0,8936,2,3),(504320,23,NULL,5057,0,8936,0,1),(504321,23,NULL,6583,0,8936,1,2),(504322,23,NULL,4932,0,8936,2,3),(504323,24,NULL,4710,0,8936,0,1),(504324,24,NULL,5112,0,8936,1,2),(504325,25,NULL,197304,0,8936,0,1),(504326,26,NULL,5507,0,8936,0,1),(504327,27,NULL,7636,0,8936,0,1),(504328,28,NULL,9541,0,8936,0,1),(504329,29,NULL,4863,0,8936,0,1),(504330,29,NULL,5932,0,8936,1,2),(504331,30,NULL,9492,0,8936,0,1),(504332,30,NULL,57617,0,8936,1,2),(504333,31,NULL,4787,0,8936,0,1),(504334,31,NULL,5150,0,8936,1,2),(504335,31,NULL,6003,0,8936,2,3),(504336,32,NULL,4973,0,8936,0,1),(504337,32,NULL,4675,0,8936,1,2),(504338,33,NULL,5150,0,8936,0,1),(504339,33,NULL,4645,0,8936,1,2),(504340,33,NULL,4823,0,8936,2,3),(504341,33,NULL,5298,0,8936,3,4),(504342,34,NULL,4823,0,8936,0,1),(504343,34,NULL,7745,0,8936,1,2),(504344,35,NULL,4832,0,8936,0,1),(504345,35,NULL,5567,0,8936,1,2),(504346,36,NULL,106398,0,8936,0,1),(504347,37,NULL,4645,0,8936,0,1),(504348,37,NULL,4675,0,8936,1,2),(504349,37,NULL,7016,0,8936,2,3),(504350,38,NULL,4863,0,8936,0,1),(504351,38,NULL,72896,0,8936,1,2),(504352,39,NULL,4657,0,8936,0,1),(504353,39,NULL,4789,0,8936,1,2),(504354,39,NULL,4675,0,8936,2,3),(504355,40,NULL,4905,0,8936,0,1),(504356,40,NULL,4675,0,8936,1,2),(504357,41,NULL,4675,0,8936,0,1),(504358,41,NULL,7745,0,8936,1,2),(504359,42,NULL,4664,0,8936,0,1),(504360,42,NULL,4675,0,8936,1,2),(504361,43,NULL,4688,0,8936,0,1),(504362,43,NULL,4863,0,8936,1,2),(504363,43,NULL,77828,0,8936,2,3),(504364,43,NULL,23770,0,8936,3,4),(504365,44,NULL,7745,0,8936,0,1),(504366,44,NULL,4676,0,8936,1,2),(504367,44,NULL,4645,0,8936,2,3),(504368,44,NULL,103636,0,8936,3,4),(504369,44,NULL,117198,0,8936,4,5),(504370,45,NULL,4827,0,8936,0,1),(504371,45,NULL,115635,0,8936,1,2),(504372,46,NULL,4675,0,8936,0,1),(504373,46,NULL,4965,0,8936,1,2),(504374,46,NULL,12139,0,8936,2,3),(504375,47,NULL,4889,0,8936,0,1),(504376,47,NULL,5050,0,8936,1,2),(504377,47,NULL,8691,0,8936,2,3),(504378,48,NULL,4675,0,8936,0,1),(504379,48,NULL,177659,0,8936,1,2),(504380,49,NULL,5377,0,8936,0,1),(504381,49,NULL,5050,0,8936,1,2),(504382,49,NULL,197317,0,8936,2,3),(504383,50,NULL,4675,0,8936,0,1),(504384,50,NULL,4676,0,8936,1,2),(504385,50,NULL,5050,0,8936,2,3),(504386,50,NULL,13512,0,8936,3,4),(504387,51,NULL,4664,0,8936,0,1),(504388,51,NULL,90586,0,8936,1,2),(504389,52,NULL,4665,0,8936,0,1),(504390,52,NULL,37467,0,8936,1,2),(504391,53,NULL,4665,0,8936,0,1),(504392,53,NULL,7483,0,8936,1,2),(504393,53,NULL,4808,0,8936,2,3),(504394,53,NULL,5241,0,8936,3,4),(504395,53,NULL,4646,0,8936,4,5),(504396,53,NULL,51679,0,8936,5,6),(504397,53,NULL,17085,0,8936,6,7),(504398,54,NULL,4661,0,8936,0,1),(504399,54,NULL,5246,0,8936,1,2),(504400,54,NULL,105069,0,8936,2,3),(504401,1,NULL,4676,0,8937,0,1),(504402,1,NULL,138770,0,8937,1,2),(504403,2,NULL,4675,0,8937,0,1),(504404,2,NULL,127281,0,8937,1,2),(504405,3,NULL,4729,0,8937,0,1),(504406,3,NULL,5002,0,8937,1,2),(504407,3,NULL,197325,0,8937,2,3),(504408,3,NULL,4646,0,8937,3,4),(504409,3,NULL,34691,0,8937,4,5),(504410,4,NULL,4729,0,8937,0,1),(504411,4,NULL,12054,0,8937,1,2),(504412,5,NULL,4859,0,8937,0,1),(504413,5,NULL,8250,0,8937,1,2),(504414,5,NULL,99307,0,8937,2,3),(504415,5,NULL,161451,0,8937,3,4),(504416,6,NULL,4645,0,8937,0,1),(504417,6,NULL,4646,0,8937,1,2),(504418,6,NULL,6958,0,8937,2,3),(504419,7,NULL,6438,0,8937,0,1),(504420,7,NULL,26625,0,8937,1,2),(504421,8,NULL,4667,0,8937,0,1),(504422,8,NULL,4646,0,8937,1,2),(504423,8,NULL,4647,0,8937,2,3),(504424,8,NULL,25386,0,8937,3,4),(504425,9,NULL,5192,0,8937,0,1),(504426,9,NULL,13595,0,8937,1,2),(504427,9,NULL,5050,0,8937,2,3),(504428,9,NULL,13512,0,8937,3,4),(504429,10,NULL,5527,0,8937,0,1),(504430,10,NULL,5150,0,8937,1,2),(504431,10,NULL,8738,0,8937,2,3),(504432,11,NULL,5030,0,8937,0,1),(504433,11,NULL,4675,0,8937,1,2),(504434,11,NULL,29348,0,8937,2,3),(504435,12,NULL,165642,0,8937,0,1),(504436,12,NULL,4665,0,8937,1,2),(504437,12,NULL,36698,0,8937,2,3),(504438,13,NULL,4729,0,8937,0,1),(504439,13,NULL,4645,0,8937,1,2),(504440,13,NULL,4646,0,8937,2,3),(504441,13,NULL,4647,0,8937,3,4),(504442,13,NULL,9254,0,8937,4,5),(504443,14,NULL,4679,0,8937,0,1),(504444,14,NULL,9536,0,8937,1,2),(504445,15,NULL,4789,0,8937,0,1),(504446,15,NULL,4657,0,8937,1,2),(504447,15,NULL,6148,0,8937,2,3),(504448,15,NULL,191216,0,8937,3,4),(504449,16,NULL,4675,0,8937,0,1),(504450,16,NULL,4688,0,8937,1,2),(504451,16,NULL,6042,0,8937,2,3),(504452,16,NULL,92649,0,8937,3,4),(504453,17,NULL,4675,0,8937,0,1),(504454,17,NULL,5234,0,8937,1,2),(504455,18,NULL,4675,0,8937,0,1),(504456,18,NULL,131855,0,8937,1,2),(504457,18,NULL,52563,0,8937,2,3),(504458,19,NULL,60408,0,8937,0,1),(504459,19,NULL,6167,0,8937,1,2),(504460,20,NULL,5056,0,8937,0,1),(504461,20,NULL,184557,0,8937,1,2),(504462,21,NULL,5659,0,8937,0,1),(504463,21,NULL,13328,0,8937,1,2),(504464,22,NULL,4676,0,8937,0,1),(504465,22,NULL,18505,0,8937,1,2),(504466,22,NULL,12950,0,8937,2,3),(504467,23,NULL,4676,0,8937,0,1),(504468,23,NULL,5447,0,8937,1,2),(504469,23,NULL,197340,0,8937,2,3),(504470,24,NULL,7348,0,8937,0,1),(504471,24,NULL,52119,0,8937,1,2),(504472,25,NULL,4845,0,8937,0,1),(504473,25,NULL,5150,0,8937,1,2),(504474,25,NULL,10599,0,8937,2,3),(504475,26,NULL,4729,0,8937,0,1),(504476,26,NULL,4676,0,8937,1,2),(504477,26,NULL,17900,0,8937,2,3),(504478,26,NULL,4646,0,8937,3,4),(504479,26,NULL,7967,0,8937,4,5),(504480,27,NULL,4665,0,8937,0,1),(504481,27,NULL,4688,0,8937,1,2),(504482,27,NULL,128386,0,8937,2,3),(504483,28,NULL,4645,0,8937,0,1),(504484,28,NULL,4646,0,8937,1,2),(504485,28,NULL,20954,0,8937,2,3),(504486,29,NULL,5056,0,8937,0,1),(504487,29,NULL,7414,0,8937,1,2),(504488,30,NULL,4645,0,8937,0,1),(504489,30,NULL,4905,0,8937,1,2),(504490,30,NULL,15481,0,8937,2,3),(504491,31,NULL,5156,0,8937,0,1),(504492,31,NULL,9896,0,8937,1,2),(504493,31,NULL,197347,0,8937,2,3),(504494,32,NULL,4682,0,8937,0,1),(504495,32,NULL,4965,0,8937,1,2),(504496,32,NULL,193455,0,8937,2,3),(504497,33,NULL,155982,0,8937,0,1),(504498,33,NULL,4645,0,8937,1,2),(504499,33,NULL,114968,0,8937,2,3),(504500,34,NULL,5156,0,8937,0,1),(504501,34,NULL,4832,0,8937,1,2),(504502,34,NULL,94516,0,8937,2,3),(504503,34,NULL,11451,0,8937,3,4),(504504,35,NULL,8801,0,8937,0,1),(504505,35,NULL,5112,0,8937,1,2),(504506,35,NULL,4646,0,8937,2,3),(504507,35,NULL,4647,0,8937,3,4),(504508,35,NULL,113687,0,8937,4,5),(504509,36,NULL,4710,0,8937,0,1),(504510,36,NULL,5932,0,8937,1,2),(504511,36,NULL,20023,0,8937,2,3),(504512,37,NULL,4729,0,8937,0,1),(504513,37,NULL,4646,0,8937,1,2),(504514,37,NULL,4647,0,8937,2,3),(504515,37,NULL,13113,0,8937,3,4),(504516,38,NULL,73415,0,8937,0,1),(504517,38,NULL,197354,0,8937,1,2),(504518,39,NULL,5271,0,8937,0,1),(504519,39,NULL,179518,0,8937,1,2),(504520,40,NULL,5056,0,8937,0,1),(504521,40,NULL,194963,0,8937,1,2),(504522,41,NULL,73549,0,8937,0,1),(504523,41,NULL,5150,0,8937,1,2),(504524,41,NULL,4675,0,8937,2,3),(504525,41,NULL,115269,0,8937,3,4),(504526,42,NULL,4837,0,8937,0,1),(504527,42,NULL,5112,0,8937,1,2),(504528,42,NULL,4710,0,8937,2,3),(504529,42,NULL,31381,0,8937,3,4),(504530,43,NULL,9993,0,8937,0,1),(504531,43,NULL,14796,0,8937,1,2),(504532,44,NULL,4994,0,8937,0,1),(504533,44,NULL,5057,0,8937,1,2),(504534,44,NULL,129657,0,8937,2,3),(504535,45,NULL,4729,0,8937,0,1),(504536,45,NULL,122140,0,8937,1,2),(504537,46,NULL,5751,0,8937,0,1),(504538,46,NULL,4787,0,8937,1,2),(504539,46,NULL,108818,0,8937,2,3),(504540,47,NULL,4710,0,8937,0,1),(504541,47,NULL,4836,0,8937,1,2),(504542,47,NULL,12772,0,8937,2,3),(504543,47,NULL,152979,0,8937,3,4),(504544,48,NULL,4793,0,8937,0,1),(504545,48,NULL,4646,0,8937,1,2),(504546,48,NULL,24653,0,8937,2,3),(504547,49,NULL,93911,0,8937,0,1),(504548,49,NULL,4683,0,8937,1,2),(504549,49,NULL,114073,0,8937,2,3),(504550,50,NULL,4816,0,8937,0,1),(504551,50,NULL,110656,0,8937,1,2),(504552,51,NULL,4793,0,8937,0,1),(504553,51,NULL,4646,0,8937,1,2),(504554,51,NULL,76573,0,8937,2,3),(504555,52,NULL,9541,0,8937,0,1),(504556,52,NULL,4710,0,8937,1,2),(504557,52,NULL,4793,0,8937,2,3),(504558,52,NULL,12593,0,8937,3,4),(504559,1,NULL,153334,0,8938,0,1),(504560,1,NULL,4646,0,8938,1,2),(504561,1,NULL,197365,0,8938,2,3),(504562,2,NULL,7348,0,8938,0,1),(504563,2,NULL,31405,0,8938,1,2),(504564,3,NULL,4710,0,8938,0,1),(504565,3,NULL,5112,0,8938,1,2),(504566,3,NULL,101916,0,8938,2,3),(504567,4,NULL,4675,0,8938,0,1),(504568,4,NULL,177704,0,8938,1,2),(504569,4,NULL,8767,0,8938,2,3),(504570,4,NULL,10092,0,8938,3,4),(504571,5,NULL,113930,0,8938,0,1),(504572,5,NULL,4646,0,8938,1,2),(504573,5,NULL,58458,0,8938,2,3),(504574,6,NULL,4710,0,8938,0,1),(504575,6,NULL,4863,0,8938,1,2),(504576,6,NULL,9492,0,8938,2,3),(504577,6,NULL,8749,0,8938,3,4),(504578,6,NULL,8379,0,8938,4,5),(504579,7,NULL,73415,0,8938,0,1),(504580,7,NULL,102596,0,8938,1,2),(504581,8,NULL,108557,0,8938,0,1),(504582,8,NULL,34606,0,8938,1,2),(504583,9,NULL,107024,0,8938,0,1),(504584,9,NULL,81111,0,8938,1,2),(504585,10,NULL,4688,0,8938,0,1),(504586,10,NULL,4905,0,8938,1,2),(504587,10,NULL,114542,0,8938,2,3),(504588,11,NULL,7016,0,8938,0,1),(504589,11,NULL,4646,0,8938,1,2),(504590,11,NULL,4683,0,8938,2,3),(504591,11,NULL,15878,0,8938,3,4),(504592,12,NULL,5208,0,8938,0,1),(504593,12,NULL,11342,0,8938,1,2),(504594,13,NULL,4863,0,8938,0,1),(504595,13,NULL,4710,0,8938,1,2),(504596,13,NULL,105455,0,8938,2,3),(504597,13,NULL,25698,0,8938,3,4),(504598,14,NULL,5271,0,8938,0,1),(504599,14,NULL,197378,0,8938,1,2),(504600,15,NULL,4702,0,8938,0,1),(504601,15,NULL,14813,0,8938,1,2),(504602,16,NULL,4864,0,8938,0,1),(504603,16,NULL,162141,0,8938,1,2),(504604,16,NULL,4646,0,8938,2,3),(504605,16,NULL,9897,0,8938,3,4),(504606,17,NULL,116848,0,8938,0,1),(504607,17,NULL,4710,0,8938,1,2),(504608,17,NULL,4646,0,8938,2,3),(504609,17,NULL,100150,0,8938,3,4),(504610,18,NULL,5111,0,8938,0,1),(504611,18,NULL,9233,0,8938,1,2),(504612,18,NULL,126795,0,8938,2,3),(504613,19,NULL,58180,0,8938,0,1),(504614,19,NULL,142059,0,8938,1,2),(504615,20,NULL,5311,0,8938,0,1),(504616,20,NULL,4675,0,8938,1,2),(504617,20,NULL,4646,0,8938,2,3),(504618,20,NULL,8503,0,8938,3,4),(504619,21,NULL,5246,0,8938,0,1),(504620,21,NULL,4675,0,8938,1,2),(504621,21,NULL,4646,0,8938,2,3),(504622,21,NULL,167615,0,8938,3,4),(504623,22,NULL,11509,0,8938,0,1),(504624,22,NULL,53683,0,8938,1,2),(504625,23,NULL,4793,0,8938,0,1),(504626,23,NULL,5112,0,8938,1,2),(504627,23,NULL,115977,0,8938,2,3),(504628,23,NULL,5050,0,8938,3,4),(504629,23,NULL,174776,0,8938,4,5),(504630,24,NULL,5455,0,8938,0,1),(504631,24,NULL,5050,0,8938,1,2),(504632,24,NULL,13596,0,8938,2,3),(504633,25,NULL,4837,0,8938,0,1),(504634,25,NULL,116318,0,8938,1,2),(504635,26,NULL,56969,0,8938,0,1),(504636,26,NULL,5050,0,8938,1,2),(504637,26,NULL,8691,0,8938,2,3),(504638,27,NULL,5112,0,8938,0,1),(504639,27,NULL,5271,0,8938,1,2),(504640,27,NULL,12021,0,8938,2,3),(504641,28,NULL,4815,0,8938,0,1),(504642,28,NULL,7822,0,8938,1,2),(504643,28,NULL,167186,0,8938,2,3),(504644,29,NULL,4710,0,8938,0,1),(504645,29,NULL,197392,0,8938,1,2),(504646,29,NULL,36787,0,8938,2,3),(504647,30,NULL,9541,0,8938,0,1),(504648,30,NULL,39975,0,8938,1,2),(504649,31,NULL,4822,0,8938,0,1),(504650,31,NULL,4755,0,8938,1,2),(504651,31,NULL,4646,0,8938,2,3),(504652,31,NULL,4647,0,8938,3,4),(504653,31,NULL,10225,0,8938,4,5),(504654,32,NULL,4688,0,8938,0,1),(504655,32,NULL,12844,0,8938,1,2),(504656,32,NULL,5493,0,8938,2,3),(504657,32,NULL,5890,0,8938,3,4),(504658,32,NULL,28170,0,8938,4,5),(504659,33,NULL,5106,0,8938,0,1),(504660,33,NULL,4646,0,8938,1,2),(504661,33,NULL,4647,0,8938,2,3),(504662,33,NULL,13187,0,8938,3,4),(504663,34,NULL,5111,0,8938,0,1),(504664,34,NULL,5112,0,8938,1,2),(504665,34,NULL,130012,0,8938,2,3),(504666,35,NULL,4645,0,8938,0,1),(504667,35,NULL,4646,0,8938,1,2),(504668,35,NULL,4647,0,8938,2,3),(504669,35,NULL,19566,0,8938,3,4),(504670,36,NULL,5156,0,8938,0,1),(504671,36,NULL,4962,0,8938,1,2),(504672,36,NULL,136052,0,8938,2,3),(504673,37,NULL,114387,0,8938,0,1),(504674,37,NULL,5507,0,8938,1,2),(504675,37,NULL,4710,0,8938,2,3),(504676,37,NULL,53876,0,8938,3,4),(504677,38,NULL,4815,0,8938,0,1),(504678,38,NULL,143892,0,8938,1,2),(504679,39,NULL,4901,0,8938,0,1),(504680,39,NULL,4670,0,8938,1,2),(504681,39,NULL,4646,0,8938,2,3),(504682,39,NULL,9818,0,8938,3,4),(504683,40,NULL,6380,0,8938,0,1),(504684,40,NULL,4646,0,8938,1,2),(504685,40,NULL,58778,0,8938,2,3),(504686,41,NULL,5271,0,8938,0,1),(504687,41,NULL,4710,0,8938,1,2),(504688,41,NULL,22492,0,8938,2,3),(504689,42,NULL,4901,0,8938,0,1),(504690,42,NULL,79440,0,8938,1,2),(504691,43,NULL,5112,0,8938,0,1),(504692,43,NULL,4646,0,8938,1,2),(504693,43,NULL,4647,0,8938,2,3),(504694,43,NULL,19566,0,8938,3,4),(504695,44,NULL,197405,0,8938,0,1),(504696,44,NULL,4646,0,8938,1,2),(504697,44,NULL,4647,0,8938,2,3),(504698,44,NULL,77107,0,8938,3,4),(504699,45,NULL,5112,0,8938,0,1),(504700,45,NULL,7791,0,8938,1,2),(504701,45,NULL,4646,0,8938,2,3),(504702,45,NULL,87410,0,8938,3,4),(504703,46,NULL,5112,0,8938,0,1),(504704,46,NULL,73518,0,8938,1,2),(504705,46,NULL,20885,0,8938,2,3),(504706,47,NULL,101871,0,8938,0,1),(504707,47,NULL,194501,0,8938,1,2),(504708,48,NULL,4880,0,8938,0,1),(504709,48,NULL,4907,0,8938,1,2),(504710,48,NULL,110485,0,8938,2,3),(504711,49,NULL,93911,0,8938,0,1),(504712,49,NULL,76549,0,8938,1,2),(504713,50,NULL,4675,0,8938,0,1),(504714,50,NULL,4679,0,8938,1,2),(504715,50,NULL,21136,0,8938,2,3),(504716,51,NULL,6688,0,8938,0,1),(504717,51,NULL,4646,0,8938,1,2),(504718,51,NULL,37467,0,8938,2,3),(504719,52,NULL,4845,0,8938,0,1),(504720,52,NULL,90585,0,8938,1,2),(504721,53,NULL,10811,0,8938,0,1),(504722,53,NULL,4653,0,8938,1,2),(504723,53,NULL,197412,0,8938,2,3),(504724,54,NULL,5112,0,8938,0,1),(504725,54,NULL,177704,0,8938,1,2),(504726,54,NULL,147696,0,8938,2,3),(504727,55,NULL,4710,0,8938,0,1),(504728,55,NULL,5845,0,8938,1,2),(504729,56,NULL,11192,0,8938,0,1),(504730,56,NULL,130129,0,8938,1,2),(504731,57,NULL,5127,0,8938,0,1),(504732,57,NULL,157815,0,8938,1,2),(504733,58,NULL,4664,0,8938,0,1),(504734,58,NULL,8386,0,8938,1,2),(504735,59,NULL,4679,0,8938,0,1),(504736,59,NULL,5751,0,8938,1,2),(504737,59,NULL,130699,0,8938,2,3),(504738,60,NULL,115977,0,8938,0,1),(504739,60,NULL,4646,0,8938,1,2),(504740,60,NULL,197417,0,8938,2,3),(504741,61,NULL,7016,0,8938,0,1),(504742,61,NULL,114474,0,8938,1,2),(504743,62,NULL,9233,0,8938,0,1),(504744,62,NULL,4793,0,8938,1,2),(504745,62,NULL,17873,0,8938,2,3),(504746,63,NULL,4682,0,8938,0,1),(504747,63,NULL,4822,0,8938,1,2),(504748,63,NULL,4646,0,8938,2,3),(504749,63,NULL,11523,0,8938,3,4),(504750,64,NULL,4710,0,8938,0,1),(504751,64,NULL,4793,0,8938,1,2),(504752,64,NULL,171327,0,8938,2,3),(504753,65,NULL,6245,0,8938,0,1),(504754,65,NULL,4675,0,8938,1,2),(504755,65,NULL,6478,0,8938,2,3),(504756,66,NULL,5226,0,8938,0,1),(504757,66,NULL,5523,0,8938,1,2),(504758,67,NULL,4665,0,8938,0,1),(504759,67,NULL,4815,0,8938,1,2),(504760,67,NULL,73494,0,8938,2,3),(504761,68,NULL,5156,0,8938,0,1),(504762,68,NULL,128911,0,8938,1,2),(504763,69,NULL,4675,0,8938,0,1),(504764,69,NULL,4683,0,8938,1,2),(504765,69,NULL,114073,0,8938,2,3),(504766,70,NULL,4793,0,8938,0,1),(504767,70,NULL,4864,0,8938,1,2),(504768,70,NULL,20611,0,8938,2,3),(504769,71,NULL,4889,0,8938,0,1),(504770,71,NULL,23911,0,8938,1,2),(504771,72,NULL,4793,0,8938,0,1),(504772,72,NULL,31251,0,8938,1,2),(504773,73,NULL,5090,0,8938,0,1),(504774,73,NULL,81696,0,8938,1,2),(504775,74,NULL,4932,0,8938,0,1),(504776,74,NULL,151112,0,8938,1,2),(504777,75,NULL,5112,0,8938,0,1),(504778,75,NULL,13011,0,8938,1,2),(504779,75,NULL,197429,0,8938,2,3),(504780,76,NULL,4682,0,8938,0,1),(504781,76,NULL,7565,0,8938,1,2),(504782,76,NULL,21839,0,8938,2,3),(504783,77,NULL,17386,0,8938,0,1),(504784,77,NULL,5932,0,8938,1,2),(504785,77,NULL,93819,0,8938,2,3),(504786,78,NULL,4675,0,8938,0,1),(504787,78,NULL,4645,0,8938,1,2),(504788,78,NULL,25674,0,8938,2,3),(504789,79,NULL,5150,0,8938,0,1),(504790,79,NULL,4675,0,8938,1,2),(504791,79,NULL,132113,0,8938,2,3),(504792,80,NULL,5112,0,8938,0,1),(504793,80,NULL,9233,0,8938,1,2),(504794,80,NULL,131162,0,8938,2,3),(504795,81,NULL,4664,0,8938,0,1),(504796,81,NULL,24573,0,8938,1,2),(504797,82,NULL,116189,0,8938,0,1),(504798,82,NULL,4646,0,8938,1,2),(504799,82,NULL,133818,0,8938,2,3),(504800,83,NULL,17386,0,8938,0,1),(504801,83,NULL,4793,0,8938,1,2),(504802,83,NULL,115154,0,8938,2,3),(504803,84,NULL,4793,0,8938,0,1),(504804,84,NULL,5278,0,8938,1,2),(504805,84,NULL,72959,0,8938,2,3),(504806,84,NULL,5050,0,8938,3,4),(504807,84,NULL,9573,0,8938,4,5),(504808,85,NULL,5112,0,8938,0,1),(504809,85,NULL,4646,0,8938,1,2),(504810,85,NULL,4647,0,8938,2,3),(504811,85,NULL,9735,0,8938,3,4),(504812,1,NULL,4661,0,8939,0,1),(504813,1,NULL,9012,0,8939,1,2),(504814,2,NULL,4657,0,8939,0,1),(504815,2,NULL,7016,0,8939,1,2),(504816,2,NULL,12139,0,8939,2,3),(504817,3,NULL,5112,0,8939,0,1),(504818,3,NULL,4837,0,8939,1,2),(504819,3,NULL,4646,0,8939,2,3),(504820,3,NULL,197442,0,8939,3,4),(504821,4,NULL,4662,0,8939,0,1),(504822,4,NULL,9573,0,8939,1,2),(504823,5,NULL,4880,0,8939,0,1),(504824,5,NULL,4662,0,8939,1,2),(504825,5,NULL,24589,0,8939,2,3),(504826,6,NULL,5869,0,8939,0,1),(504827,6,NULL,4710,0,8939,1,2),(504828,6,NULL,4646,0,8939,2,3),(504829,6,NULL,4647,0,8939,3,4),(504830,6,NULL,10225,0,8939,4,5),(504831,7,NULL,73415,0,8939,0,1),(504832,7,NULL,12508,0,8939,1,2),(504833,8,NULL,5112,0,8939,0,1),(504834,8,NULL,9233,0,8939,1,2),(504835,8,NULL,127988,0,8939,2,3),(504836,9,NULL,4688,0,8939,0,1),(504837,9,NULL,4905,0,8939,1,2),(504838,9,NULL,116661,0,8939,2,3),(504839,10,NULL,5112,0,8939,0,1),(504840,10,NULL,5602,0,8939,1,2),(504841,11,NULL,4710,0,8939,0,1),(504842,11,NULL,9492,0,8939,1,2),(504843,11,NULL,9499,0,8939,2,3),(504844,12,NULL,4662,0,8939,0,1),(504845,12,NULL,77597,0,8939,1,2),(504846,13,NULL,6245,0,8939,0,1),(504847,13,NULL,4646,0,8939,1,2),(504848,13,NULL,4647,0,8939,2,3),(504849,13,NULL,8436,0,8939,3,4),(504850,14,NULL,7635,0,8939,0,1),(504851,14,NULL,20698,0,8939,1,2),(504852,15,NULL,5271,0,8939,0,1),(504853,15,NULL,19795,0,8939,1,2),(504854,16,NULL,5112,0,8939,0,1),(504855,16,NULL,4710,0,8939,1,2),(504856,16,NULL,57955,0,8939,2,3),(504857,16,NULL,5050,0,8939,3,4),(504858,16,NULL,8085,0,8939,4,5),(504859,17,NULL,4710,0,8939,0,1),(504860,17,NULL,17386,0,8939,1,2),(504861,17,NULL,5050,0,8939,2,3),(504862,17,NULL,23689,0,8939,3,4),(504863,18,NULL,4729,0,8939,0,1),(504864,18,NULL,4662,0,8939,1,2),(504865,18,NULL,4646,0,8939,2,3),(504866,18,NULL,52756,0,8939,3,4),(504867,19,NULL,4880,0,8939,0,1),(504868,19,NULL,4965,0,8939,1,2),(504869,19,NULL,17332,0,8939,2,3),(504870,19,NULL,197456,0,8939,3,4),(504871,20,NULL,4793,0,8939,0,1),(504872,20,NULL,5271,0,8939,1,2),(504873,20,NULL,7874,0,8939,2,3),(504874,20,NULL,88071,0,8939,3,4),(504875,21,NULL,4661,0,8939,0,1),(504876,21,NULL,4889,0,8939,1,2),(504877,21,NULL,7237,0,8939,2,3),(504878,22,NULL,57051,0,8939,0,1),(504879,22,NULL,4710,0,8939,1,2),(504880,22,NULL,4646,0,8939,2,3),(504881,22,NULL,4647,0,8939,3,4),(504882,22,NULL,173924,0,8939,4,5),(504883,23,NULL,5377,0,8939,0,1),(504884,23,NULL,158039,0,8939,1,2),(504885,24,NULL,4645,0,8939,0,1),(504886,24,NULL,6199,0,8939,1,2),(504887,25,NULL,73415,0,8939,0,1),(504888,25,NULL,29496,0,8939,1,2),(504889,26,NULL,9100,0,8939,0,1),(504890,26,NULL,4646,0,8939,1,2),(504891,26,NULL,4647,0,8939,2,3),(504892,26,NULL,7507,0,8939,3,4),(504893,27,NULL,6380,0,8939,0,1),(504894,27,NULL,104146,0,8939,1,2),(504895,27,NULL,113758,0,8939,2,3),(504896,27,NULL,4646,0,8939,3,4),(504897,27,NULL,9818,0,8939,4,5),(504898,28,NULL,5112,0,8939,0,1),(504899,28,NULL,117427,0,8939,1,2),(504900,29,NULL,5271,0,8939,0,1),(504901,29,NULL,53731,0,8939,1,2),(504902,30,NULL,4880,0,8939,0,1),(504903,30,NULL,6352,0,8939,1,2),(504904,30,NULL,4815,0,8939,2,3),(504905,30,NULL,35870,0,8939,3,4),(504906,31,NULL,5613,0,8939,0,1),(504907,31,NULL,4869,0,8939,1,2),(504908,31,NULL,26849,0,8939,2,3),(504909,32,NULL,5232,0,8939,0,1),(504910,32,NULL,4869,0,8939,1,2),(504911,32,NULL,4646,0,8939,2,3),(504912,32,NULL,76830,0,8939,3,4),(504913,33,NULL,4676,0,8939,0,1),(504914,33,NULL,185818,0,8939,1,2),(504915,34,NULL,5507,0,8939,0,1),(504916,34,NULL,108673,0,8939,1,2),(504917,34,NULL,4646,0,8939,2,3),(504918,34,NULL,4683,0,8939,3,4),(504919,34,NULL,126959,0,8939,4,5),(504920,35,NULL,58303,0,8939,0,1),(504921,35,NULL,15185,0,8939,1,2),(504922,36,NULL,5271,0,8939,0,1),(504923,36,NULL,4646,0,8939,1,2),(504924,36,NULL,4683,0,8939,2,3),(504925,36,NULL,5369,0,8939,3,4),(504926,37,NULL,5226,0,8939,0,1),(504927,37,NULL,119668,0,8939,1,2),(504928,38,NULL,5112,0,8939,0,1),(504929,38,NULL,5111,0,8939,1,2),(504930,38,NULL,125270,0,8939,2,3),(504931,39,NULL,4675,0,8939,0,1),(504932,39,NULL,4905,0,8939,1,2),(504933,39,NULL,197474,0,8939,2,3),(504934,40,NULL,4688,0,8939,0,1),(504935,40,NULL,5751,0,8939,1,2),(504936,40,NULL,133990,0,8939,2,3),(504937,41,NULL,6042,0,8939,0,1),(504938,41,NULL,4978,0,8939,1,2),(504939,41,NULL,4675,0,8939,2,3),(504940,41,NULL,12021,0,8939,3,4),(504941,42,NULL,4688,0,8939,0,1),(504942,42,NULL,189774,0,8939,1,2),(504943,43,NULL,4669,0,8939,0,1),(504944,43,NULL,4664,0,8939,1,2),(504945,43,NULL,128721,0,8939,2,3),(504946,44,NULL,4705,0,8939,0,1),(504947,44,NULL,4675,0,8939,1,2),(504948,44,NULL,4646,0,8939,2,3),(504949,44,NULL,9818,0,8939,3,4),(504950,45,NULL,4822,0,8939,0,1),(504951,45,NULL,5050,0,8939,1,2),(504952,45,NULL,32787,0,8939,2,3),(504953,46,NULL,4729,0,8939,0,1),(504954,46,NULL,4675,0,8939,1,2),(504955,46,NULL,7016,0,8939,2,3),(504956,46,NULL,154041,0,8939,3,4),(504957,47,NULL,101047,0,8939,0,1),(504958,47,NULL,21184,0,8939,1,2),(504959,48,NULL,4710,0,8939,0,1),(504960,48,NULL,5271,0,8939,1,2),(504961,48,NULL,6380,0,8939,2,3),(504962,48,NULL,20929,0,8939,3,4),(504963,49,NULL,116672,0,8939,0,1),(504964,49,NULL,5050,0,8939,1,2),(504965,49,NULL,24296,0,8939,2,3),(504966,50,NULL,5507,0,8939,0,1),(504967,50,NULL,9233,0,8939,1,2),(504968,50,NULL,151886,0,8939,2,3),(504969,51,NULL,155552,0,8939,0,1),(504970,51,NULL,5112,0,8939,1,2),(504971,51,NULL,4646,0,8939,2,3),(504972,51,NULL,4828,0,8939,3,4),(504973,52,NULL,4669,0,8939,0,1),(504974,52,NULL,4755,0,8939,1,2),(504975,52,NULL,17359,0,8939,2,3),(504976,53,NULL,5212,0,8939,0,1),(504977,53,NULL,123434,0,8939,1,2),(504978,54,NULL,10812,0,8939,0,1),(504979,54,NULL,5112,0,8939,1,2),(504980,54,NULL,5507,0,8939,2,3),(504981,54,NULL,21213,0,8939,3,4),(504982,55,NULL,4661,0,8939,0,1),(504983,55,NULL,4822,0,8939,1,2),(504984,55,NULL,4676,0,8939,2,3),(504985,55,NULL,20001,0,8939,3,4),(504986,56,NULL,5112,0,8939,0,1),(504987,56,NULL,12461,0,8939,1,2),(504988,57,NULL,4688,0,8939,0,1),(504989,57,NULL,34192,0,8939,1,2),(504990,58,NULL,5112,0,8939,0,1),(504991,58,NULL,5271,0,8939,1,2),(504992,58,NULL,51829,0,8939,2,3),(504993,59,NULL,4679,0,8939,0,1),(504994,59,NULL,7016,0,8939,1,2),(504995,59,NULL,117495,0,8939,2,3),(504996,1,NULL,4661,0,8940,0,1),(504997,1,NULL,4676,0,8940,1,2),(504998,2,NULL,6380,0,8940,0,1),(504999,2,NULL,7791,0,8940,1,2),(505000,2,NULL,5112,0,8940,2,3),(505001,3,NULL,4688,0,8940,0,1),(505002,3,NULL,4645,0,8940,1,2),(505003,4,NULL,4675,0,8940,0,1),(505004,4,NULL,4889,0,8940,1,2),(505005,104,NULL,5112,0,8940,0,1),(505006,104,NULL,11805,0,8940,1,2),(505007,5,NULL,4676,0,8940,0,1),(505008,5,NULL,4702,0,8940,1,2),(505009,6,NULL,188519,0,8940,0,1),(505010,7,NULL,8253,0,8940,0,1),(505011,7,NULL,5455,0,8940,1,2),(505012,8,NULL,4662,0,8940,0,1),(505013,8,NULL,6340,0,8940,1,2),(505014,8,NULL,7272,0,8940,2,3),(505015,9,NULL,4864,0,8940,0,1),(505016,9,NULL,4710,0,8940,1,2),(505017,10,NULL,4675,0,8940,0,1),(505018,10,NULL,4889,0,8940,1,2),(505019,11,NULL,4729,0,8940,0,1),(505020,11,NULL,4965,0,8940,1,2),(505021,12,NULL,5150,0,8940,0,1),(505022,12,NULL,4670,0,8940,1,2),(505023,13,NULL,4932,0,8940,0,1),(505024,14,NULL,119728,0,8940,0,1),(505025,14,NULL,190545,0,8940,1,2),(505026,14,NULL,4710,0,8940,2,3),(505027,15,NULL,72959,0,8940,0,1),(505028,15,NULL,5112,0,8940,1,2),(505029,16,NULL,11192,0,8940,0,1),(505030,17,NULL,5208,0,8940,0,1),(505031,18,NULL,4997,0,8940,0,1),(505032,18,NULL,5567,0,8940,1,2),(505033,19,NULL,5444,0,8940,0,1),(505034,19,NULL,4675,0,8940,1,2),(505035,20,NULL,7791,0,8940,0,1),(505036,20,NULL,9492,0,8940,1,2),(505037,21,NULL,4669,0,8940,0,1),(505038,21,NULL,4676,0,8940,1,2),(505039,22,NULL,4729,0,8940,0,1),(505040,23,NULL,4744,0,8940,0,1),(505041,23,NULL,4675,0,8940,1,2),(505042,24,NULL,4880,0,8940,0,1),(505043,24,NULL,4905,0,8940,1,2),(505044,25,NULL,4710,0,8940,0,1),(505045,25,NULL,4793,0,8940,1,2),(505046,26,NULL,4864,0,8940,0,1),(505047,27,NULL,5271,0,8940,0,1),(505048,27,NULL,5507,0,8940,1,2),(505049,28,NULL,9541,0,8940,0,1),(505050,28,NULL,7790,0,8940,1,2),(505051,29,NULL,4675,0,8940,0,1),(505052,29,NULL,10773,0,8940,1,2),(505053,30,NULL,4661,0,8940,0,1),(505054,31,NULL,4675,0,8940,0,1),(505055,32,NULL,9233,0,8940,0,1),(505056,32,NULL,5907,0,8940,1,2),(505057,32,NULL,5507,0,8940,2,3),(505058,33,NULL,8801,0,8940,0,1),(505059,33,NULL,5111,0,8940,1,2),(505060,34,NULL,4836,0,8940,0,1),(505061,34,NULL,5507,0,8940,1,2),(505062,35,NULL,4880,0,8940,0,1),(505063,35,NULL,101871,0,8940,1,2),(505064,36,NULL,5842,0,8940,0,1),(505065,37,NULL,4645,0,8940,0,1),(505066,37,NULL,4675,0,8940,1,2),(505067,37,NULL,4822,0,8940,2,3),(505068,38,NULL,4729,0,8940,0,1),(505069,38,NULL,6436,0,8940,1,2),(505070,39,NULL,101871,0,8940,0,1),(505071,39,NULL,148941,0,8940,1,2),(505072,40,NULL,4822,0,8940,0,1),(505073,40,NULL,116661,0,8940,1,2),(505074,41,NULL,4657,0,8940,0,1),(505075,41,NULL,5226,0,8940,1,2),(505076,41,NULL,115871,0,8940,2,3),(505077,42,NULL,4973,0,8940,0,1),(505078,42,NULL,9381,0,8940,1,2),(505079,42,NULL,4646,0,8940,2,3),(505080,42,NULL,4683,0,8940,3,4),(505081,42,NULL,5369,0,8940,4,5),(505082,43,NULL,59375,0,8940,0,1),(505083,43,NULL,4738,0,8940,1,2),(505084,43,NULL,5472,0,8940,2,3),(505085,43,NULL,57055,0,8940,3,4),(505086,44,NULL,197506,0,8940,0,1),(505087,44,NULL,95917,0,8940,1,2),(505088,44,NULL,4729,0,8940,2,3),(505089,44,NULL,4990,0,8940,3,4),(505090,44,NULL,4692,0,8940,4,5),(505091,44,NULL,18060,0,8940,5,6),(505092,45,NULL,4729,0,8940,0,1),(505093,45,NULL,4815,0,8940,1,2),(505094,45,NULL,40435,0,8940,2,3),(505095,46,NULL,4845,0,8940,0,1),(505096,46,NULL,20864,0,8940,1,2),(505097,47,NULL,4932,0,8940,0,1),(505098,47,NULL,138685,0,8940,1,2),(505099,48,NULL,59375,0,8940,0,1),(505100,48,NULL,4662,0,8940,1,2),(505101,48,NULL,4646,0,8940,2,3),(505102,48,NULL,88003,0,8940,3,4),(505103,49,NULL,40394,0,8940,0,1),(505104,49,NULL,4645,0,8940,1,2),(505105,49,NULL,4851,0,8940,2,3),(505106,49,NULL,112665,0,8940,3,4),(505107,50,NULL,5241,0,8940,0,1),(505108,50,NULL,9310,0,8940,1,2),(505109,51,NULL,4880,0,8940,0,1),(505110,51,NULL,6143,0,8940,1,2),(505111,51,NULL,33650,0,8940,2,3),(505112,52,NULL,5030,0,8940,0,1),(505113,52,NULL,86135,0,8940,1,2),(505114,1,NULL,9100,0,8941,0,1),(505115,1,NULL,117821,0,8941,1,2),(505116,2,NULL,4664,0,8941,0,1),(505117,2,NULL,130321,0,8941,1,2),(505118,3,NULL,4657,0,8941,0,1),(505119,3,NULL,4646,0,8941,1,2),(505120,3,NULL,4647,0,8941,2,3),(505121,3,NULL,5369,0,8941,3,4),(505122,4,NULL,4675,0,8941,0,1),(505123,4,NULL,79974,0,8941,1,2),(505124,5,NULL,5150,0,8941,0,1),(505125,5,NULL,10539,0,8941,1,2),(505126,6,NULL,5246,0,8941,0,1),(505127,6,NULL,92668,0,8941,1,2),(505128,7,NULL,12844,0,8941,0,1),(505129,7,NULL,197518,0,8941,1,2),(505130,7,NULL,117836,0,8941,2,3),(505131,8,NULL,4664,0,8941,0,1),(505132,8,NULL,197520,0,8941,1,2),(505133,9,NULL,7016,0,8941,0,1),(505134,9,NULL,4675,0,8941,1,2),(505135,9,NULL,133107,0,8941,2,3),(505136,10,NULL,4662,0,8941,0,1),(505137,10,NULL,6245,0,8941,1,2),(505138,10,NULL,102675,0,8941,2,3),(505139,11,NULL,4669,0,8941,0,1),(505140,11,NULL,20713,0,8941,1,2),(505141,12,NULL,4657,0,8941,0,1),(505142,12,NULL,4646,0,8941,1,2),(505143,12,NULL,73482,0,8941,2,3),(505144,13,NULL,4669,0,8941,0,1),(505145,13,NULL,4675,0,8941,1,2),(505146,13,NULL,130429,0,8941,2,3),(505147,14,NULL,4669,0,8941,0,1),(505148,14,NULL,116237,0,8941,1,2),(505149,15,NULL,5192,0,8941,0,1),(505150,15,NULL,5323,0,8941,1,2),(505151,16,NULL,7077,0,8941,0,1),(505152,16,NULL,6340,0,8941,1,2),(505153,16,NULL,5303,0,8941,2,3),(505154,17,NULL,101047,0,8941,0,1),(505155,17,NULL,23637,0,8941,1,2),(505156,18,NULL,4664,0,8941,0,1),(505157,18,NULL,4675,0,8941,1,2),(505158,18,NULL,132919,0,8941,2,3),(505159,19,NULL,4675,0,8941,0,1),(505160,19,NULL,4646,0,8941,1,2),(505161,19,NULL,4683,0,8941,2,3),(505162,19,NULL,5864,0,8941,3,4),(505163,20,NULL,5057,0,8941,0,1),(505164,20,NULL,59686,0,8941,1,2),(505165,20,NULL,20935,0,8941,2,3),(505166,21,NULL,4664,0,8941,0,1),(505167,21,NULL,35905,0,8941,1,2),(505168,22,NULL,4651,0,8941,0,1),(505169,22,NULL,5192,0,8941,1,2),(505170,22,NULL,4962,0,8941,2,3),(505171,22,NULL,7323,0,8941,3,4),(505172,23,NULL,5056,0,8941,0,1),(505173,23,NULL,103254,0,8941,1,2),(505174,24,NULL,4664,0,8941,0,1),(505175,24,NULL,5416,0,8941,1,2),(505176,24,NULL,4646,0,8941,2,3),(505177,24,NULL,4828,0,8941,3,4),(505178,25,NULL,6812,0,8941,0,1),(505179,25,NULL,21148,0,8941,1,2),(505180,26,NULL,5455,0,8941,0,1),(505181,26,NULL,5653,0,8941,1,2),(505182,26,NULL,11890,0,8941,2,3),(505183,26,NULL,84581,0,8941,3,4),(505184,27,NULL,4901,0,8941,0,1),(505185,27,NULL,4676,0,8941,1,2),(505186,27,NULL,114409,0,8941,2,3),(505187,28,NULL,6583,0,8941,0,1),(505188,28,NULL,4646,0,8941,1,2),(505189,28,NULL,107556,0,8941,2,3),(505190,29,NULL,4665,0,8941,0,1),(505191,29,NULL,4662,0,8941,1,2),(505192,29,NULL,113668,0,8941,2,3),(505193,30,NULL,6583,0,8941,0,1),(505194,30,NULL,4646,0,8941,1,2),(505195,30,NULL,9818,0,8941,2,3),(505196,31,NULL,4823,0,8941,0,1),(505197,31,NULL,72896,0,8941,1,2),(505198,31,NULL,181196,0,8941,2,3),(505199,32,NULL,11378,0,8941,0,1),(505200,32,NULL,4646,0,8941,1,2),(505201,32,NULL,4683,0,8941,2,3),(505202,32,NULL,8652,0,8941,3,4),(505203,33,NULL,4688,0,8941,0,1),(505204,33,NULL,189156,0,8941,1,2),(505205,34,NULL,4675,0,8941,0,1),(505206,34,NULL,5751,0,8941,1,2),(505207,34,NULL,4679,0,8941,2,3),(505208,34,NULL,148936,0,8941,3,4),(505209,35,NULL,6094,0,8941,0,1),(505210,35,NULL,9127,0,8941,1,2),(505211,36,NULL,4670,0,8941,0,1),(505212,36,NULL,13896,0,8941,1,2),(505213,37,NULL,7016,0,8941,0,1),(505214,37,NULL,108540,0,8941,1,2),(505215,37,NULL,21349,0,8941,2,3),(505216,38,NULL,4657,0,8941,0,1),(505217,38,NULL,4789,0,8941,1,2),(505218,38,NULL,4646,0,8941,2,3),(505219,38,NULL,4647,0,8941,3,4),(505220,38,NULL,21547,0,8941,4,5),(505221,39,NULL,4729,0,8941,0,1),(505222,39,NULL,4646,0,8941,1,2),(505223,39,NULL,4647,0,8941,2,3),(505224,39,NULL,25386,0,8941,3,4),(505225,40,NULL,4667,0,8941,0,1),(505226,40,NULL,140555,0,8941,1,2),(505227,41,NULL,7016,0,8941,0,1),(505228,41,NULL,4755,0,8941,1,2),(505229,41,NULL,95542,0,8941,2,3),(505230,42,NULL,9100,0,8941,0,1),(505231,42,NULL,5050,0,8941,1,2),(505232,42,NULL,10511,0,8941,2,3),(505233,43,NULL,5208,0,8941,0,1),(505234,43,NULL,4646,0,8941,1,2),(505235,43,NULL,126118,0,8941,2,3),(505236,44,NULL,59375,0,8941,0,1),(505237,44,NULL,4654,0,8941,1,2),(505238,44,NULL,5583,0,8941,2,3),(505239,44,NULL,10436,0,8941,3,4),(505240,44,NULL,4646,0,8941,4,5),(505241,44,NULL,197547,0,8941,5,6),(505242,45,NULL,8186,0,8941,0,1),(505243,45,NULL,6308,0,8941,1,2),(505244,46,NULL,4729,0,8941,0,1),(505245,46,NULL,5444,0,8941,1,2),(505246,46,NULL,12420,0,8941,2,3),(505247,47,NULL,4675,0,8941,0,1),(505248,47,NULL,4676,0,8941,1,2),(505249,47,NULL,197550,0,8941,2,3),(505250,48,NULL,4962,0,8941,0,1),(505251,48,NULL,10837,0,8941,1,2),(505252,48,NULL,5027,0,8941,2,3),(505253,48,NULL,35130,0,8941,3,4),(505254,48,NULL,169378,0,8941,4,5),(505255,49,NULL,5416,0,8941,0,1),(505256,49,NULL,4646,0,8941,1,2),(505257,49,NULL,26860,0,8941,2,3),(505258,50,NULL,4654,0,8941,0,1),(505259,50,NULL,6575,0,8941,1,2),(505260,50,NULL,146131,0,8941,2,3),(505261,51,NULL,4823,0,8941,0,1),(505262,51,NULL,32285,0,8941,1,2),(505263,52,NULL,4657,0,8941,0,1),(505264,52,NULL,5050,0,8941,1,2),(505265,52,NULL,39211,0,8941,2,3),(505266,53,NULL,22511,0,8941,0,1),(505267,53,NULL,20487,0,8941,1,2),(505268,54,NULL,4665,0,8941,0,1),(505269,54,NULL,5050,0,8941,1,2),(505270,54,NULL,9170,0,8941,2,3),(505271,1,NULL,197556,0,8942,0,1),(505272,1,NULL,4669,0,8942,1,2),(505273,1,NULL,10267,0,8942,2,3),(505274,2,NULL,5150,0,8942,0,1),(505275,2,NULL,4646,0,8942,1,2),(505276,2,NULL,4647,0,8942,2,3),(505277,2,NULL,20797,0,8942,3,4),(505278,3,NULL,4664,0,8942,0,1),(505279,3,NULL,4646,0,8942,1,2),(505280,3,NULL,37004,0,8942,2,3),(505281,4,NULL,4657,0,8942,0,1),(505282,4,NULL,4676,0,8942,1,2),(505283,4,NULL,4791,0,8942,2,3),(505284,4,NULL,139570,0,8942,3,4),(505285,5,NULL,4661,0,8942,0,1),(505286,5,NULL,17170,0,8942,1,2),(505287,6,NULL,117227,0,8942,0,1),(505288,6,NULL,26625,0,8942,1,2),(505289,7,NULL,5311,0,8942,0,1),(505290,7,NULL,118086,0,8942,1,2),(505291,8,NULL,4645,0,8942,0,1),(505292,8,NULL,5050,0,8942,1,2),(505293,8,NULL,9101,0,8942,2,3),(505294,9,NULL,4755,0,8942,0,1),(505295,9,NULL,4651,0,8942,1,2),(505296,9,NULL,197561,0,8942,2,3),(505297,10,NULL,9100,0,8942,0,1),(505298,10,NULL,52745,0,8942,1,2),(505299,11,NULL,4859,0,8942,0,1),(505300,11,NULL,4815,0,8942,1,2),(505301,11,NULL,53034,0,8942,2,3),(505302,12,NULL,5246,0,8942,0,1),(505303,12,NULL,58511,0,8942,1,2),(505304,13,NULL,11192,0,8942,0,1),(505305,13,NULL,4670,0,8942,1,2),(505306,13,NULL,197566,0,8942,2,3),(505307,14,NULL,5751,0,8942,0,1),(505308,14,NULL,177704,0,8942,1,2),(505309,14,NULL,128078,0,8942,2,3),(505310,15,NULL,57340,0,8942,0,1),(505311,15,NULL,5271,0,8942,1,2),(505312,15,NULL,185486,0,8942,2,3),(505313,16,NULL,4664,0,8942,0,1),(505314,16,NULL,93038,0,8942,1,2),(505315,17,NULL,13011,0,8942,0,1),(505316,17,NULL,25343,0,8942,1,2),(505317,18,NULL,4802,0,8942,0,1),(505318,18,NULL,4682,0,8942,1,2),(505319,18,NULL,4729,0,8942,2,3),(505320,18,NULL,4646,0,8942,3,4),(505321,18,NULL,197572,0,8942,4,5),(505322,19,NULL,5869,0,8942,0,1),(505323,19,NULL,4865,0,8942,1,2),(505324,19,NULL,140781,0,8942,2,3),(505325,20,NULL,4880,0,8942,0,1),(505326,20,NULL,4664,0,8942,1,2),(505327,20,NULL,5845,0,8942,2,3),(505328,21,NULL,4836,0,8942,0,1),(505329,21,NULL,4864,0,8942,1,2),(505330,21,NULL,15943,0,8942,2,3),(505331,22,NULL,6583,0,8942,0,1),(505332,22,NULL,4646,0,8942,1,2),(505333,22,NULL,80521,0,8942,2,3),(505334,23,NULL,7348,0,8942,0,1),(505335,23,NULL,4827,0,8942,1,2),(505336,23,NULL,13085,0,8942,2,3),(505337,24,NULL,4675,0,8942,0,1),(505338,24,NULL,4646,0,8942,1,2),(505339,24,NULL,10056,0,8942,2,3),(505340,25,NULL,5271,0,8942,0,1),(505341,25,NULL,92844,0,8942,1,2),(505342,26,NULL,95324,0,8942,0,1),(505343,26,NULL,197579,0,8942,1,2),(505344,27,NULL,4679,0,8942,0,1),(505345,27,NULL,117236,0,8942,1,2),(505346,28,NULL,57152,0,8942,0,1),(505347,28,NULL,5567,0,8942,1,2),(505348,28,NULL,172187,0,8942,2,3),(505349,28,NULL,4901,0,8942,3,4),(505350,29,NULL,4675,0,8942,0,1),(505351,29,NULL,4646,0,8942,1,2),(505352,29,NULL,4683,0,8942,2,3),(505353,29,NULL,5683,0,8942,3,4),(505354,30,NULL,104146,0,8942,0,1),(505355,30,NULL,172098,0,8942,1,2),(505356,31,NULL,7791,0,8942,0,1),(505357,31,NULL,5271,0,8942,1,2),(505358,31,NULL,170151,0,8942,2,3),(505359,32,NULL,4676,0,8942,0,1),(505360,32,NULL,8334,0,8942,1,2),(505361,32,NULL,4646,0,8942,2,3),(505362,32,NULL,18006,0,8942,3,4),(505363,33,NULL,5112,0,8942,0,1),(505364,33,NULL,7791,0,8942,1,2),(505365,33,NULL,100837,0,8942,2,3),(505366,34,NULL,4675,0,8942,0,1),(505367,34,NULL,115890,0,8942,1,2),(505368,35,NULL,7565,0,8942,0,1),(505369,35,NULL,18582,0,8942,1,2),(505370,36,NULL,4664,0,8942,0,1),(505371,36,NULL,5150,0,8942,1,2),(505372,36,NULL,117007,0,8942,2,3),(505373,37,NULL,4863,0,8942,0,1),(505374,37,NULL,4710,0,8942,1,2),(505375,37,NULL,101928,0,8942,2,3),(505376,37,NULL,101045,0,8942,3,4),(505377,38,NULL,8121,0,8942,0,1),(505378,38,NULL,197591,0,8942,1,2),(505379,39,NULL,4827,0,8942,0,1),(505380,39,NULL,5150,0,8942,1,2),(505381,39,NULL,6540,0,8942,2,3),(505382,40,NULL,4729,0,8942,0,1),(505383,40,NULL,4676,0,8942,1,2),(505384,40,NULL,4646,0,8942,2,3),(505385,40,NULL,4647,0,8942,3,4),(505386,40,NULL,90228,0,8942,4,5),(505387,41,NULL,4866,0,8942,0,1),(505388,41,NULL,9345,0,8942,1,2),(505389,42,NULL,4675,0,8942,0,1),(505390,42,NULL,4965,0,8942,1,2),(505391,42,NULL,190396,0,8942,2,3),(505392,43,NULL,5567,0,8942,0,1),(505393,43,NULL,5271,0,8942,1,2),(505394,43,NULL,89649,0,8942,2,3),(505395,43,NULL,10811,0,8942,3,4),(505396,44,NULL,4822,0,8942,0,1),(505397,44,NULL,6245,0,8942,1,2),(505398,44,NULL,10146,0,8942,2,3),(505399,45,NULL,4837,0,8942,0,1),(505400,45,NULL,5112,0,8942,1,2),(505401,45,NULL,4646,0,8942,2,3),(505402,45,NULL,4647,0,8942,3,4),(505403,45,NULL,90228,0,8942,4,5),(505404,46,NULL,106398,0,8942,0,1),(505405,46,NULL,13011,0,8942,1,2),(505406,46,NULL,5108,0,8942,2,3),(505407,47,NULL,15304,0,8942,0,1),(505408,47,NULL,6175,0,8942,1,2),(505409,48,NULL,4710,0,8942,0,1),(505410,48,NULL,5869,0,8942,1,2),(505411,48,NULL,122253,0,8942,2,3),(505412,49,NULL,4688,0,8942,0,1),(505413,49,NULL,4965,0,8942,1,2),(505414,49,NULL,5050,0,8942,2,3),(505415,49,NULL,14028,0,8942,3,4),(505416,50,NULL,13010,0,8942,0,1),(505417,50,NULL,4646,0,8942,1,2),(505418,50,NULL,8645,0,8942,2,3),(505419,51,NULL,116787,0,8942,0,1),(505420,51,NULL,4646,0,8942,1,2),(505421,51,NULL,4647,0,8942,2,3),(505422,51,NULL,113624,0,8942,3,4),(505423,52,NULL,4880,0,8942,0,1),(505424,52,NULL,4729,0,8942,1,2),(505425,52,NULL,197602,0,8942,2,3),(505426,53,NULL,5226,0,8942,0,1),(505427,53,NULL,4646,0,8942,1,2),(505428,53,NULL,24120,0,8942,2,3),(505429,54,NULL,4905,0,8942,0,1),(505430,54,NULL,4783,0,8942,1,2),(505431,54,NULL,4675,0,8942,2,3),(505432,54,NULL,128430,0,8942,3,4),(505433,55,NULL,4837,0,8942,0,1),(505434,55,NULL,4710,0,8942,1,2),(505435,55,NULL,4793,0,8942,2,3),(505436,55,NULL,11450,0,8942,3,4),(505437,56,NULL,5869,0,8942,0,1),(505438,56,NULL,13011,0,8942,1,2),(505439,56,NULL,184796,0,8942,2,3),(505440,57,NULL,9492,0,8942,0,1),(505441,57,NULL,5111,0,8942,1,2),(505442,57,NULL,197608,0,8942,2,3),(505443,58,NULL,4682,0,8942,0,1),(505444,58,NULL,7035,0,8942,1,2),(505445,58,NULL,4646,0,8942,2,3),(505446,58,NULL,18679,0,8942,3,4),(505447,59,NULL,118297,0,8942,0,1),(505448,59,NULL,109044,0,8942,1,2),(505449,60,NULL,5056,0,8942,0,1),(505450,60,NULL,5050,0,8942,1,2),(505451,60,NULL,53685,0,8942,2,3),(505452,61,NULL,4669,0,8942,0,1),(505453,61,NULL,4729,0,8942,1,2),(505454,61,NULL,146288,0,8942,2,3),(505455,62,NULL,4710,0,8942,0,1),(505456,62,NULL,72971,0,8942,1,2),(505457,62,NULL,125311,0,8942,2,3),(505458,63,NULL,5507,0,8942,0,1),(505459,63,NULL,4793,0,8942,1,2),(505460,63,NULL,5050,0,8942,2,3),(505461,63,NULL,18985,0,8942,3,4),(505462,64,NULL,4864,0,8942,0,1),(505463,64,NULL,51698,0,8942,1,2),(505464,65,NULL,4710,0,8942,0,1),(505465,65,NULL,109457,0,8942,1,2),(505466,65,NULL,119824,0,8942,2,3),(505467,66,NULL,122856,0,8942,0,1),(505468,66,NULL,22789,0,8942,1,2),(505469,67,NULL,5192,0,8942,0,1),(505470,67,NULL,4905,0,8942,1,2),(505471,67,NULL,6568,0,8942,2,3),(505472,68,NULL,4675,0,8942,0,1),(505473,68,NULL,4789,0,8942,1,2),(505474,68,NULL,146288,0,8942,2,3),(505475,69,NULL,4905,0,8942,0,1),(505476,69,NULL,4664,0,8942,1,2),(505477,69,NULL,4675,0,8942,2,3),(505478,69,NULL,12414,0,8942,3,4),(505479,70,NULL,4859,0,8942,0,1),(505480,70,NULL,5192,0,8942,1,2),(505481,70,NULL,19435,0,8942,2,3),(505482,71,NULL,197621,0,8942,0,1),(505483,71,NULL,5271,0,8942,1,2),(505484,71,NULL,9797,0,8942,2,3),(505485,72,NULL,5057,0,8942,0,1),(505486,72,NULL,4688,0,8942,1,2),(505487,72,NULL,5050,0,8942,2,3),(505488,72,NULL,52381,0,8942,3,4),(505489,1,NULL,4710,0,8943,0,1),(505490,1,NULL,5271,0,8943,1,2),(505491,1,NULL,130429,0,8943,2,3),(505492,2,NULL,5377,0,8943,0,1),(505493,2,NULL,4688,0,8943,1,2),(505494,2,NULL,5057,0,8943,2,3),(505495,2,NULL,4682,0,8943,3,4),(505496,2,NULL,20929,0,8943,4,5),(505497,3,NULL,5150,0,8943,0,1),(505498,3,NULL,4675,0,8943,1,2),(505499,3,NULL,108036,0,8943,2,3),(505500,4,NULL,73412,0,8943,0,1),(505501,4,NULL,23637,0,8943,1,2),(505502,5,NULL,5271,0,8943,0,1),(505503,5,NULL,4710,0,8943,1,2),(505504,5,NULL,131769,0,8943,2,3),(505505,6,NULL,4675,0,8943,0,1),(505506,6,NULL,4657,0,8943,1,2),(505507,6,NULL,197627,0,8943,2,3),(505508,7,NULL,4905,0,8943,0,1),(505509,7,NULL,4827,0,8943,1,2),(505510,7,NULL,32475,0,8943,2,3),(505511,8,NULL,60022,0,8943,0,1),(505512,8,NULL,197630,0,8943,1,2),(505513,9,NULL,4837,0,8943,0,1),(505514,9,NULL,106730,0,8943,1,2),(505515,9,NULL,5507,0,8943,2,3),(505516,9,NULL,7515,0,8943,3,4),(505517,10,NULL,4822,0,8943,0,1),(505518,10,NULL,7016,0,8943,1,2),(505519,10,NULL,120136,0,8943,2,3),(505520,11,NULL,4645,0,8943,0,1),(505521,11,NULL,4683,0,8943,1,2),(505522,11,NULL,114073,0,8943,2,3),(505523,12,NULL,57246,0,8943,0,1),(505524,12,NULL,9492,0,8943,1,2),(505525,12,NULL,12508,0,8943,2,3),(505526,13,NULL,4864,0,8943,0,1),(505527,13,NULL,7635,0,8943,1,2),(505528,13,NULL,24392,0,8943,2,3),(505529,14,NULL,101871,0,8943,0,1),(505530,14,NULL,4683,0,8943,1,2),(505531,14,NULL,31451,0,8943,2,3),(505532,15,NULL,5056,0,8943,0,1),(505533,15,NULL,4932,0,8943,1,2),(505534,15,NULL,4646,0,8943,2,3),(505535,15,NULL,152761,0,8943,3,4),(505536,16,NULL,9541,0,8943,0,1),(505537,16,NULL,4710,0,8943,1,2),(505538,16,NULL,12176,0,8943,2,3),(505539,17,NULL,4710,0,8943,0,1),(505540,17,NULL,58109,0,8943,1,2),(505541,17,NULL,135993,0,8943,2,3),(505542,18,NULL,59686,0,8943,0,1),(505543,18,NULL,4646,0,8943,1,2),(505544,18,NULL,4647,0,8943,2,3),(505545,18,NULL,8902,0,8943,3,4),(505546,19,NULL,108673,0,8943,0,1),(505547,19,NULL,107024,0,8943,1,2),(505548,19,NULL,5112,0,8943,2,3),(505549,19,NULL,197637,0,8943,3,4),(505550,20,NULL,4676,0,8943,0,1),(505551,20,NULL,4675,0,8943,1,2),(505552,20,NULL,5368,0,8943,2,3),(505553,21,NULL,4729,0,8943,0,1),(505554,21,NULL,14985,0,8943,1,2),(505555,22,NULL,5932,0,8943,0,1),(505556,22,NULL,73033,0,8943,1,2),(505557,22,NULL,152124,0,8943,2,3),(505558,23,NULL,4688,0,8943,0,1),(505559,23,NULL,4978,0,8943,1,2),(505560,23,NULL,134894,0,8943,2,3),(505561,24,NULL,9730,0,8943,0,1),(505562,24,NULL,4793,0,8943,1,2),(505563,24,NULL,5818,0,8943,2,3),(505564,25,NULL,4710,0,8943,0,1),(505565,25,NULL,4683,0,8943,1,2),(505566,25,NULL,31451,0,8943,2,3),(505567,26,NULL,6325,0,8943,0,1),(505568,26,NULL,4864,0,8943,1,2),(505569,26,NULL,21213,0,8943,2,3),(505570,27,NULL,5112,0,8943,0,1),(505571,27,NULL,9492,0,8943,1,2),(505572,27,NULL,52871,0,8943,2,3),(505573,28,NULL,4756,0,8943,0,1),(505574,28,NULL,150152,0,8943,1,2),(505575,29,NULL,4729,0,8943,0,1),(505576,29,NULL,4688,0,8943,1,2),(505577,29,NULL,4646,0,8943,2,3),(505578,29,NULL,160825,0,8943,3,4),(505579,30,NULL,73415,0,8943,0,1),(505580,30,NULL,4646,0,8943,1,2),(505581,30,NULL,4683,0,8943,2,3),(505582,30,NULL,140575,0,8943,3,4),(505583,31,NULL,4710,0,8943,0,1),(505584,31,NULL,9541,0,8943,1,2),(505585,31,NULL,5271,0,8943,2,3),(505586,31,NULL,135714,0,8943,3,4),(505587,32,NULL,4822,0,8943,0,1),(505588,32,NULL,197650,0,8943,1,2),(505589,33,NULL,4665,0,8943,0,1),(505590,33,NULL,168046,0,8943,1,2),(505591,34,NULL,5112,0,8943,0,1),(505592,34,NULL,4837,0,8943,1,2),(505593,34,NULL,53086,0,8943,2,3),(505594,35,NULL,72896,0,8943,0,1),(505595,35,NULL,197654,0,8943,1,2),(505596,36,NULL,4863,0,8943,0,1),(505597,36,NULL,73354,0,8943,1,2),(505598,36,NULL,5271,0,8943,2,3),(505599,36,NULL,4646,0,8943,3,4),(505600,36,NULL,179045,0,8943,4,5),(505601,37,NULL,4657,0,8943,0,1),(505602,37,NULL,117495,0,8943,1,2),(505603,38,NULL,5146,0,8943,0,1),(505604,38,NULL,4905,0,8943,1,2),(505605,38,NULL,10819,0,8943,2,3),(505606,38,NULL,166964,0,8943,3,4),(505607,38,NULL,51275,0,8943,4,5),(505608,38,NULL,5027,0,8943,5,6),(505609,38,NULL,197657,0,8943,6,7),(505610,39,NULL,6743,0,8943,0,1),(505611,39,NULL,4646,0,8943,1,2),(505612,39,NULL,4647,0,8943,2,3),(505613,39,NULL,13085,0,8943,3,4),(505614,40,NULL,5208,0,8943,0,1),(505615,40,NULL,36798,0,8943,1,2),(505616,41,NULL,4755,0,8943,0,1),(505617,41,NULL,4646,0,8943,1,2),(505618,41,NULL,82543,0,8943,2,3),(505619,42,NULL,4675,0,8943,0,1),(505620,42,NULL,41734,0,8943,1,2),(505621,43,NULL,5271,0,8943,0,1),(505622,43,NULL,4646,0,8943,1,2),(505623,43,NULL,4647,0,8943,2,3),(505624,43,NULL,10225,0,8943,3,4),(505625,44,NULL,5613,0,8943,0,1),(505626,44,NULL,5455,0,8943,1,2),(505627,44,NULL,4670,0,8943,2,3),(505628,44,NULL,4646,0,8943,3,4),(505629,44,NULL,4647,0,8943,4,5),(505630,44,NULL,52505,0,8943,5,6),(505631,45,NULL,4645,0,8943,0,1),(505632,45,NULL,4646,0,8943,1,2),(505633,45,NULL,197663,0,8943,2,3),(505634,46,NULL,4864,0,8943,0,1),(505635,46,NULL,4836,0,8943,1,2),(505636,46,NULL,4710,0,8943,2,3),(505637,46,NULL,82093,0,8943,3,4),(505638,47,NULL,4827,0,8943,0,1),(505639,47,NULL,4646,0,8943,1,2),(505640,47,NULL,10699,0,8943,2,3),(505641,48,NULL,197666,0,8943,0,1),(505642,48,NULL,183001,0,8943,1,2),(505643,49,NULL,7985,0,8943,0,1),(505644,49,NULL,73032,0,8943,1,2),(505645,49,NULL,5112,0,8943,2,3),(505646,49,NULL,144860,0,8943,3,4),(505647,50,NULL,5507,0,8943,0,1),(505648,50,NULL,11390,0,8943,1,2),(505649,51,NULL,4823,0,8943,0,1),(505650,51,NULL,20750,0,8943,1,2),(505651,52,NULL,9100,0,8943,0,1),(505652,52,NULL,4646,0,8943,1,2),(505653,52,NULL,78967,0,8943,2,3),(505654,53,NULL,4710,0,8943,0,1),(505655,53,NULL,5112,0,8943,1,2),(505656,53,NULL,8528,0,8943,2,3),(505657,54,NULL,116261,0,8943,0,1),(505658,54,NULL,140162,0,8943,1,2),(505659,54,NULL,197672,0,8943,2,3),(505660,54,NULL,95002,0,8943,3,4),(505661,54,NULL,5050,0,8943,4,5),(505662,54,NULL,81443,0,8943,5,6),(505663,55,NULL,4669,0,8943,0,1),(505664,55,NULL,133937,0,8943,1,2),(505665,56,NULL,9541,0,8943,0,1),(505666,56,NULL,5507,0,8943,1,2),(505667,56,NULL,23923,0,8943,2,3),(505668,57,NULL,4962,0,8943,0,1),(505669,57,NULL,5751,0,8943,1,2),(505670,57,NULL,186820,0,8943,2,3),(505671,58,NULL,4783,0,8943,0,1),(505672,58,NULL,14796,0,8943,1,2),(505673,59,NULL,4905,0,8943,0,1),(505674,59,NULL,126806,0,8943,1,2),(505675,60,NULL,5271,0,8943,0,1),(505676,60,NULL,197677,0,8943,1,2),(505677,61,NULL,5112,0,8943,0,1),(505678,61,NULL,4836,0,8943,1,2),(505679,61,NULL,194952,0,8943,2,3),(505680,62,NULL,5907,0,8943,0,1),(505681,62,NULL,147165,0,8943,1,2),(505682,63,NULL,4880,0,8943,0,1),(505683,63,NULL,4848,0,8943,1,2),(505684,63,NULL,4932,0,8943,2,3),(505685,64,NULL,4710,0,8943,0,1),(505686,64,NULL,28342,0,8943,1,2),(505687,65,NULL,4676,0,8943,0,1),(505688,65,NULL,4675,0,8943,1,2),(505689,65,NULL,4646,0,8943,2,3),(505690,65,NULL,4647,0,8943,3,4),(505691,65,NULL,9661,0,8943,4,5),(505692,66,NULL,7745,0,8943,0,1),(505693,66,NULL,117933,0,8943,1,2),(505694,67,NULL,93911,0,8943,0,1),(505695,67,NULL,5112,0,8943,1,2),(505696,67,NULL,4683,0,8943,2,3),(505697,67,NULL,114073,0,8943,3,4),(505698,68,NULL,4675,0,8943,0,1),(505699,68,NULL,5897,0,8943,1,2),(505700,69,NULL,4822,0,8943,0,1),(505701,69,NULL,197684,0,8943,1,2),(505702,70,NULL,4710,0,8943,0,1),(505703,70,NULL,9233,0,8943,1,2),(505704,70,NULL,99082,0,8943,2,3),(505705,71,NULL,4664,0,8943,0,1),(505706,71,NULL,4646,0,8943,1,2),(505707,71,NULL,4647,0,8943,2,3),(505708,71,NULL,140562,0,8943,3,4),(505709,72,NULL,188519,0,8943,0,1),(505710,72,NULL,9111,0,8943,1,2),(505711,73,NULL,4665,0,8943,0,1),(505712,73,NULL,4646,0,8943,1,2),(505713,73,NULL,119086,0,8943,2,3),(505714,74,NULL,4688,0,8943,0,1),(505715,74,NULL,4675,0,8943,1,2),(505716,74,NULL,12176,0,8943,2,3),(505717,75,NULL,4675,0,8943,0,1),(505718,75,NULL,4755,0,8943,1,2),(505719,75,NULL,132376,0,8943,2,3),(505720,76,NULL,4676,0,8943,0,1),(505721,76,NULL,8169,0,8943,1,2),(505722,77,NULL,5111,0,8943,0,1),(505723,77,NULL,6540,0,8943,1,2),(505724,78,NULL,73415,0,8943,0,1),(505725,78,NULL,119728,0,8943,1,2),(505726,78,NULL,5845,0,8943,2,3),(505727,79,NULL,9100,0,8943,0,1),(505728,79,NULL,20760,0,8943,1,2),(505729,80,NULL,4675,0,8943,0,1),(505730,80,NULL,187992,0,8943,1,2),(505731,80,NULL,38549,0,8943,2,3),(505732,81,NULL,4670,0,8943,0,1),(505733,81,NULL,6583,0,8943,1,2),(505734,81,NULL,5751,0,8943,2,3),(505735,81,NULL,121771,0,8943,3,4),(505736,82,NULL,4669,0,8943,0,1),(505737,82,NULL,188525,0,8943,1,2),(505738,83,NULL,58112,0,8943,0,1),(505739,83,NULL,5112,0,8943,1,2),(505740,83,NULL,116191,0,8943,2,3),(505741,84,NULL,4783,0,8943,0,1),(505742,84,NULL,5050,0,8943,1,2),(505743,84,NULL,52689,0,8943,2,3),(505744,85,NULL,107024,0,8943,0,1),(505745,85,NULL,149190,0,8943,1,2),(505746,1,NULL,5444,0,8944,0,1),(505747,1,NULL,5057,0,8944,1,2),(505748,1,NULL,130327,0,8944,2,3),(505749,2,NULL,4880,0,8944,0,1),(505750,2,NULL,4905,0,8944,1,2),(505751,2,NULL,83364,0,8944,2,3),(505752,3,NULL,197701,0,8944,0,1),(505753,3,NULL,6245,0,8944,1,2),(505754,3,NULL,7565,0,8944,2,3),(505755,3,NULL,12021,0,8944,3,4),(505756,4,NULL,129999,0,8944,0,1),(505757,4,NULL,5932,0,8944,1,2),(505758,4,NULL,9730,0,8944,2,3),(505759,4,NULL,15367,0,8944,3,4),(505760,5,NULL,4729,0,8944,0,1),(505761,5,NULL,5208,0,8944,1,2),(505762,5,NULL,4646,0,8944,2,3),(505763,5,NULL,8749,0,8944,3,4),(505764,5,NULL,18945,0,8944,4,5),(505765,6,NULL,4670,0,8944,0,1),(505766,6,NULL,5246,0,8944,1,2),(505767,6,NULL,156524,0,8944,2,3),(505768,7,NULL,6245,0,8944,0,1),(505769,7,NULL,7565,0,8944,1,2),(505770,7,NULL,167962,0,8944,2,3),(505771,8,NULL,4710,0,8944,0,1),(505772,8,NULL,4793,0,8944,1,2),(505773,8,NULL,11533,0,8944,2,3),(505774,9,NULL,4710,0,8944,0,1),(505775,9,NULL,5050,0,8944,1,2),(505776,9,NULL,9713,0,8944,2,3),(505777,10,NULL,4662,0,8944,0,1),(505778,10,NULL,21200,0,8944,1,2),(505779,11,NULL,4710,0,8944,0,1),(505780,11,NULL,197707,0,8944,1,2),(505781,12,NULL,5377,0,8944,0,1),(505782,12,NULL,4662,0,8944,1,2),(505783,12,NULL,5212,0,8944,2,3),(505784,12,NULL,119796,0,8944,3,4),(505785,1,NULL,4837,0,8945,0,1),(505786,1,NULL,7791,0,8945,1,2),(505787,2,NULL,197710,0,8945,0,1),(505788,2,NULL,4905,0,8945,1,2),(505789,3,NULL,4710,0,8945,0,1),(505790,3,NULL,5271,0,8945,1,2),(505791,4,NULL,12772,0,8945,0,1),(505792,4,NULL,5507,0,8945,1,2),(505793,5,NULL,4710,0,8945,0,1),(505794,6,NULL,4710,0,8945,0,1),(505795,6,NULL,4793,0,8945,1,2),(505796,6,NULL,10510,0,8945,2,3),(505797,7,NULL,155940,0,8945,0,1),(505798,8,NULL,4664,0,8945,0,1),(505799,8,NULL,4669,0,8945,1,2),(505800,9,NULL,4978,0,8945,0,1),(505801,9,NULL,4755,0,8945,1,2),(505802,10,NULL,4688,0,8945,0,1),(505803,10,NULL,4729,0,8945,1,2),(505804,11,NULL,4667,0,8945,0,1),(505805,11,NULL,4905,0,8945,1,2),(505806,11,NULL,4783,0,8945,2,3),(505807,12,NULL,4710,0,8945,0,1),(505808,12,NULL,9541,0,8945,1,2),(505809,13,NULL,4823,0,8945,0,1),(505810,14,NULL,4688,0,8945,0,1),(505811,14,NULL,5057,0,8945,1,2),(505812,14,NULL,4675,0,8945,2,3),(505813,15,NULL,4675,0,8945,0,1),(505814,15,NULL,4669,0,8945,1,2),(505815,16,NULL,4645,0,8945,0,1),(505816,16,NULL,4675,0,8945,1,2),(505817,16,NULL,5637,0,8945,2,3),(505818,116,NULL,5150,0,8945,0,1),(505819,116,NULL,4787,0,8945,1,2),(505820,116,NULL,5637,0,8945,2,3),(505821,17,NULL,9492,0,8945,0,1),(505822,17,NULL,79864,0,8945,1,2),(505823,17,NULL,4710,0,8945,2,3),(505824,17,NULL,73415,0,8945,3,4),(505825,17,NULL,5112,0,8945,4,5),(505826,18,NULL,4664,0,8945,0,1),(505827,18,NULL,4675,0,8945,1,2),(505828,19,NULL,5455,0,8945,0,1),(505829,19,NULL,4756,0,8945,1,2),(505830,19,NULL,4679,0,8945,2,3),(505831,19,NULL,5226,0,8945,3,4),(505832,20,NULL,6465,0,8945,0,1),(505833,21,NULL,5057,0,8945,0,1),(505834,21,NULL,4729,0,8945,1,2),(505835,21,NULL,52240,0,8945,2,3),(505836,22,NULL,7077,0,8945,0,1),(505837,22,NULL,4675,0,8945,1,2),(505838,22,NULL,9573,0,8945,2,3),(505839,23,NULL,90048,0,8945,0,1),(505840,23,NULL,4670,0,8945,1,2),(505841,23,NULL,189636,0,8945,2,3),(505842,24,NULL,59686,0,8945,0,1),(505843,24,NULL,6042,0,8945,1,2),(505844,24,NULL,194894,0,8945,2,3),(505845,25,NULL,4859,0,8945,0,1),(505846,25,NULL,10994,0,8945,1,2),(505847,25,NULL,197723,0,8945,2,3),(505848,26,NULL,4675,0,8945,0,1),(505849,26,NULL,125852,0,8945,1,2),(505850,27,NULL,5795,0,8945,0,1),(505851,27,NULL,129864,0,8945,1,2),(505852,28,NULL,5842,0,8945,0,1),(505853,28,NULL,4646,0,8945,1,2),(505854,28,NULL,80521,0,8945,2,3),(505855,29,NULL,4645,0,8945,0,1),(505856,29,NULL,4675,0,8945,1,2),(505857,29,NULL,4646,0,8945,2,3),(505858,29,NULL,4647,0,8945,3,4),(505859,29,NULL,9661,0,8945,4,5),(505860,30,NULL,11478,0,8945,0,1),(505861,30,NULL,187498,0,8945,1,2),(505862,31,NULL,4702,0,8945,0,1),(505863,31,NULL,34059,0,8945,1,2),(505864,32,NULL,5150,0,8945,0,1),(505865,32,NULL,4675,0,8945,1,2),(505866,32,NULL,137496,0,8945,2,3),(505867,33,NULL,4880,0,8945,0,1),(505868,33,NULL,7740,0,8945,1,2),(505869,34,NULL,4665,0,8945,0,1),(505870,34,NULL,25031,0,8945,1,2),(505871,35,NULL,4645,0,8945,0,1),(505872,35,NULL,115646,0,8945,1,2),(505873,36,NULL,5150,0,8945,0,1),(505874,36,NULL,115100,0,8945,1,2),(505875,36,NULL,115101,0,8945,2,3),(505876,37,NULL,4823,0,8945,0,1),(505877,37,NULL,4851,0,8945,1,2),(505878,37,NULL,4675,0,8945,2,3),(505879,37,NULL,131436,0,8945,3,4),(505880,38,NULL,4735,0,8945,0,1),(505881,38,NULL,5050,0,8945,1,2),(505882,38,NULL,8091,0,8945,2,3),(505883,39,NULL,8341,0,8945,0,1),(505884,39,NULL,19480,0,8945,1,2),(505885,40,NULL,4675,0,8945,0,1),(505886,40,NULL,4676,0,8945,1,2),(505887,40,NULL,4646,0,8945,2,3),(505888,40,NULL,4647,0,8945,3,4),(505889,40,NULL,122215,0,8945,4,5),(505890,41,NULL,4645,0,8945,0,1),(505891,41,NULL,8386,0,8945,1,2),(505892,42,NULL,4880,0,8945,0,1),(505893,42,NULL,5493,0,8945,1,2),(505894,42,NULL,136077,0,8945,2,3),(505895,42,NULL,7583,0,8945,3,4),(505896,43,NULL,6042,0,8945,0,1),(505897,43,NULL,4675,0,8945,1,2),(505898,43,NULL,118156,0,8945,2,3),(505899,1,NULL,7565,0,8946,0,1),(505900,1,NULL,4657,0,8946,1,2),(505901,1,NULL,161733,0,8946,2,3),(505902,2,NULL,4688,0,8946,0,1),(505903,2,NULL,5212,0,8946,1,2),(505904,2,NULL,108789,0,8946,2,3),(505905,3,NULL,4665,0,8946,0,1),(505906,3,NULL,6245,0,8946,1,2),(505907,3,NULL,63085,0,8946,2,3),(505908,4,NULL,96474,0,8946,0,1),(505909,4,NULL,4662,0,8946,1,2),(505910,4,NULL,4692,0,8946,2,3),(505911,4,NULL,33710,0,8946,3,4),(505912,4,NULL,7561,0,8946,4,5),(505913,4,NULL,5050,0,8946,5,6),(505914,4,NULL,197741,0,8946,6,7),(505915,5,NULL,4880,0,8946,0,1),(505916,5,NULL,4688,0,8946,1,2),(505917,5,NULL,105851,0,8946,2,3),(505918,6,NULL,59375,0,8946,0,1),(505919,6,NULL,5056,0,8946,1,2),(505920,6,NULL,4665,0,8946,2,3),(505921,6,NULL,4939,0,8946,3,4),(505922,6,NULL,22660,0,8946,4,5),(505923,7,NULL,4978,0,8946,0,1),(505924,7,NULL,104042,0,8946,1,2),(505925,8,NULL,4859,0,8946,0,1),(505926,8,NULL,8684,0,8946,1,2),(505927,8,NULL,197746,0,8946,2,3),(505928,9,NULL,4657,0,8946,0,1),(505929,9,NULL,4675,0,8946,1,2),(505930,9,NULL,197748,0,8946,2,3),(505931,10,NULL,4932,0,8946,0,1),(505932,10,NULL,4675,0,8946,1,2),(505933,10,NULL,132051,0,8946,2,3),(505934,11,NULL,5226,0,8946,0,1),(505935,11,NULL,4822,0,8946,1,2),(505936,11,NULL,197751,0,8946,2,3),(505937,12,NULL,5377,0,8946,0,1),(505938,12,NULL,5313,0,8946,1,2),(505939,12,NULL,5306,0,8946,2,3),(505940,13,NULL,4665,0,8946,0,1),(505941,13,NULL,4729,0,8946,1,2),(505942,13,NULL,4646,0,8946,2,3),(505943,13,NULL,5521,0,8946,3,4),(505944,14,NULL,4675,0,8946,0,1),(505945,14,NULL,4664,0,8946,1,2),(505946,14,NULL,39580,0,8946,2,3),(505947,14,NULL,131927,0,8946,3,4),(505948,15,NULL,11378,0,8946,0,1),(505949,15,NULL,12139,0,8946,1,2),(505950,16,NULL,4645,0,8946,0,1),(505951,16,NULL,4676,0,8946,1,2),(505952,16,NULL,4646,0,8946,2,3),(505953,16,NULL,32964,0,8946,3,4),(505954,17,NULL,5208,0,8946,0,1),(505955,17,NULL,4646,0,8946,1,2),(505956,17,NULL,4647,0,8946,2,3),(505957,17,NULL,11342,0,8946,3,4),(505958,18,NULL,4664,0,8946,0,1),(505959,18,NULL,5050,0,8946,1,2),(505960,18,NULL,9170,0,8946,2,3),(505961,19,NULL,4654,0,8946,0,1),(505962,19,NULL,15185,0,8946,1,2),(505963,20,NULL,9100,0,8946,0,1),(505964,20,NULL,24718,0,8946,1,2),(505965,21,NULL,7565,0,8946,0,1),(505966,21,NULL,183991,0,8946,1,2),(505967,22,NULL,5208,0,8946,0,1),(505968,22,NULL,197761,0,8946,1,2),(505969,23,NULL,4756,0,8946,0,1),(505970,23,NULL,7016,0,8946,1,2),(505971,23,NULL,5050,0,8946,2,3),(505972,23,NULL,82838,0,8946,3,4),(505973,24,NULL,7016,0,8946,0,1),(505974,24,NULL,147374,0,8946,1,2),(505975,25,NULL,113710,0,8946,0,1),(505976,25,NULL,4965,0,8946,1,2),(505977,25,NULL,4646,0,8946,2,3),(505978,25,NULL,4647,0,8946,3,4),(505979,25,NULL,54738,0,8946,4,5),(505980,26,NULL,5090,0,8946,0,1),(505981,26,NULL,75633,0,8946,1,2),(505982,27,NULL,7565,0,8946,0,1),(505983,27,NULL,28656,0,8946,1,2),(505984,28,NULL,5364,0,8946,0,1),(505985,28,NULL,124076,0,8946,1,2),(505986,29,NULL,4688,0,8946,0,1),(505987,29,NULL,13801,0,8946,1,2),(505988,30,NULL,4679,0,8946,0,1),(505989,30,NULL,93294,0,8946,1,2),(505990,31,NULL,4657,0,8946,0,1),(505991,31,NULL,4645,0,8946,1,2),(505992,31,NULL,4676,0,8946,2,3),(505993,31,NULL,10278,0,8946,3,4),(505994,32,NULL,4729,0,8946,0,1),(505995,32,NULL,4679,0,8946,1,2),(505996,32,NULL,4645,0,8946,2,3),(505997,32,NULL,114911,0,8946,3,4),(505998,33,NULL,148077,0,8946,0,1),(505999,33,NULL,116184,0,8946,1,2),(506000,34,NULL,4657,0,8946,0,1),(506001,34,NULL,4675,0,8946,1,2),(506002,34,NULL,121027,0,8946,2,3),(506003,35,NULL,63181,0,8946,0,1),(506004,35,NULL,197774,0,8946,1,2),(506005,36,NULL,4662,0,8946,0,1),(506006,36,NULL,8767,0,8946,1,2),(506007,36,NULL,197776,0,8946,2,3),(506008,37,NULL,5156,0,8946,0,1),(506009,37,NULL,5392,0,8946,1,2),(506010,37,NULL,18185,0,8946,2,3),(506011,38,NULL,4665,0,8946,0,1),(506012,38,NULL,4688,0,8946,1,2),(506013,38,NULL,31303,0,8946,2,3),(506014,38,NULL,64285,0,8946,3,4),(506015,39,NULL,5311,0,8946,0,1),(506016,39,NULL,11169,0,8946,1,2),(506017,40,NULL,5737,0,8946,0,1),(506018,40,NULL,4708,0,8946,1,2),(506019,40,NULL,4729,0,8946,2,3),(506020,40,NULL,9083,0,8946,3,4),(506021,41,NULL,7565,0,8946,0,1),(506022,41,NULL,4657,0,8946,1,2),(506023,41,NULL,4675,0,8946,2,3),(506024,41,NULL,4646,0,8946,3,4),(506025,41,NULL,109852,0,8946,4,5),(506026,42,NULL,4664,0,8946,0,1),(506027,42,NULL,60295,0,8946,1,2),(506028,42,NULL,8749,0,8946,2,3),(506029,42,NULL,8918,0,8946,3,4),(506030,43,NULL,4675,0,8946,0,1),(506031,43,NULL,12139,0,8946,1,2),(506032,44,NULL,4859,0,8946,0,1),(506033,44,NULL,4662,0,8946,1,2),(506034,44,NULL,197782,0,8946,2,3),(506035,45,NULL,9100,0,8946,0,1),(506036,45,NULL,116237,0,8946,1,2),(506037,46,NULL,4670,0,8946,0,1),(506038,46,NULL,11169,0,8946,1,2),(506039,47,NULL,4965,0,8946,0,1),(506040,47,NULL,4905,0,8946,1,2),(506041,47,NULL,150630,0,8946,2,3),(506042,48,NULL,117118,0,8946,0,1),(506043,48,NULL,27045,0,8946,1,2),(506044,49,NULL,4688,0,8946,0,1),(506045,49,NULL,4729,0,8946,1,2),(506046,49,NULL,28065,0,8946,2,3),(506047,50,NULL,7565,0,8946,0,1),(506048,50,NULL,4756,0,8946,1,2),(506049,50,NULL,117364,0,8946,2,3),(506050,1,NULL,5869,0,8947,0,1),(506051,1,NULL,4710,0,8947,1,2),(506052,1,NULL,187157,0,8947,2,3),(506053,2,NULL,101047,0,8947,0,1),(506054,2,NULL,20023,0,8947,1,2),(506055,3,NULL,4710,0,8947,0,1),(506056,3,NULL,197790,0,8947,1,2),(506057,4,NULL,4645,0,8947,0,1),(506058,4,NULL,114841,0,8947,1,2),(506059,5,NULL,4657,0,8947,0,1),(506060,5,NULL,4665,0,8947,1,2),(506061,5,NULL,9222,0,8947,2,3),(506062,5,NULL,153759,0,8947,3,4),(506063,6,NULL,5150,0,8947,0,1),(506064,6,NULL,4646,0,8947,1,2),(506065,6,NULL,32285,0,8947,2,3),(506066,7,NULL,5112,0,8947,0,1),(506067,7,NULL,5271,0,8947,1,2),(506068,7,NULL,197794,0,8947,2,3),(506069,8,NULL,95934,0,8947,0,1),(506070,8,NULL,4652,0,8947,1,2),(506071,8,NULL,16906,0,8947,2,3),(506072,9,NULL,5527,0,8947,0,1),(506073,9,NULL,4646,0,8947,1,2),(506074,9,NULL,76936,0,8947,2,3),(506075,10,NULL,5112,0,8947,0,1),(506076,10,NULL,4864,0,8947,1,2),(506077,10,NULL,177503,0,8947,2,3),(506078,11,NULL,5112,0,8947,0,1),(506079,11,NULL,4646,0,8947,1,2),(506080,11,NULL,4647,0,8947,2,3),(506081,11,NULL,59173,0,8947,3,4),(506082,12,NULL,4664,0,8947,0,1),(506083,12,NULL,64329,0,8947,1,2),(506084,13,NULL,5112,0,8947,0,1),(506085,13,NULL,4710,0,8947,1,2),(506086,13,NULL,4646,0,8947,2,3),(506087,13,NULL,4647,0,8947,3,4),(506088,13,NULL,92963,0,8947,4,5),(506089,14,NULL,4675,0,8947,0,1),(506090,14,NULL,52871,0,8947,1,2),(506091,15,NULL,4880,0,8947,0,1),(506092,15,NULL,4744,0,8947,1,2),(506093,15,NULL,4667,0,8947,2,3),(506094,15,NULL,10267,0,8947,3,4),(506095,16,NULL,4657,0,8947,0,1),(506096,16,NULL,5192,0,8947,1,2),(506097,16,NULL,10551,0,8947,2,3),(506098,17,NULL,4679,0,8947,0,1),(506099,17,NULL,4669,0,8947,1,2),(506100,17,NULL,9111,0,8947,2,3),(506101,18,NULL,7791,0,8947,0,1),(506102,18,NULL,5112,0,8947,1,2),(506103,18,NULL,39580,0,8947,2,3),(506104,18,NULL,80016,0,8947,3,4),(506105,19,NULL,4822,0,8947,0,1),(506106,19,NULL,4932,0,8947,1,2),(506107,19,NULL,51698,0,8947,2,3),(506108,20,NULL,5246,0,8947,0,1),(506109,20,NULL,7565,0,8947,1,2),(506110,20,NULL,26821,0,8947,2,3),(506111,21,NULL,4905,0,8947,0,1),(506112,21,NULL,4676,0,8947,1,2),(506113,21,NULL,20713,0,8947,2,3),(506114,22,NULL,9100,0,8947,0,1),(506115,22,NULL,4646,0,8947,1,2),(506116,22,NULL,32801,0,8947,2,3),(506117,23,NULL,27415,0,8947,0,1),(506118,23,NULL,197807,0,8947,1,2),(506119,24,NULL,4863,0,8947,0,1),(506120,24,NULL,7040,0,8947,1,2),(506121,24,NULL,5869,0,8947,2,3),(506122,24,NULL,194490,0,8947,3,4),(506123,25,NULL,4645,0,8947,0,1),(506124,25,NULL,4675,0,8947,1,2),(506125,25,NULL,118023,0,8947,2,3),(506126,26,NULL,5208,0,8947,0,1),(506127,26,NULL,4744,0,8947,1,2),(506128,26,NULL,115835,0,8947,2,3),(506129,27,NULL,9100,0,8947,0,1),(506130,27,NULL,32421,0,8947,1,2),(506131,28,NULL,4837,0,8947,0,1),(506132,28,NULL,5112,0,8947,1,2),(506133,28,NULL,168915,0,8947,2,3),(506134,29,NULL,5056,0,8947,0,1),(506135,29,NULL,4646,0,8947,1,2),(506136,29,NULL,124487,0,8947,2,3),(506137,30,NULL,125769,0,8947,0,1),(506138,30,NULL,4646,0,8947,1,2),(506139,30,NULL,11624,0,8947,2,3),(506140,31,NULL,13011,0,8947,0,1),(506141,31,NULL,4793,0,8947,1,2),(506142,31,NULL,184796,0,8947,2,3),(506143,32,NULL,4729,0,8947,0,1),(506144,32,NULL,93331,0,8947,1,2),(506145,33,NULL,4880,0,8947,0,1),(506146,33,NULL,4889,0,8947,1,2),(506147,33,NULL,24589,0,8947,2,3),(506148,34,NULL,9222,0,8947,0,1),(506149,34,NULL,5583,0,8947,1,2),(506150,34,NULL,4759,0,8947,2,3),(506151,34,NULL,5567,0,8947,3,4),(506152,34,NULL,13557,0,8947,4,5),(506153,34,NULL,81443,0,8947,5,6),(506154,35,NULL,4837,0,8947,0,1),(506155,35,NULL,4793,0,8947,1,2),(506156,35,NULL,193608,0,8947,2,3),(506157,36,NULL,5112,0,8947,0,1),(506158,36,NULL,5271,0,8947,1,2),(506159,36,NULL,197820,0,8947,2,3),(506160,37,NULL,5150,0,8947,0,1),(506161,37,NULL,4998,0,8947,1,2),(506162,37,NULL,4646,0,8947,2,3),(506163,37,NULL,17464,0,8947,3,4),(506164,38,NULL,5520,0,8947,0,1),(506165,38,NULL,4675,0,8947,1,2),(506166,38,NULL,4932,0,8947,2,3),(506167,38,NULL,4646,0,8947,3,4),(506168,38,NULL,21745,0,8947,4,5),(506169,39,NULL,110996,0,8947,0,1),(506170,39,NULL,23702,0,8947,1,2),(506171,40,NULL,4676,0,8947,0,1),(506172,40,NULL,78022,0,8947,1,2),(506173,41,NULL,4863,0,8947,0,1),(506174,41,NULL,4710,0,8947,1,2),(506175,41,NULL,197825,0,8947,2,3),(506176,42,NULL,4676,0,8947,0,1),(506177,42,NULL,4965,0,8947,1,2),(506178,42,NULL,147012,0,8947,2,3),(506179,43,NULL,5212,0,8947,0,1),(506180,43,NULL,101871,0,8947,1,2),(506181,43,NULL,4965,0,8947,2,3),(506182,43,NULL,4646,0,8947,3,4),(506183,43,NULL,13432,0,8947,4,5),(506184,44,NULL,4645,0,8947,0,1),(506185,44,NULL,142886,0,8947,1,2),(506186,44,NULL,4688,0,8947,2,3),(506187,44,NULL,4675,0,8947,3,4),(506188,44,NULL,22084,0,8947,4,5),(506189,45,NULL,5127,0,8947,0,1),(506190,45,NULL,170627,0,8947,1,2),(506191,46,NULL,93911,0,8947,0,1),(506192,46,NULL,73415,0,8947,1,2),(506193,46,NULL,4646,0,8947,2,3),(506194,46,NULL,4683,0,8947,3,4),(506195,46,NULL,5369,0,8947,4,5),(506196,47,NULL,5112,0,8947,0,1),(506197,47,NULL,58109,0,8947,1,2),(506198,47,NULL,16110,0,8947,2,3),(506199,48,NULL,5932,0,8947,0,1),(506200,48,NULL,4646,0,8947,1,2),(506201,48,NULL,27577,0,8947,2,3),(506202,49,NULL,4654,0,8947,0,1),(506203,49,NULL,4652,0,8947,1,2),(506204,49,NULL,95934,0,8947,2,3),(506205,49,NULL,30547,0,8947,3,4),(506206,50,NULL,4688,0,8947,0,1),(506207,50,NULL,4729,0,8947,1,2),(506208,50,NULL,5057,0,8947,2,3),(506209,50,NULL,53787,0,8947,3,4),(506210,51,NULL,108673,0,8947,0,1),(506211,51,NULL,5869,0,8947,1,2),(506212,51,NULL,197836,0,8947,2,3),(506213,52,NULL,5271,0,8947,0,1),(506214,52,NULL,26821,0,8947,1,2),(506215,53,NULL,5150,0,8947,0,1),(506216,53,NULL,5751,0,8947,1,2),(506217,53,NULL,169970,0,8947,2,3),(506218,54,NULL,5112,0,8947,0,1),(506219,54,NULL,138430,0,8947,1,2),(506220,55,NULL,4688,0,8947,0,1),(506221,55,NULL,4692,0,8947,1,2),(506222,55,NULL,10241,0,8947,2,3),(506223,56,NULL,7745,0,8947,0,1),(506224,56,NULL,174380,0,8947,1,2),(506225,57,NULL,12772,0,8947,0,1),(506226,57,NULL,4710,0,8947,1,2),(506227,57,NULL,197841,0,8947,2,3),(506228,58,NULL,7791,0,8947,0,1),(506229,58,NULL,4710,0,8947,1,2),(506230,58,NULL,23103,0,8947,2,3),(506231,59,NULL,5112,0,8947,0,1),(506232,59,NULL,119943,0,8947,1,2),(506233,59,NULL,4710,0,8947,2,3),(506234,59,NULL,8892,0,8947,3,4),(506235,60,NULL,114215,0,8947,0,1),(506236,60,NULL,52287,0,8947,1,2),(506237,61,NULL,100622,0,8947,0,1),(506238,61,NULL,4646,0,8947,1,2),(506239,61,NULL,4683,0,8947,2,3),(506240,61,NULL,5369,0,8947,3,4),(506241,62,NULL,4880,0,8947,0,1),(506242,62,NULL,4729,0,8947,1,2),(506243,62,NULL,87234,0,8947,2,3),(506244,63,NULL,7636,0,8947,0,1),(506245,63,NULL,4646,0,8947,1,2),(506246,63,NULL,4647,0,8947,2,3),(506247,63,NULL,9907,0,8947,3,4),(506248,64,NULL,4756,0,8947,0,1),(506249,64,NULL,4657,0,8947,1,2),(506250,64,NULL,5226,0,8947,2,3),(506251,64,NULL,5567,0,8947,3,4),(506252,64,NULL,124993,0,8947,4,5),(506253,65,NULL,5112,0,8947,0,1),(506254,65,NULL,4793,0,8947,1,2),(506255,65,NULL,175028,0,8947,2,3),(506256,66,NULL,4665,0,8947,0,1),(506257,66,NULL,5050,0,8947,1,2),(506258,66,NULL,18985,0,8947,2,3),(506259,67,NULL,9233,0,8947,0,1),(506260,67,NULL,4646,0,8947,1,2),(506261,67,NULL,26860,0,8947,2,3),(506262,68,NULL,4791,0,8947,0,1),(506263,68,NULL,4675,0,8947,1,2),(506264,68,NULL,79087,0,8947,2,3),(506265,69,NULL,5208,0,8947,0,1),(506266,69,NULL,160331,0,8947,1,2),(506267,70,NULL,4793,0,8947,0,1),(506268,70,NULL,197854,0,8947,1,2),(506269,71,NULL,113871,0,8947,0,1),(506270,71,NULL,4646,0,8947,1,2),(506271,71,NULL,35546,0,8947,2,3),(506272,72,NULL,4675,0,8947,0,1),(506273,72,NULL,5302,0,8947,1,2),(506274,72,NULL,197857,0,8947,2,3),(506275,73,NULL,6250,0,8947,0,1),(506276,73,NULL,197859,0,8947,1,2),(506277,74,NULL,5226,0,8947,0,1),(506278,74,NULL,4670,0,8947,1,2),(506279,74,NULL,101664,0,8947,2,3),(506280,75,NULL,4710,0,8947,0,1),(506281,75,NULL,116490,0,8947,1,2),(506282,76,NULL,4710,0,8947,0,1),(506283,76,NULL,5050,0,8947,1,2),(506284,76,NULL,10511,0,8947,2,3),(506285,77,NULL,4864,0,8947,0,1),(506286,77,NULL,9492,0,8947,1,2),(506287,77,NULL,152206,0,8947,2,3),(506288,78,NULL,5271,0,8947,0,1),(506289,78,NULL,41370,0,8947,1,2),(506290,79,NULL,5527,0,8947,0,1),(506291,79,NULL,13128,0,8947,1,2),(506292,1,NULL,5271,0,8948,0,1),(506293,1,NULL,4646,0,8948,1,2),(506294,1,NULL,26870,0,8948,2,3),(506295,2,NULL,4688,0,8948,0,1),(506296,2,NULL,4729,0,8948,1,2),(506297,2,NULL,123040,0,8948,2,3),(506298,3,NULL,4863,0,8948,0,1),(506299,3,NULL,4710,0,8948,1,2),(506300,3,NULL,118303,0,8948,2,3),(506301,4,NULL,106398,0,8948,0,1),(506302,4,NULL,6098,0,8948,1,2),(506303,5,NULL,9541,0,8948,0,1),(506304,5,NULL,7040,0,8948,1,2),(506305,5,NULL,147627,0,8948,2,3),(506306,6,NULL,4645,0,8948,0,1),(506307,6,NULL,4657,0,8948,1,2),(506308,6,NULL,4646,0,8948,2,3),(506309,6,NULL,4647,0,8948,3,4),(506310,6,NULL,91320,0,8948,4,5),(506311,7,NULL,6094,0,8948,0,1),(506312,7,NULL,20864,0,8948,1,2),(506313,8,NULL,110996,0,8948,0,1),(506314,8,NULL,187955,0,8948,1,2),(506315,9,NULL,5099,0,8948,0,1),(506316,9,NULL,4646,0,8948,1,2),(506317,9,NULL,8998,0,8948,2,3),(506318,10,NULL,184763,0,8948,0,1),(506319,10,NULL,5050,0,8948,1,2),(506320,10,NULL,52689,0,8948,2,3),(506321,11,NULL,5226,0,8948,0,1),(506322,11,NULL,4675,0,8948,1,2),(506323,11,NULL,11283,0,8948,2,3),(506324,12,NULL,4675,0,8948,0,1),(506325,12,NULL,4645,0,8948,1,2),(506326,12,NULL,19950,0,8948,2,3),(506327,13,NULL,5192,0,8948,0,1),(506328,13,NULL,119526,0,8948,1,2),(506329,14,NULL,5112,0,8948,0,1),(506330,14,NULL,4683,0,8948,1,2),(506331,14,NULL,31451,0,8948,2,3),(506332,15,NULL,4901,0,8948,0,1),(506333,15,NULL,4646,0,8948,1,2),(506334,15,NULL,8749,0,8948,2,3),(506335,15,NULL,6248,0,8948,3,4),(506336,16,NULL,7636,0,8948,0,1),(506337,16,NULL,4710,0,8948,1,2),(506338,16,NULL,131806,0,8948,2,3),(506339,17,NULL,5455,0,8948,0,1),(506340,17,NULL,4688,0,8948,1,2),(506341,17,NULL,4905,0,8948,2,3),(506342,17,NULL,176873,0,8948,3,4),(506343,18,NULL,5905,0,8948,0,1),(506344,18,NULL,9541,0,8948,1,2),(506345,18,NULL,33911,0,8948,2,3),(506346,18,NULL,4646,0,8948,3,4),(506347,18,NULL,93198,0,8948,4,5),(506348,19,NULL,4675,0,8948,0,1),(506349,19,NULL,5050,0,8948,1,2),(506350,19,NULL,10511,0,8948,2,3),(506351,20,NULL,4670,0,8948,0,1),(506352,20,NULL,5226,0,8948,1,2),(506353,20,NULL,4646,0,8948,2,3),(506354,20,NULL,4647,0,8948,3,4),(506355,20,NULL,13085,0,8948,4,5),(506356,21,NULL,4793,0,8948,0,1),(506357,21,NULL,197882,0,8948,1,2),(506358,22,NULL,4863,0,8948,0,1),(506359,22,NULL,4710,0,8948,1,2),(506360,22,NULL,9541,0,8948,2,3),(506361,22,NULL,89096,0,8948,3,4),(506362,23,NULL,73518,0,8948,0,1),(506363,23,NULL,73415,0,8948,1,2),(506364,23,NULL,118593,0,8948,2,3),(506365,24,NULL,5507,0,8948,0,1),(506366,24,NULL,12850,0,8948,1,2),(506367,25,NULL,9541,0,8948,0,1),(506368,25,NULL,4710,0,8948,1,2),(506369,25,NULL,113723,0,8948,2,3),(506370,26,NULL,11541,0,8948,0,1),(506371,26,NULL,4675,0,8948,1,2),(506372,26,NULL,138969,0,8948,2,3),(506373,27,NULL,113871,0,8948,0,1),(506374,27,NULL,5117,0,8948,1,2),(506375,28,NULL,4675,0,8948,0,1),(506376,28,NULL,4981,0,8948,1,2),(506377,28,NULL,4889,0,8948,2,3),(506378,28,NULL,51698,0,8948,3,4),(506379,29,NULL,7016,0,8948,0,1),(506380,29,NULL,4646,0,8948,1,2),(506381,29,NULL,11402,0,8948,2,3),(506382,30,NULL,119943,0,8948,0,1),(506383,30,NULL,4793,0,8948,1,2),(506384,30,NULL,4646,0,8948,2,3),(506385,30,NULL,4647,0,8948,3,4),(506386,30,NULL,21810,0,8948,4,5),(506387,31,NULL,4863,0,8948,0,1),(506388,31,NULL,4710,0,8948,1,2),(506389,31,NULL,137795,0,8948,2,3),(506390,32,NULL,59511,0,8948,0,1),(506391,32,NULL,122620,0,8948,1,2),(506392,32,NULL,12414,0,8948,2,3),(506393,33,NULL,9982,0,8948,0,1),(506394,33,NULL,5050,0,8948,1,2),(506395,33,NULL,197893,0,8948,2,3),(506396,34,NULL,5416,0,8948,0,1),(506397,34,NULL,4675,0,8948,1,2),(506398,34,NULL,137865,0,8948,2,3),(506399,35,NULL,4880,0,8948,0,1),(506400,35,NULL,5737,0,8948,1,2),(506401,35,NULL,13730,0,8948,2,3),(506402,36,NULL,5150,0,8948,0,1),(506403,36,NULL,102784,0,8948,1,2),(506404,37,NULL,8767,0,8948,0,1),(506405,37,NULL,7726,0,8948,1,2),(506406,38,NULL,4664,0,8948,0,1),(506407,38,NULL,6143,0,8948,1,2),(506408,38,NULL,6133,0,8948,2,3),(506409,39,NULL,5112,0,8948,0,1),(506410,39,NULL,5932,0,8948,1,2),(506411,39,NULL,4646,0,8948,2,3),(506412,39,NULL,7519,0,8948,3,4),(506413,40,NULL,5112,0,8948,0,1),(506414,40,NULL,73415,0,8948,1,2),(506415,40,NULL,11169,0,8948,2,3),(506416,41,NULL,4675,0,8948,0,1),(506417,41,NULL,4729,0,8948,1,2),(506418,41,NULL,124087,0,8948,2,3),(506419,42,NULL,10812,0,8948,0,1),(506420,42,NULL,197902,0,8948,1,2),(506421,43,NULL,4645,0,8948,0,1),(506422,43,NULL,4729,0,8948,1,2),(506423,43,NULL,4755,0,8948,2,3),(506424,43,NULL,114454,0,8948,3,4),(506425,44,NULL,173280,0,8948,0,1),(506426,44,NULL,173281,0,8948,1,2),(506427,45,NULL,5112,0,8948,0,1),(506428,45,NULL,4864,0,8948,1,2),(506429,45,NULL,150081,0,8948,2,3),(506430,46,NULL,9492,0,8948,0,1),(506431,46,NULL,114387,0,8948,1,2),(506432,46,NULL,73033,0,8948,2,3),(506433,46,NULL,12827,0,8948,3,4),(506434,47,NULL,17386,0,8948,0,1),(506435,47,NULL,4793,0,8948,1,2),(506436,47,NULL,4646,0,8948,2,3),(506437,47,NULL,80504,0,8948,3,4),(506438,48,NULL,5112,0,8948,0,1),(506439,48,NULL,4646,0,8948,1,2),(506440,48,NULL,4647,0,8948,2,3),(506441,48,NULL,20768,0,8948,3,4),(506442,49,NULL,6245,0,8948,0,1),(506443,49,NULL,4665,0,8948,1,2),(506444,49,NULL,4688,0,8948,2,3),(506445,49,NULL,197908,0,8948,3,4),(506446,50,NULL,5112,0,8948,0,1),(506447,50,NULL,4793,0,8948,1,2),(506448,50,NULL,146898,0,8948,2,3),(506449,51,NULL,4657,0,8948,0,1),(506450,51,NULL,5226,0,8948,1,2),(506451,51,NULL,5751,0,8948,2,3),(506452,51,NULL,4756,0,8948,3,4),(506453,51,NULL,9109,0,8948,4,5),(506454,52,NULL,5150,0,8948,0,1),(506455,52,NULL,5897,0,8948,1,2),(506456,53,NULL,4710,0,8948,0,1),(506457,53,NULL,73588,0,8948,1,2),(506458,53,NULL,4646,0,8948,2,3),(506459,53,NULL,4647,0,8948,3,4),(506460,53,NULL,20954,0,8948,4,5),(506461,54,NULL,114387,0,8948,0,1),(506462,54,NULL,108673,0,8948,1,2),(506463,54,NULL,13391,0,8948,2,3),(506464,55,NULL,4823,0,8948,0,1),(506465,55,NULL,5150,0,8948,1,2),(506466,55,NULL,119657,0,8948,2,3),(506467,56,NULL,5112,0,8948,0,1),(506468,56,NULL,4864,0,8948,1,2),(506469,56,NULL,5050,0,8948,2,3),(506470,56,NULL,51164,0,8948,3,4),(506471,57,NULL,111039,0,8948,0,1),(506472,57,NULL,7582,0,8948,1,2),(506473,58,NULL,9541,0,8948,0,1),(506474,58,NULL,115347,0,8948,1,2),(506475,59,NULL,126265,0,8948,0,1),(506476,59,NULL,145469,0,8948,1,2),(506477,60,NULL,5112,0,8948,0,1),(506478,60,NULL,4837,0,8948,1,2),(506479,60,NULL,10662,0,8948,2,3),(506480,61,NULL,4863,0,8948,0,1),(506481,61,NULL,4710,0,8948,1,2),(506482,61,NULL,57955,0,8948,2,3),(506483,61,NULL,185533,0,8948,3,4),(506484,62,NULL,4676,0,8948,0,1),(506485,62,NULL,4646,0,8948,1,2),(506486,62,NULL,5050,0,8948,2,3),(506487,62,NULL,127271,0,8948,3,4),(506488,63,NULL,4664,0,8948,0,1),(506489,63,NULL,54620,0,8948,1,2),(506490,64,NULL,9100,0,8948,0,1),(506491,64,NULL,4676,0,8948,1,2),(506492,64,NULL,4646,0,8948,2,3),(506493,64,NULL,9257,0,8948,3,4),(506494,65,NULL,4675,0,8948,0,1),(506495,65,NULL,5208,0,8948,1,2),(506496,65,NULL,12559,0,8948,2,3),(506497,66,NULL,5264,0,8948,0,1),(506498,66,NULL,4815,0,8948,1,2),(506499,66,NULL,4870,0,8948,2,3),(506500,67,NULL,106398,0,8948,0,1),(506501,67,NULL,197922,0,8948,1,2),(506502,68,NULL,9233,0,8948,0,1),(506503,68,NULL,5278,0,8948,1,2),(506504,68,NULL,8189,0,8948,2,3),(506505,69,NULL,4864,0,8948,0,1),(506506,69,NULL,116237,0,8948,1,2),(506507,70,NULL,4645,0,8948,0,1),(506508,70,NULL,10511,0,8948,1,2),(506509,71,NULL,4793,0,8948,0,1),(506510,71,NULL,4646,0,8948,1,2),(506511,71,NULL,4647,0,8948,2,3),(506512,71,NULL,13187,0,8948,3,4),(506513,72,NULL,115162,0,8948,0,1),(506514,72,NULL,5112,0,8948,1,2),(506515,72,NULL,4710,0,8948,2,3),(506516,72,NULL,4646,0,8948,3,4),(506517,72,NULL,21745,0,8948,4,5),(506518,73,NULL,4710,0,8948,0,1),(506519,73,NULL,4646,0,8948,1,2),(506520,73,NULL,8645,0,8948,2,3),(506521,74,NULL,58166,0,8948,0,1),(506522,74,NULL,115814,0,8948,1,2),(506523,75,NULL,4661,0,8948,0,1),(506524,75,NULL,169495,0,8948,1,2),(506525,76,NULL,4676,0,8948,0,1),(506526,76,NULL,6245,0,8948,1,2),(506527,76,NULL,197927,0,8948,2,3),(506528,77,NULL,73415,0,8948,0,1),(506529,77,NULL,5112,0,8948,1,2),(506530,77,NULL,5507,0,8948,2,3),(506531,77,NULL,4646,0,8948,3,4),(506532,77,NULL,4647,0,8948,4,5),(506533,77,NULL,52505,0,8948,5,6),(506534,78,NULL,4675,0,8948,0,1),(506535,78,NULL,65830,0,8948,1,2),(506536,79,NULL,4662,0,8948,0,1),(506537,79,NULL,6787,0,8948,1,2),(506538,80,NULL,13011,0,8948,0,1),(506539,80,NULL,4710,0,8948,1,2),(506540,80,NULL,150452,0,8948,2,3),(506541,81,NULL,73518,0,8948,0,1),(506542,81,NULL,4710,0,8948,1,2),(506543,81,NULL,5271,0,8948,2,3),(506544,81,NULL,5050,0,8948,3,4),(506545,81,NULL,52381,0,8948,4,5),(506546,82,NULL,4710,0,8948,0,1),(506547,82,NULL,5050,0,8948,1,2),(506548,82,NULL,10267,0,8948,2,3),(506549,83,NULL,7745,0,8948,0,1),(506550,83,NULL,72908,0,8948,1,2),(506551,83,NULL,132591,0,8948,2,3),(506552,84,NULL,4664,0,8948,0,1),(506553,84,NULL,7745,0,8948,1,2),(506554,84,NULL,4679,0,8948,2,3),(506555,84,NULL,23863,0,8948,3,4),(506556,85,NULL,4783,0,8948,0,1),(506557,85,NULL,4675,0,8948,1,2),(506558,85,NULL,4646,0,8948,2,3),(506559,85,NULL,101048,0,8948,3,4),(506560,86,NULL,5111,0,8948,0,1),(506561,86,NULL,24750,0,8948,1,2),(506562,87,NULL,4662,0,8948,0,1),(506563,87,NULL,20611,0,8948,1,2),(506564,88,NULL,4665,0,8948,0,1),(506565,88,NULL,59824,0,8948,1,2),(506566,1,NULL,5056,0,8949,0,1),(506567,1,NULL,4646,0,8949,1,2),(506568,1,NULL,30681,0,8949,2,3),(506569,2,NULL,4669,0,8949,0,1),(506570,2,NULL,4646,0,8949,1,2),(506571,2,NULL,13177,0,8949,2,3),(506572,3,NULL,4688,0,8949,0,1),(506573,3,NULL,4719,0,8949,1,2),(506574,3,NULL,80541,0,8949,2,3),(506575,4,NULL,4710,0,8949,0,1),(506576,4,NULL,5112,0,8949,1,2),(506577,4,NULL,73415,0,8949,2,3),(506578,4,NULL,4646,0,8949,3,4),(506579,4,NULL,33919,0,8949,4,5),(506580,5,NULL,101871,0,8949,0,1),(506581,5,NULL,5831,0,8949,1,2),(506582,6,NULL,4665,0,8949,0,1),(506583,6,NULL,4802,0,8949,1,2),(506584,6,NULL,4658,0,8949,2,3),(506585,6,NULL,22789,0,8949,3,4),(506586,7,NULL,4682,0,8949,0,1),(506587,7,NULL,12743,0,8949,1,2),(506588,7,NULL,4692,0,8949,2,3),(506589,7,NULL,4646,0,8949,3,4),(506590,7,NULL,31245,0,8949,4,5),(506591,8,NULL,4836,0,8949,0,1),(506592,8,NULL,4646,0,8949,1,2),(506593,8,NULL,8603,0,8949,2,3),(506594,9,NULL,4710,0,8949,0,1),(506595,9,NULL,197944,0,8949,1,2),(506596,10,NULL,4688,0,8949,0,1),(506597,10,NULL,32373,0,8949,1,2),(506598,11,NULL,85304,0,8949,0,1),(506599,11,NULL,115818,0,8949,1,2),(506600,12,NULL,5112,0,8949,0,1),(506601,12,NULL,4710,0,8949,1,2),(506602,12,NULL,130999,0,8949,2,3),(506603,13,NULL,4675,0,8949,0,1),(506604,13,NULL,7565,0,8949,1,2),(506605,13,NULL,15797,0,8949,2,3),(506606,1,NULL,9100,0,8950,0,1),(506607,2,NULL,4863,0,8950,0,1),(506608,2,NULL,4710,0,8950,1,2),(506609,2,NULL,57955,0,8950,2,3),(506610,3,NULL,9492,0,8950,0,1),(506611,3,NULL,5907,0,8950,1,2),(506612,4,NULL,4645,0,8950,0,1),(506613,5,NULL,4676,0,8950,0,1),(506614,5,NULL,4675,0,8950,1,2),(506615,6,NULL,6245,0,8950,0,1),(506616,6,NULL,7745,0,8950,1,2),(506617,6,NULL,4905,0,8950,2,3),(506618,7,NULL,164194,0,8950,0,1),(506619,7,NULL,5112,0,8950,1,2),(506620,8,NULL,9993,0,8950,0,1),(506621,9,NULL,4710,0,8950,0,1),(506622,10,NULL,5869,0,8950,0,1),(506623,10,NULL,9233,0,8950,1,2),(506624,11,NULL,4962,0,8950,0,1),(506625,11,NULL,7016,0,8950,1,2),(506626,11,NULL,5246,0,8950,2,3),(506627,12,NULL,4851,0,8950,0,1),(506628,12,NULL,7016,0,8950,1,2),(506629,12,NULL,5226,0,8950,2,3),(506630,13,NULL,4675,0,8950,0,1),(506631,13,NULL,5226,0,8950,1,2),(506632,14,NULL,11107,0,8950,0,1),(506633,14,NULL,197954,0,8950,1,2),(506634,14,NULL,5507,0,8950,2,3),(506635,15,NULL,9635,0,8950,0,1),(506636,15,NULL,11107,0,8950,1,2),(506637,16,NULL,7791,0,8950,0,1),(506638,17,NULL,197957,0,8950,0,1),(506639,17,NULL,9541,0,8950,1,2),(506640,18,NULL,115645,0,8950,0,1),(506641,19,NULL,8121,0,8950,0,1),(506642,19,NULL,11107,0,8950,1,2),(506643,20,NULL,5589,0,8950,0,1),(506644,21,NULL,9100,0,8950,0,1),(506645,22,NULL,4675,0,8950,0,1),(506646,23,NULL,5112,0,8950,0,1),(506647,23,NULL,5271,0,8950,1,2),(506648,24,NULL,4676,0,8950,0,1),(506649,25,NULL,5298,0,8950,0,1),(506650,25,NULL,6245,0,8950,1,2),(506651,26,NULL,4645,0,8950,0,1),(506652,26,NULL,4676,0,8950,1,2),(506653,27,NULL,5316,0,8950,0,1),(506654,28,NULL,9929,0,8950,0,1),(506655,29,NULL,4670,0,8950,0,1),(506656,29,NULL,5226,0,8950,1,2),(506657,30,NULL,4735,0,8950,0,1),(506658,30,NULL,5377,0,8950,1,2),(506659,30,NULL,4646,0,8950,2,3),(506660,30,NULL,4647,0,8950,3,4),(506661,30,NULL,8041,0,8950,4,5),(506662,30,NULL,10670,0,8950,5,6),(506663,31,NULL,5787,0,8950,0,1),(506664,31,NULL,4646,0,8950,1,2),(506665,31,NULL,4647,0,8950,2,3),(506666,31,NULL,5355,0,8950,3,4),(506667,32,NULL,4823,0,8950,0,1),(506668,32,NULL,8334,0,8950,1,2),(506669,32,NULL,130894,0,8950,2,3),(506670,33,NULL,4662,0,8950,0,1),(506671,33,NULL,4646,0,8950,1,2),(506672,33,NULL,116184,0,8950,2,3),(506673,34,NULL,4645,0,8950,0,1),(506674,34,NULL,10994,0,8950,1,2),(506675,34,NULL,11996,0,8950,2,3),(506676,35,NULL,4682,0,8950,0,1),(506677,35,NULL,4675,0,8950,1,2),(506678,35,NULL,34887,0,8950,2,3),(506679,36,NULL,4965,0,8950,0,1),(506680,36,NULL,197836,0,8950,1,2),(506681,37,NULL,4688,0,8950,0,1),(506682,37,NULL,4675,0,8950,1,2),(506683,37,NULL,15246,0,8950,2,3),(506684,38,NULL,10773,0,8950,0,1),(506685,38,NULL,23637,0,8950,1,2),(506686,39,NULL,4675,0,8950,0,1),(506687,39,NULL,161017,0,8950,1,2),(506688,40,NULL,4688,0,8950,0,1),(506689,40,NULL,197966,0,8950,1,2),(506690,41,NULL,5208,0,8950,0,1),(506691,41,NULL,122386,0,8950,1,2),(506692,42,NULL,4675,0,8950,0,1),(506693,42,NULL,197969,0,8950,1,2),(506694,43,NULL,13228,0,8950,0,1),(506695,43,NULL,141213,0,8950,1,2),(506696,44,NULL,4665,0,8950,0,1),(506697,44,NULL,4688,0,8950,1,2),(506698,44,NULL,163699,0,8950,2,3),(506699,45,NULL,4651,0,8950,0,1),(506700,45,NULL,4815,0,8950,1,2),(506701,45,NULL,175580,0,8950,2,3),(506702,46,NULL,197974,0,8950,0,1),(506703,46,NULL,11348,0,8950,1,2),(506704,47,NULL,4823,0,8950,0,1),(506705,47,NULL,94966,0,8950,1,2),(506706,48,NULL,4973,0,8950,0,1),(506707,48,NULL,25605,0,8950,1,2),(506708,49,NULL,4827,0,8950,0,1),(506709,49,NULL,6042,0,8950,1,2),(506710,49,NULL,4646,0,8950,2,3),(506711,49,NULL,51898,0,8950,3,4),(506712,50,NULL,7378,0,8950,0,1),(506713,50,NULL,197978,0,8950,1,2),(506714,51,NULL,4688,0,8950,0,1),(506715,51,NULL,5050,0,8950,1,2),(506716,51,NULL,8691,0,8950,2,3),(506717,52,NULL,4664,0,8950,0,1),(506718,52,NULL,4675,0,8950,1,2),(506719,52,NULL,4661,0,8950,2,3),(506720,52,NULL,115780,0,8950,3,4),(506721,53,NULL,4676,0,8950,0,1),(506722,53,NULL,4827,0,8950,1,2),(506723,53,NULL,113899,0,8950,2,3),(506724,1,NULL,4645,0,8951,0,1),(506725,1,NULL,4646,0,8951,1,2),(506726,1,NULL,21745,0,8951,2,3),(506727,2,NULL,5751,0,8951,0,1),(506728,2,NULL,4932,0,8951,1,2),(506729,2,NULL,5050,0,8951,2,3),(506730,2,NULL,8691,0,8951,3,4),(506731,3,NULL,4664,0,8951,0,1),(506732,3,NULL,9474,0,8951,1,2),(506733,4,NULL,4688,0,8951,0,1),(506734,4,NULL,4664,0,8951,1,2),(506735,4,NULL,15397,0,8951,2,3),(506736,5,NULL,4657,0,8951,0,1),(506737,5,NULL,4755,0,8951,1,2),(506738,5,NULL,5226,0,8951,2,3),(506739,5,NULL,4756,0,8951,3,4),(506740,5,NULL,83703,0,8951,4,5),(506741,6,NULL,4965,0,8951,0,1),(506742,6,NULL,4755,0,8951,1,2),(506743,6,NULL,25195,0,8951,2,3),(506744,7,NULL,5226,0,8951,0,1),(506745,7,NULL,16361,0,8951,1,2),(506746,8,NULL,4729,0,8951,0,1),(506747,8,NULL,10346,0,8951,1,2),(506748,9,NULL,6039,0,8951,0,1),(506749,9,NULL,5050,0,8951,1,2),(506750,9,NULL,9536,0,8951,2,3),(506751,10,NULL,105066,0,8951,0,1),(506752,10,NULL,13896,0,8951,1,2),(506753,11,NULL,4661,0,8951,0,1),(506754,11,NULL,18550,0,8951,1,2),(506755,12,NULL,4652,0,8951,0,1),(506756,12,NULL,4759,0,8951,1,2),(506757,12,NULL,4827,0,8951,2,3),(506758,12,NULL,134044,0,8951,3,4),(506759,13,NULL,124725,0,8951,0,1),(506760,13,NULL,4688,0,8951,1,2),(506761,13,NULL,197991,0,8951,2,3),(506762,14,NULL,4676,0,8951,0,1),(506763,14,NULL,4675,0,8951,1,2),(506764,14,NULL,128161,0,8951,2,3),(506765,15,NULL,197994,0,8951,0,1),(506766,15,NULL,4646,0,8951,1,2),(506767,15,NULL,4683,0,8951,2,3),(506768,15,NULL,19381,0,8951,3,4),(506769,16,NULL,4657,0,8951,0,1),(506770,16,NULL,7016,0,8951,1,2),(506771,16,NULL,7565,0,8951,2,3),(506772,16,NULL,4646,0,8951,3,4),(506773,16,NULL,4647,0,8951,4,5),(506774,16,NULL,21542,0,8951,5,6),(506775,17,NULL,4756,0,8951,0,1),(506776,17,NULL,6087,0,8951,1,2),(506777,17,NULL,6245,0,8951,2,3),(506778,17,NULL,81750,0,8951,3,4),(506779,18,NULL,6688,0,8951,0,1),(506780,18,NULL,4978,0,8951,1,2),(506781,18,NULL,76626,0,8951,2,3),(506782,19,NULL,5514,0,8951,0,1),(506783,19,NULL,4905,0,8951,1,2),(506784,19,NULL,4688,0,8951,2,3),(506785,19,NULL,16256,0,8951,3,4),(506786,20,NULL,4662,0,8951,0,1),(506787,20,NULL,4646,0,8951,1,2),(506788,20,NULL,7415,0,8951,2,3),(506789,21,NULL,59375,0,8951,0,1),(506790,21,NULL,11450,0,8951,1,2),(506791,21,NULL,4965,0,8951,2,3),(506792,21,NULL,4729,0,8951,3,4),(506793,21,NULL,6288,0,8951,4,5),(506794,21,NULL,11091,0,8951,5,6),(506795,21,NULL,4646,0,8951,6,7),(506796,21,NULL,198001,0,8951,7,8),(506797,22,NULL,4729,0,8951,0,1),(506798,22,NULL,4645,0,8951,1,2),(506799,22,NULL,4646,0,8951,2,3),(506800,22,NULL,4647,0,8951,3,4),(506801,22,NULL,9661,0,8951,4,5),(506802,23,NULL,5112,0,8951,0,1),(506803,23,NULL,4836,0,8951,1,2),(506804,23,NULL,8386,0,8951,2,3),(506805,24,NULL,4710,0,8951,0,1),(506806,24,NULL,5112,0,8951,1,2),(506807,24,NULL,116423,0,8951,2,3),(506808,25,NULL,18207,0,8951,0,1),(506809,25,NULL,188900,0,8951,1,2),(506810,26,NULL,4688,0,8951,0,1),(506811,26,NULL,4905,0,8951,1,2),(506812,26,NULL,198007,0,8951,2,3),(506813,27,NULL,4729,0,8951,0,1),(506814,27,NULL,34244,0,8951,1,2),(506815,28,NULL,5507,0,8951,0,1),(506816,28,NULL,9233,0,8951,1,2),(506817,28,NULL,5559,0,8951,2,3),(506818,29,NULL,4662,0,8951,0,1),(506819,29,NULL,4675,0,8951,1,2),(506820,29,NULL,170194,0,8951,2,3),(506821,30,NULL,4710,0,8951,0,1),(506822,30,NULL,5271,0,8951,1,2),(506823,30,NULL,15246,0,8951,2,3),(506824,31,NULL,73415,0,8951,0,1),(506825,31,NULL,17386,0,8951,1,2),(506826,31,NULL,53599,0,8951,2,3),(506827,32,NULL,5507,0,8951,0,1),(506828,32,NULL,4710,0,8951,1,2),(506829,32,NULL,4646,0,8951,2,3),(506830,32,NULL,10879,0,8951,3,4),(506831,33,NULL,4675,0,8951,0,1),(506832,33,NULL,4889,0,8951,1,2),(506833,33,NULL,185023,0,8951,2,3),(506834,34,NULL,4837,0,8951,0,1),(506835,34,NULL,4836,0,8951,1,2),(506836,34,NULL,4710,0,8951,2,3),(506837,34,NULL,128181,0,8951,3,4),(506838,35,NULL,5589,0,8951,0,1),(506839,35,NULL,76999,0,8951,1,2),(506840,36,NULL,7791,0,8951,0,1),(506841,36,NULL,4710,0,8951,1,2),(506842,36,NULL,5050,0,8951,2,3),(506843,36,NULL,8189,0,8951,3,4),(506844,37,NULL,4675,0,8951,0,1),(506845,37,NULL,5444,0,8951,1,2),(506846,37,NULL,4646,0,8951,2,3),(506847,37,NULL,17920,0,8951,3,4),(506848,38,NULL,57049,0,8951,0,1),(506849,38,NULL,53409,0,8951,1,2),(506850,39,NULL,5112,0,8951,0,1),(506851,39,NULL,114387,0,8951,1,2),(506852,39,NULL,4646,0,8951,2,3),(506853,39,NULL,13449,0,8951,3,4),(506854,40,NULL,4973,0,8951,0,1),(506855,40,NULL,20859,0,8951,1,2),(506856,41,NULL,5057,0,8951,0,1),(506857,41,NULL,4744,0,8951,1,2),(506858,41,NULL,5050,0,8951,2,3),(506859,41,NULL,9101,0,8951,3,4),(506860,42,NULL,4662,0,8951,0,1),(506861,42,NULL,26625,0,8951,1,2),(506862,43,NULL,4710,0,8951,0,1),(506863,43,NULL,107024,0,8951,1,2),(506864,43,NULL,4646,0,8951,2,3),(506865,43,NULL,4647,0,8951,3,4),(506866,43,NULL,10225,0,8951,4,5),(506867,44,NULL,6245,0,8951,0,1),(506868,44,NULL,6583,0,8951,1,2),(506869,44,NULL,11234,0,8951,2,3),(506870,45,NULL,4705,0,8951,0,1),(506871,45,NULL,6143,0,8951,1,2),(506872,45,NULL,4646,0,8951,2,3),(506873,45,NULL,4683,0,8951,3,4),(506874,45,NULL,16568,0,8951,4,5),(506875,46,NULL,72959,0,8951,0,1),(506876,46,NULL,130318,0,8951,1,2),(506877,47,NULL,5507,0,8951,0,1),(506878,47,NULL,5907,0,8951,1,2),(506879,47,NULL,130012,0,8951,2,3),(506880,48,NULL,4664,0,8951,0,1),(506881,48,NULL,54757,0,8951,1,2),(506882,49,NULL,9100,0,8951,0,1),(506883,49,NULL,23637,0,8951,1,2),(506884,50,NULL,198024,0,8951,0,1),(506885,50,NULL,9383,0,8951,1,2),(506886,51,NULL,57725,0,8951,0,1),(506887,51,NULL,132939,0,8951,1,2),(506888,52,NULL,4675,0,8951,0,1),(506889,52,NULL,126669,0,8951,1,2),(506890,53,NULL,4710,0,8951,0,1),(506891,53,NULL,73278,0,8951,1,2),(506892,53,NULL,154172,0,8951,2,3),(506893,53,NULL,151877,0,8951,3,4),(506894,54,NULL,4688,0,8951,0,1),(506895,54,NULL,198028,0,8951,1,2),(506896,55,NULL,4675,0,8951,0,1),(506897,55,NULL,5226,0,8951,1,2),(506898,55,NULL,130012,0,8951,2,3),(506899,56,NULL,4675,0,8951,0,1),(506900,56,NULL,23637,0,8951,1,2),(506901,57,NULL,5112,0,8951,0,1),(506902,57,NULL,7791,0,8951,1,2),(506903,57,NULL,4710,0,8951,2,3),(506904,57,NULL,4646,0,8951,3,4),(506905,57,NULL,4647,0,8951,4,5),(506906,57,NULL,54689,0,8951,5,6),(506907,58,NULL,4664,0,8951,0,1),(506908,58,NULL,16366,0,8951,1,2),(506909,59,NULL,4710,0,8951,0,1),(506910,59,NULL,79512,0,8951,1,2),(506911,60,NULL,5869,0,8951,0,1),(506912,60,NULL,27364,0,8951,1,2),(506913,61,NULL,6583,0,8951,0,1),(506914,61,NULL,113857,0,8951,1,2),(506915,62,NULL,9100,0,8951,0,1),(506916,62,NULL,150129,0,8951,1,2),(506917,1,NULL,4822,0,8952,0,1),(506918,1,NULL,4787,0,8952,1,2),(506919,1,NULL,36985,0,8952,2,3),(506920,2,NULL,4670,0,8952,0,1),(506921,2,NULL,4646,0,8952,1,2),(506922,2,NULL,4683,0,8952,2,3),(506923,2,NULL,7507,0,8952,3,4),(506924,3,NULL,4787,0,8952,0,1),(506925,3,NULL,5150,0,8952,1,2),(506926,3,NULL,73549,0,8952,2,3),(506927,3,NULL,130605,0,8952,3,4),(506928,4,NULL,113710,0,8952,0,1),(506929,4,NULL,115646,0,8952,1,2),(506930,5,NULL,9492,0,8952,0,1),(506931,5,NULL,5050,0,8952,1,2),(506932,5,NULL,18985,0,8952,2,3),(506933,6,NULL,5507,0,8952,0,1),(506934,6,NULL,5907,0,8952,1,2),(506935,6,NULL,24573,0,8952,2,3),(506936,7,NULL,4710,0,8952,0,1),(506937,7,NULL,5112,0,8952,1,2),(506938,7,NULL,34660,0,8952,2,3),(506939,8,NULL,73412,0,8952,0,1),(506940,8,NULL,5050,0,8952,1,2),(506941,8,NULL,76933,0,8952,2,3),(506942,9,NULL,4880,0,8952,0,1),(506943,9,NULL,59686,0,8952,1,2),(506944,9,NULL,17873,0,8952,2,3),(506945,10,NULL,5111,0,8952,0,1),(506946,10,NULL,23637,0,8952,1,2),(506947,11,NULL,101871,0,8952,0,1),(506948,11,NULL,9109,0,8952,1,2),(506949,12,NULL,6583,0,8952,0,1),(506950,12,NULL,9516,0,8952,1,2),(506951,13,NULL,4669,0,8952,0,1),(506952,13,NULL,173524,0,8952,1,2),(506953,14,NULL,73518,0,8952,0,1),(506954,14,NULL,111039,0,8952,1,2),(506955,14,NULL,73322,0,8952,2,3),(506956,14,NULL,4646,0,8952,3,4),(506957,14,NULL,20952,0,8952,4,5),(506958,15,NULL,4827,0,8952,0,1),(506959,15,NULL,151189,0,8952,1,2),(506960,16,NULL,6583,0,8952,0,1),(506961,16,NULL,9516,0,8952,1,2),(506962,17,NULL,121839,0,8952,0,1),(506963,17,NULL,5050,0,8952,1,2),(506964,17,NULL,76933,0,8952,2,3),(506965,18,NULL,58109,0,8952,0,1),(506966,18,NULL,4646,0,8952,1,2),(506967,18,NULL,4683,0,8952,2,3),(506968,18,NULL,16200,0,8952,3,4),(506969,19,NULL,4837,0,8952,0,1),(506970,19,NULL,73033,0,8952,1,2),(506971,19,NULL,10267,0,8952,2,3),(506972,20,NULL,4710,0,8952,0,1),(506973,20,NULL,17873,0,8952,1,2),(506974,21,NULL,4793,0,8952,0,1),(506975,21,NULL,73415,0,8952,1,2),(506976,21,NULL,4710,0,8952,2,3),(506977,21,NULL,58778,0,8952,3,4),(506978,22,NULL,107024,0,8952,0,1),(506979,22,NULL,72959,0,8952,1,2),(506980,22,NULL,4646,0,8952,2,3),(506981,22,NULL,4647,0,8952,3,4),(506982,22,NULL,72218,0,8952,4,5),(506983,23,NULL,4675,0,8952,0,1),(506984,23,NULL,6245,0,8952,1,2),(506985,23,NULL,5897,0,8952,2,3),(506986,24,NULL,4729,0,8952,0,1),(506987,24,NULL,116423,0,8952,1,2),(506988,25,NULL,5271,0,8952,0,1),(506989,25,NULL,131758,0,8952,1,2),(506990,26,NULL,4793,0,8952,0,1),(506991,26,NULL,125313,0,8952,1,2),(506992,26,NULL,4710,0,8952,2,3),(506993,26,NULL,154172,0,8952,3,4),(506994,26,NULL,27133,0,8952,4,5),(506995,27,NULL,4837,0,8952,0,1),(506996,27,NULL,177017,0,8952,1,2),(506997,28,NULL,4664,0,8952,0,1),(506998,28,NULL,115814,0,8952,1,2),(506999,29,NULL,4932,0,8952,0,1),(507000,29,NULL,4646,0,8952,1,2),(507001,29,NULL,4647,0,8952,2,3),(507002,29,NULL,80509,0,8952,3,4),(507003,30,NULL,4962,0,8952,0,1),(507004,30,NULL,40332,0,8952,1,2),(507005,31,NULL,4675,0,8952,0,1),(507006,31,NULL,4646,0,8952,1,2),(507007,31,NULL,84076,0,8952,2,3),(507008,32,NULL,4675,0,8952,0,1),(507009,32,NULL,10307,0,8952,1,2),(507010,33,NULL,5507,0,8952,0,1),(507011,33,NULL,76999,0,8952,1,2),(507012,34,NULL,4851,0,8952,0,1),(507013,34,NULL,156544,0,8952,1,2),(507014,35,NULL,4864,0,8952,0,1),(507015,35,NULL,5111,0,8952,1,2),(507016,35,NULL,5905,0,8952,2,3),(507017,35,NULL,6540,0,8952,3,4),(507018,36,NULL,5112,0,8952,0,1),(507019,36,NULL,4837,0,8952,1,2),(507020,36,NULL,4646,0,8952,2,3),(507021,36,NULL,51016,0,8952,3,4),(507022,37,NULL,4675,0,8952,0,1),(507023,37,NULL,5056,0,8952,1,2),(507024,37,NULL,31813,0,8952,2,3),(507025,38,NULL,110610,0,8952,0,1),(507026,38,NULL,5112,0,8952,1,2),(507027,38,NULL,177753,0,8952,2,3),(507028,39,NULL,17386,0,8952,0,1),(507029,39,NULL,4793,0,8952,1,2),(507030,39,NULL,4646,0,8952,2,3),(507031,39,NULL,4647,0,8952,3,4),(507032,39,NULL,13964,0,8952,4,5),(507033,40,NULL,4664,0,8952,0,1),(507034,40,NULL,6245,0,8952,1,2),(507035,40,NULL,5050,0,8952,2,3),(507036,40,NULL,34691,0,8952,3,4),(507037,41,NULL,4744,0,8952,0,1),(507038,41,NULL,4965,0,8952,1,2),(507039,41,NULL,130999,0,8952,2,3),(507040,42,NULL,4664,0,8952,0,1),(507041,42,NULL,4679,0,8952,1,2),(507042,42,NULL,4710,0,8952,2,3),(507043,42,NULL,4646,0,8952,3,4),(507044,42,NULL,31245,0,8952,4,5),(507045,43,NULL,93911,0,8952,0,1),(507046,43,NULL,10331,0,8952,1,2),(507047,44,NULL,57340,0,8952,0,1),(507048,44,NULL,13011,0,8952,1,2),(507049,44,NULL,5050,0,8952,2,3),(507050,44,NULL,8691,0,8952,3,4),(507051,45,NULL,4710,0,8952,0,1),(507052,45,NULL,5507,0,8952,1,2),(507053,45,NULL,4646,0,8952,2,3),(507054,45,NULL,4647,0,8952,3,4),(507055,45,NULL,77107,0,8952,4,5),(507056,46,NULL,4675,0,8952,0,1),(507057,46,NULL,122372,0,8952,1,2),(507058,47,NULL,73033,0,8952,0,1),(507059,47,NULL,5112,0,8952,1,2),(507060,47,NULL,4646,0,8952,2,3),(507061,47,NULL,4683,0,8952,3,4),(507062,47,NULL,5369,0,8952,4,5),(507063,48,NULL,5112,0,8952,0,1),(507064,48,NULL,4710,0,8952,1,2),(507065,48,NULL,9607,0,8952,2,3),(507066,49,NULL,73033,0,8952,0,1),(507067,49,NULL,17386,0,8952,1,2),(507068,49,NULL,10539,0,8952,2,3),(507069,50,NULL,4645,0,8952,0,1),(507070,50,NULL,23637,0,8952,1,2),(507071,51,NULL,5111,0,8952,0,1),(507072,51,NULL,5507,0,8952,1,2),(507073,51,NULL,35756,0,8952,2,3),(507074,52,NULL,4710,0,8952,0,1),(507075,52,NULL,26625,0,8952,1,2),(507076,53,NULL,4645,0,8952,0,1),(507077,53,NULL,4675,0,8952,1,2),(507078,53,NULL,4822,0,8952,2,3),(507079,53,NULL,4646,0,8952,3,4),(507080,53,NULL,4647,0,8952,4,5),(507081,53,NULL,20768,0,8952,5,6),(507082,54,NULL,4793,0,8952,0,1),(507083,54,NULL,73415,0,8952,1,2),(507084,54,NULL,4646,0,8952,2,3),(507085,54,NULL,40256,0,8952,3,4),(507086,55,NULL,7016,0,8952,0,1),(507087,55,NULL,7745,0,8952,1,2),(507088,55,NULL,4645,0,8952,2,3),(507089,55,NULL,4646,0,8952,3,4),(507090,55,NULL,34478,0,8952,4,5),(507091,56,NULL,115620,0,8952,0,1),(507092,56,NULL,116237,0,8952,1,2),(507093,57,NULL,4710,0,8952,0,1),(507094,57,NULL,17386,0,8952,1,2),(507095,57,NULL,4646,0,8952,2,3),(507096,57,NULL,158941,0,8952,3,4),(507097,58,NULL,58303,0,8952,0,1),(507098,58,NULL,130969,0,8952,1,2),(507099,59,NULL,4675,0,8952,0,1),(507100,59,NULL,4646,0,8952,1,2),(507101,59,NULL,147835,0,8952,2,3),(507102,60,NULL,4710,0,8952,0,1),(507103,60,NULL,13011,0,8952,1,2),(507104,60,NULL,9541,0,8952,2,3),(507105,60,NULL,4646,0,8952,3,4),(507106,60,NULL,53335,0,8952,4,5),(507107,61,NULL,4657,0,8952,0,1),(507108,61,NULL,4676,0,8952,1,2),(507109,61,NULL,4978,0,8952,2,3),(507110,61,NULL,4646,0,8952,3,4),(507111,61,NULL,53335,0,8952,4,5),(507112,62,NULL,6180,0,8952,0,1),(507113,62,NULL,5050,0,8952,1,2),(507114,62,NULL,9170,0,8952,2,3),(507115,63,NULL,5112,0,8952,0,1),(507116,63,NULL,4793,0,8952,1,2),(507117,63,NULL,105183,0,8952,2,3),(507118,64,NULL,9233,0,8952,0,1),(507119,64,NULL,4710,0,8952,1,2),(507120,64,NULL,105455,0,8952,2,3),(507121,64,NULL,54163,0,8952,3,4),(507122,65,NULL,4837,0,8952,0,1),(507123,65,NULL,4710,0,8952,1,2),(507124,65,NULL,189269,0,8952,2,3),(507125,66,NULL,17386,0,8952,0,1),(507126,66,NULL,138430,0,8952,1,2),(507127,67,NULL,4664,0,8952,0,1),(507128,67,NULL,4675,0,8952,1,2),(507129,67,NULL,4646,0,8952,2,3),(507130,67,NULL,5050,0,8952,3,4),(507131,67,NULL,5890,0,8952,4,5),(507132,68,NULL,13014,0,8952,0,1),(507133,68,NULL,8169,0,8952,1,2),(507134,69,NULL,4710,0,8952,0,1),(507135,69,NULL,4793,0,8952,1,2),(507136,69,NULL,5665,0,8952,2,3),(507137,69,NULL,152338,0,8952,3,4),(507138,70,NULL,73412,0,8952,0,1),(507139,70,NULL,23637,0,8952,1,2),(507140,71,NULL,4863,0,8952,0,1),(507141,71,NULL,4793,0,8952,1,2),(507142,71,NULL,9640,0,8952,2,3),(507143,72,NULL,4675,0,8952,0,1),(507144,72,NULL,7016,0,8952,1,2),(507145,72,NULL,5050,0,8952,2,3),(507146,72,NULL,9516,0,8952,3,4),(507147,73,NULL,4675,0,8952,0,1),(507148,73,NULL,4646,0,8952,1,2),(507149,73,NULL,136856,0,8952,2,3),(507150,74,NULL,4675,0,8952,0,1),(507151,74,NULL,5150,0,8952,1,2),(507152,74,NULL,127988,0,8952,2,3),(507153,75,NULL,4665,0,8952,0,1),(507154,75,NULL,6583,0,8952,1,2),(507155,75,NULL,4646,0,8952,2,3),(507156,75,NULL,4647,0,8952,3,4),(507157,75,NULL,11402,0,8952,4,5),(507158,76,NULL,4688,0,8952,0,1),(507159,76,NULL,4905,0,8952,1,2),(507160,76,NULL,148212,0,8952,2,3),(507161,77,NULL,4837,0,8952,0,1),(507162,77,NULL,7791,0,8952,1,2),(507163,77,NULL,4646,0,8952,2,3),(507164,77,NULL,151164,0,8952,3,4),(507165,78,NULL,4676,0,8952,0,1),(507166,78,NULL,4646,0,8952,1,2),(507167,78,NULL,53335,0,8952,2,3),(507168,79,NULL,5112,0,8952,0,1),(507169,79,NULL,4646,0,8952,1,2),(507170,79,NULL,4647,0,8952,2,3),(507171,79,NULL,25080,0,8952,3,4),(507172,80,NULL,4889,0,8952,0,1),(507173,80,NULL,4998,0,8952,1,2),(507174,80,NULL,8342,0,8952,2,3),(507175,81,NULL,5208,0,8952,0,1),(507176,81,NULL,4905,0,8952,1,2),(507177,81,NULL,4646,0,8952,2,3),(507178,81,NULL,10060,0,8952,3,4),(507179,82,NULL,11509,0,8952,0,1),(507180,82,NULL,4710,0,8952,1,2),(507181,82,NULL,11252,0,8952,2,3),(507182,83,NULL,4676,0,8952,0,1),(507183,83,NULL,4646,0,8952,1,2),(507184,83,NULL,4647,0,8952,2,3),(507185,83,NULL,113624,0,8952,3,4),(507186,84,NULL,73415,0,8952,0,1),(507187,84,NULL,4710,0,8952,1,2),(507188,84,NULL,93257,0,8952,2,3),(507189,85,NULL,116136,0,8952,0,1),(507190,85,NULL,23637,0,8952,1,2),(507191,86,NULL,17386,0,8952,0,1),(507192,86,NULL,76999,0,8952,1,2),(507193,87,NULL,113710,0,8952,0,1),(507194,87,NULL,18857,0,8952,1,2),(507195,88,NULL,5932,0,8952,0,1),(507196,88,NULL,4710,0,8952,1,2),(507197,88,NULL,5845,0,8952,2,3),(507198,89,NULL,4670,0,8952,0,1),(507199,89,NULL,4822,0,8952,1,2),(507200,89,NULL,10539,0,8952,2,3),(507201,90,NULL,5150,0,8952,0,1),(507202,90,NULL,5246,0,8952,1,2),(507203,91,NULL,21845,0,8952,0,1),(507204,91,NULL,4646,0,8952,1,2),(507205,91,NULL,4647,0,8952,2,3),(507206,91,NULL,129114,0,8952,3,4),(507207,91,NULL,76842,0,8952,4,5),(507208,1,NULL,4645,0,8953,0,1),(507209,1,NULL,172948,0,8953,1,2),(507210,2,NULL,4688,0,8953,0,1),(507211,2,NULL,114298,0,8953,1,2),(507212,3,NULL,5926,0,8953,0,1),(507213,3,NULL,154824,0,8953,1,2),(507214,4,NULL,5150,0,8953,0,1),(507215,4,NULL,4787,0,8953,1,2),(507216,4,NULL,5637,0,8953,2,3),(507217,4,NULL,4646,0,8953,3,4),(507218,4,NULL,34478,0,8953,4,5),(507219,5,NULL,4652,0,8953,0,1),(507220,5,NULL,5691,0,8953,1,2),(507221,5,NULL,4759,0,8953,2,3),(507222,5,NULL,179068,0,8953,3,4),(507223,6,NULL,4657,0,8953,0,1),(507224,6,NULL,198102,0,8953,1,2),(507225,6,NULL,5050,0,8953,2,3),(507226,6,NULL,18985,0,8953,3,4),(507227,7,NULL,4675,0,8953,0,1),(507228,7,NULL,28159,0,8953,1,2),(507229,8,NULL,9492,0,8953,0,1),(507230,8,NULL,5507,0,8953,1,2),(507231,8,NULL,16894,0,8953,2,3),(507232,9,NULL,5271,0,8953,0,1),(507233,9,NULL,4837,0,8953,1,2),(507234,9,NULL,5050,0,8953,2,3),(507235,9,NULL,28382,0,8953,3,4),(507236,10,NULL,4688,0,8953,0,1),(507237,10,NULL,4646,0,8953,1,2),(507238,10,NULL,4647,0,8953,2,3),(507239,10,NULL,8603,0,8953,3,4),(507240,11,NULL,6143,0,8953,0,1),(507241,11,NULL,4880,0,8953,1,2),(507242,11,NULL,11849,0,8953,2,3),(507243,11,NULL,16887,0,8953,3,4),(507244,12,NULL,4836,0,8953,0,1),(507245,12,NULL,5271,0,8953,1,2),(507246,12,NULL,54163,0,8953,2,3),(507247,13,NULL,4675,0,8953,0,1),(507248,13,NULL,4688,0,8953,1,2),(507249,13,NULL,4905,0,8953,2,3),(507250,13,NULL,30547,0,8953,3,4),(507251,14,NULL,5271,0,8953,0,1),(507252,14,NULL,26625,0,8953,1,2),(507253,15,NULL,5112,0,8953,0,1),(507254,15,NULL,5507,0,8953,1,2),(507255,15,NULL,130564,0,8953,2,3),(507256,16,NULL,5271,0,8953,0,1),(507257,16,NULL,4646,0,8953,1,2),(507258,16,NULL,53335,0,8953,2,3),(507259,17,NULL,4645,0,8953,0,1),(507260,17,NULL,4675,0,8953,1,2),(507261,17,NULL,5637,0,8953,2,3),(507262,17,NULL,4646,0,8953,3,4),(507263,17,NULL,34478,0,8953,4,5),(507264,18,NULL,171417,0,8953,0,1),(507265,18,NULL,114298,0,8953,1,2),(507266,19,NULL,7745,0,8953,0,1),(507267,19,NULL,7016,0,8953,1,2),(507268,19,NULL,154824,0,8953,2,3),(507269,20,NULL,73415,0,8953,0,1),(507270,20,NULL,118291,0,8953,1,2),(507271,21,NULL,4675,0,8953,0,1),(507272,21,NULL,148941,0,8953,1,2),(507273,22,NULL,4729,0,8953,0,1),(507274,22,NULL,18505,0,8953,1,2),(507275,23,NULL,113871,0,8953,0,1),(507276,23,NULL,5050,0,8953,1,2),(507277,23,NULL,24228,0,8953,2,3),(507278,24,NULL,5112,0,8953,0,1),(507279,24,NULL,8169,0,8953,1,2),(507280,25,NULL,4645,0,8953,0,1),(507281,25,NULL,4675,0,8953,1,2),(507282,25,NULL,131032,0,8953,2,3),(507283,26,NULL,11192,0,8953,0,1),(507284,26,NULL,117821,0,8953,1,2),(507285,27,NULL,7791,0,8953,0,1),(507286,27,NULL,29965,0,8953,1,2),(507287,28,NULL,4688,0,8953,0,1),(507288,28,NULL,5455,0,8953,1,2),(507289,28,NULL,18505,0,8953,2,3),(507290,29,NULL,4676,0,8953,0,1),(507291,29,NULL,4822,0,8953,1,2),(507292,29,NULL,4646,0,8953,2,3),(507293,29,NULL,4683,0,8953,3,4),(507294,29,NULL,127872,0,8953,4,5),(507295,30,NULL,5150,0,8953,0,1),(507296,30,NULL,4646,0,8953,1,2),(507297,30,NULL,11655,0,8953,2,3),(507298,31,NULL,115162,0,8953,0,1),(507299,31,NULL,5869,0,8953,1,2),(507300,31,NULL,198122,0,8953,2,3),(507301,32,NULL,4665,0,8953,0,1),(507302,32,NULL,4729,0,8953,1,2),(507303,32,NULL,119496,0,8953,2,3),(507304,33,NULL,4710,0,8953,0,1),(507305,33,NULL,12772,0,8953,1,2),(507306,33,NULL,28065,0,8953,2,3),(507307,34,NULL,4675,0,8953,0,1),(507308,34,NULL,4669,0,8953,1,2),(507309,34,NULL,119137,0,8953,2,3),(507310,35,NULL,17386,0,8953,0,1),(507311,35,NULL,4710,0,8953,1,2),(507312,35,NULL,32315,0,8953,2,3),(507313,36,NULL,5751,0,8953,0,1),(507314,36,NULL,5050,0,8953,1,2),(507315,36,NULL,9101,0,8953,2,3),(507316,37,NULL,4837,0,8953,0,1),(507317,37,NULL,7635,0,8953,1,2),(507318,37,NULL,24060,0,8953,2,3),(507319,38,NULL,4863,0,8953,0,1),(507320,38,NULL,4793,0,8953,1,2),(507321,38,NULL,78403,0,8953,2,3),(507322,39,NULL,7565,0,8953,0,1),(507323,39,NULL,6056,0,8953,1,2),(507324,39,NULL,126339,0,8953,2,3),(507325,40,NULL,5112,0,8953,0,1),(507326,40,NULL,4710,0,8953,1,2),(507327,40,NULL,5050,0,8953,2,3),(507328,40,NULL,26391,0,8953,3,4),(507329,41,NULL,4823,0,8953,0,1),(507330,41,NULL,4675,0,8953,1,2),(507331,41,NULL,91746,0,8953,2,3),(507332,42,NULL,5271,0,8953,0,1),(507333,42,NULL,4646,0,8953,1,2),(507334,42,NULL,4683,0,8953,2,3),(507335,42,NULL,5369,0,8953,3,4),(507336,43,NULL,172563,0,8953,0,1),(507337,43,NULL,4646,0,8953,1,2),(507338,43,NULL,9897,0,8953,2,3),(507339,44,NULL,4710,0,8953,0,1),(507340,44,NULL,5932,0,8953,1,2),(507341,44,NULL,73415,0,8953,2,3),(507342,44,NULL,87234,0,8953,3,4),(507343,45,NULL,4932,0,8953,0,1),(507344,45,NULL,171591,0,8953,1,2),(507345,46,NULL,4675,0,8953,0,1),(507346,46,NULL,4669,0,8953,1,2),(507347,46,NULL,4646,0,8953,2,3),(507348,46,NULL,4647,0,8953,3,4),(507349,46,NULL,92056,0,8953,4,5),(507350,47,NULL,4688,0,8953,0,1),(507351,47,NULL,19768,0,8953,1,2),(507352,48,NULL,101047,0,8953,0,1),(507353,48,NULL,104042,0,8953,1,2),(507354,49,NULL,72896,0,8953,0,1),(507355,49,NULL,172905,0,8953,1,2),(507356,50,NULL,9233,0,8953,0,1),(507357,50,NULL,5050,0,8953,1,2),(507358,50,NULL,9170,0,8953,2,3),(507359,51,NULL,4901,0,8953,0,1),(507360,51,NULL,9929,0,8953,1,2),(507361,51,NULL,12461,0,8953,2,3),(507362,52,NULL,5271,0,8953,0,1),(507363,52,NULL,31848,0,8953,1,2),(507364,53,NULL,4675,0,8953,0,1),(507365,53,NULL,6245,0,8953,1,2),(507366,53,NULL,36031,0,8953,2,3),(507367,54,NULL,4670,0,8953,0,1),(507368,54,NULL,4646,0,8953,1,2),(507369,54,NULL,194075,0,8953,2,3),(507370,55,NULL,6245,0,8953,0,1),(507371,55,NULL,86135,0,8953,1,2),(507372,56,NULL,4670,0,8953,0,1),(507373,56,NULL,63668,0,8953,1,2),(507374,57,NULL,5246,0,8953,0,1),(507375,57,NULL,4645,0,8953,1,2),(507376,57,NULL,9929,0,8953,2,3),(507377,57,NULL,10551,0,8953,3,4),(507378,58,NULL,7636,0,8953,0,1),(507379,58,NULL,11305,0,8953,1,2),(507380,59,NULL,4978,0,8953,0,1),(507381,59,NULL,4675,0,8953,1,2),(507382,59,NULL,135697,0,8953,2,3),(507383,60,NULL,7565,0,8953,0,1),(507384,60,NULL,4791,0,8953,1,2),(507385,60,NULL,22759,0,8953,2,3),(507386,61,NULL,4675,0,8953,0,1),(507387,61,NULL,7543,0,8953,1,2),(507388,62,NULL,4932,0,8953,0,1),(507389,62,NULL,32363,0,8953,1,2),(507390,63,NULL,5112,0,8953,0,1),(507391,63,NULL,4710,0,8953,1,2),(507392,63,NULL,4646,0,8953,2,3),(507393,63,NULL,4647,0,8953,3,4),(507394,63,NULL,113624,0,8953,4,5),(507395,64,NULL,9541,0,8953,0,1),(507396,64,NULL,4836,0,8953,1,2),(507397,64,NULL,168235,0,8953,2,3),(507398,65,NULL,5377,0,8953,0,1),(507399,65,NULL,9109,0,8953,1,2),(507400,66,NULL,4755,0,8953,0,1),(507401,66,NULL,4657,0,8953,1,2),(507402,66,NULL,5246,0,8953,2,3),(507403,66,NULL,4646,0,8953,3,4),(507404,66,NULL,4647,0,8953,4,5),(507405,66,NULL,10098,0,8953,5,6),(507406,67,NULL,4837,0,8953,0,1),(507407,67,NULL,7636,0,8953,1,2),(507408,67,NULL,7788,0,8953,2,3),(507409,68,NULL,7791,0,8953,0,1),(507410,68,NULL,4710,0,8953,1,2),(507411,68,NULL,108673,0,8953,2,3),(507412,68,NULL,31109,0,8953,3,4),(507413,69,NULL,5932,0,8953,0,1),(507414,69,NULL,16361,0,8953,1,2),(507415,70,NULL,6380,0,8953,0,1),(507416,70,NULL,198150,0,8953,1,2),(507417,71,NULL,4880,0,8953,0,1),(507418,71,NULL,4905,0,8953,1,2),(507419,71,NULL,135612,0,8953,2,3),(507420,72,NULL,57340,0,8953,0,1),(507421,72,NULL,6832,0,8953,1,2),(507422,72,NULL,4891,0,8953,2,3),(507423,72,NULL,17873,0,8953,3,4),(507424,73,NULL,59375,0,8953,0,1),(507425,73,NULL,4675,0,8953,1,2),(507426,73,NULL,86284,0,8953,2,3),(507427,73,NULL,4683,0,8953,3,4),(507428,73,NULL,8838,0,8953,4,5),(507429,74,NULL,4710,0,8953,0,1),(507430,74,NULL,5869,0,8953,1,2),(507431,74,NULL,53882,0,8953,2,3),(507432,75,NULL,4710,0,8953,0,1),(507433,75,NULL,5050,0,8953,1,2),(507434,75,NULL,10511,0,8953,2,3),(507435,76,NULL,6583,0,8953,0,1),(507436,76,NULL,5219,0,8953,1,2),(507437,77,NULL,5111,0,8953,0,1),(507438,77,NULL,13011,0,8953,1,2),(507439,77,NULL,197097,0,8953,2,3),(507440,78,NULL,4675,0,8953,0,1),(507441,78,NULL,160065,0,8953,1,2),(507442,79,NULL,4664,0,8953,0,1),(507443,79,NULL,116318,0,8953,1,2),(507444,80,NULL,4710,0,8953,0,1),(507445,80,NULL,4662,0,8953,1,2),(507446,81,NULL,4676,0,8953,0,1),(507447,81,NULL,4822,0,8953,1,2),(507448,81,NULL,4646,0,8953,2,3),(507449,81,NULL,85613,0,8953,3,4),(507450,82,NULL,4675,0,8953,0,1),(507451,82,NULL,4657,0,8953,1,2),(507452,82,NULL,5237,0,8953,2,3),(507453,83,NULL,122272,0,8953,0,1),(507454,83,NULL,5050,0,8953,1,2),(507455,83,NULL,9713,0,8953,2,3),(507456,84,NULL,4688,0,8953,0,1),(507457,84,NULL,5613,0,8953,1,2),(507458,84,NULL,54163,0,8953,2,3),(507459,85,NULL,4682,0,8953,0,1),(507460,85,NULL,4823,0,8953,1,2),(507461,85,NULL,7515,0,8953,2,3),(507462,86,NULL,31361,0,8953,0,1),(507463,86,NULL,6245,0,8953,1,2),(507464,86,NULL,162895,0,8953,2,3),(507465,87,NULL,4705,0,8953,0,1),(507466,87,NULL,19768,0,8953,1,2),(507467,88,NULL,5507,0,8953,0,1),(507468,88,NULL,5112,0,8953,1,2),(507469,88,NULL,4793,0,8953,2,3),(507470,88,NULL,4646,0,8953,3,4),(507471,88,NULL,4647,0,8953,4,5),(507472,88,NULL,20768,0,8953,5,6),(507473,89,NULL,7791,0,8953,0,1),(507474,89,NULL,116237,0,8953,1,2),(507475,1,NULL,150983,0,8954,0,1),(507476,1,NULL,5112,0,8954,1,2),(507477,1,NULL,4646,0,8954,2,3),(507478,1,NULL,9073,0,8954,3,4),(507479,2,NULL,5208,0,8954,0,1),(507480,2,NULL,11983,0,8954,1,2),(507481,3,NULL,4710,0,8954,0,1),(507482,3,NULL,5112,0,8954,1,2),(507483,3,NULL,116646,0,8954,2,3),(507484,4,NULL,4864,0,8954,0,1),(507485,4,NULL,23103,0,8954,1,2),(507486,5,NULL,4679,0,8954,0,1),(507487,5,NULL,160864,0,8954,1,2),(507488,6,NULL,9233,0,8954,0,1),(507489,6,NULL,4710,0,8954,1,2),(507490,6,NULL,124270,0,8954,2,3),(507491,7,NULL,4645,0,8954,0,1),(507492,7,NULL,4675,0,8954,1,2),(507493,7,NULL,183254,0,8954,2,3),(507494,8,NULL,4822,0,8954,0,1),(507495,8,NULL,5640,0,8954,1,2),(507496,8,NULL,90242,0,8954,2,3),(507497,9,NULL,4661,0,8954,0,1),(507498,9,NULL,121149,0,8954,1,2),(507499,10,NULL,8121,0,8954,0,1),(507500,10,NULL,9233,0,8954,1,2),(507501,10,NULL,114572,0,8954,2,3),(507502,11,NULL,4657,0,8954,0,1),(507503,11,NULL,4932,0,8954,1,2),(507504,11,NULL,4676,0,8954,2,3),(507505,11,NULL,147843,0,8954,3,4),(507506,12,NULL,4689,0,8954,0,1),(507507,12,NULL,198176,0,8954,1,2),(507508,13,NULL,4665,0,8954,0,1),(507509,13,NULL,116336,0,8954,1,2),(507510,14,NULL,5112,0,8954,0,1),(507511,14,NULL,7791,0,8954,1,2),(507512,14,NULL,4646,0,8954,2,3),(507513,14,NULL,4647,0,8954,3,4),(507514,14,NULL,113624,0,8954,4,5),(507515,15,NULL,11192,0,8954,0,1),(507516,15,NULL,4683,0,8954,1,2),(507517,15,NULL,31451,0,8954,2,3),(507518,16,NULL,4688,0,8954,0,1),(507519,16,NULL,7583,0,8954,1,2),(507520,17,NULL,4907,0,8954,0,1),(507521,17,NULL,6143,0,8954,1,2),(507522,17,NULL,51098,0,8954,2,3),(507523,18,NULL,9297,0,8954,0,1),(507524,18,NULL,5507,0,8954,1,2),(507525,18,NULL,4866,0,8954,2,3),(507526,18,NULL,5112,0,8954,3,4),(507527,18,NULL,5050,0,8954,4,5),(507528,18,NULL,78013,0,8954,5,6),(507529,18,NULL,28652,0,8954,6,7),(507530,19,NULL,100135,0,8954,0,1),(507531,19,NULL,116336,0,8954,1,2),(507532,20,NULL,5112,0,8954,0,1),(507533,20,NULL,5932,0,8954,1,2),(507534,20,NULL,33979,0,8954,2,3),(507535,21,NULL,114387,0,8954,0,1),(507536,21,NULL,76999,0,8954,1,2),(507537,22,NULL,10812,0,8954,0,1),(507538,22,NULL,5112,0,8954,1,2),(507539,22,NULL,198182,0,8954,2,3),(507540,23,NULL,4675,0,8954,0,1),(507541,23,NULL,4676,0,8954,1,2),(507542,23,NULL,126385,0,8954,2,3),(507543,24,NULL,4710,0,8954,0,1),(507544,24,NULL,5271,0,8954,1,2),(507545,24,NULL,5507,0,8954,2,3),(507546,24,NULL,111089,0,8954,3,4),(507547,25,NULL,24129,0,8954,0,1),(507548,25,NULL,172187,0,8954,1,2),(507549,25,NULL,186246,0,8954,2,3),(507550,25,NULL,4710,0,8954,3,4),(507551,25,NULL,5050,0,8954,4,5),(507552,25,NULL,198186,0,8954,5,6),(507553,26,NULL,4688,0,8954,0,1),(507554,26,NULL,4905,0,8954,1,2),(507555,26,NULL,124076,0,8954,2,3),(507556,27,NULL,5271,0,8954,0,1),(507557,27,NULL,184959,0,8954,1,2),(507558,28,NULL,4657,0,8954,0,1),(507559,28,NULL,4646,0,8954,1,2),(507560,28,NULL,125691,0,8954,2,3),(507561,29,NULL,9492,0,8954,0,1),(507562,29,NULL,117724,0,8954,1,2),(507563,30,NULL,5271,0,8954,0,1),(507564,30,NULL,198176,0,8954,1,2),(507565,31,NULL,4688,0,8954,0,1),(507566,31,NULL,4905,0,8954,1,2),(507567,31,NULL,72931,0,8954,2,3),(507568,32,NULL,5298,0,8954,0,1),(507569,32,NULL,6245,0,8954,1,2),(507570,32,NULL,4646,0,8954,2,3),(507571,32,NULL,4647,0,8954,3,4),(507572,32,NULL,151585,0,8954,4,5),(507573,33,NULL,4729,0,8954,0,1),(507574,33,NULL,4675,0,8954,1,2),(507575,33,NULL,93116,0,8954,2,3),(507576,34,NULL,5932,0,8954,0,1),(507577,34,NULL,162306,0,8954,1,2),(507578,35,NULL,5112,0,8954,0,1),(507579,35,NULL,7635,0,8954,1,2),(507580,35,NULL,4836,0,8954,2,3),(507581,35,NULL,36031,0,8954,3,4),(507582,36,NULL,4932,0,8954,0,1),(507583,36,NULL,5311,0,8954,1,2),(507584,36,NULL,198197,0,8954,2,3),(507585,37,NULL,9435,0,8954,0,1),(507586,37,NULL,135680,0,8954,1,2),(507587,38,NULL,4729,0,8954,0,1),(507588,38,NULL,4646,0,8954,1,2),(507589,38,NULL,172944,0,8954,2,3),(507590,39,NULL,4793,0,8954,0,1),(507591,39,NULL,9586,0,8954,1,2),(507592,40,NULL,108557,0,8954,0,1),(507593,40,NULL,23702,0,8954,1,2),(507594,41,NULL,143729,0,8954,0,1),(507595,41,NULL,23637,0,8954,1,2),(507596,42,NULL,107024,0,8954,0,1),(507597,42,NULL,10511,0,8954,1,2),(507598,43,NULL,4645,0,8954,0,1),(507599,43,NULL,29965,0,8954,1,2),(507600,44,NULL,106398,0,8954,0,1),(507601,44,NULL,116336,0,8954,1,2),(507602,45,NULL,4880,0,8954,0,1),(507603,45,NULL,4664,0,8954,1,2),(507604,45,NULL,4646,0,8954,2,3),(507605,45,NULL,151164,0,8954,3,4),(507606,46,NULL,73415,0,8954,0,1),(507607,46,NULL,107024,0,8954,1,2),(507608,46,NULL,20859,0,8954,2,3),(507609,47,NULL,5150,0,8954,0,1),(507610,47,NULL,4675,0,8954,1,2),(507611,47,NULL,35090,0,8954,2,3),(507612,48,NULL,107024,0,8954,0,1),(507613,48,NULL,5507,0,8954,1,2),(507614,48,NULL,4646,0,8954,2,3),(507615,48,NULL,10699,0,8954,3,4),(507616,49,NULL,5090,0,8954,0,1),(507617,49,NULL,195157,0,8954,1,2),(507618,50,NULL,5507,0,8954,0,1),(507619,50,NULL,4710,0,8954,1,2),(507620,50,NULL,118336,0,8954,2,3),(507621,51,NULL,115620,0,8954,0,1),(507622,51,NULL,23637,0,8954,1,2),(507623,52,NULL,4645,0,8954,0,1),(507624,52,NULL,4675,0,8954,1,2),(507625,52,NULL,7016,0,8954,2,3),(507626,52,NULL,4646,0,8954,3,4),(507627,52,NULL,17464,0,8954,4,5),(507628,53,NULL,4710,0,8954,0,1),(507629,53,NULL,73383,0,8954,1,2),(507630,54,NULL,4664,0,8954,0,1),(507631,54,NULL,4880,0,8954,1,2),(507632,54,NULL,4735,0,8954,2,3),(507633,54,NULL,4646,0,8954,3,4),(507634,54,NULL,5727,0,8954,4,5),(507635,55,NULL,22511,0,8954,0,1),(507636,55,NULL,20198,0,8954,1,2),(507637,56,NULL,162611,0,8954,0,1),(507638,56,NULL,26714,0,8954,1,2),(507639,1,NULL,4675,0,8955,0,1),(507640,101,NULL,5056,0,8955,0,1),(507641,2,NULL,5192,0,8955,0,1),(507642,3,NULL,5226,0,8955,0,1),(507643,3,NULL,4676,0,8955,1,2),(507644,4,NULL,5112,0,8955,0,1),(507645,5,NULL,4729,0,8955,0,1),(507646,6,NULL,5112,0,8955,0,1),(507647,6,NULL,6380,0,8955,1,2),(507648,7,NULL,4688,0,8955,0,1),(507649,7,NULL,4729,0,8955,1,2),(507650,8,NULL,5208,0,8955,0,1),(507651,9,NULL,6380,0,8955,0,1),(507652,9,NULL,5907,0,8955,1,2),(507653,10,NULL,5212,0,8955,0,1),(507654,10,NULL,4870,0,8955,1,2),(507655,10,NULL,4676,0,8955,2,3),(507656,11,NULL,198214,0,8955,0,1),(507657,12,NULL,4675,0,8955,0,1),(507658,13,NULL,4863,0,8955,0,1),(507659,13,NULL,4710,0,8955,1,2),(507660,13,NULL,5271,0,8955,2,3),(507661,14,NULL,4688,0,8955,0,1),(507662,15,NULL,7565,0,8955,0,1),(507663,15,NULL,4676,0,8955,1,2),(507664,16,NULL,9492,0,8955,0,1),(507665,16,NULL,4863,0,8955,1,2),(507666,17,NULL,4675,0,8955,0,1),(507667,18,NULL,4863,0,8955,0,1),(507668,18,NULL,5111,0,8955,1,2),(507669,18,NULL,146612,0,8955,2,3),(507670,19,NULL,154172,0,8955,0,1),(507671,19,NULL,5112,0,8955,1,2),(507672,20,NULL,107024,0,8955,0,1),(507673,21,NULL,13818,0,8955,0,1),(507674,22,NULL,4744,0,8955,0,1),(507675,23,NULL,4688,0,8955,0,1),(507676,23,NULL,4675,0,8955,1,2),(507677,24,NULL,73415,0,8955,0,1),(507678,24,NULL,5112,0,8955,1,2),(507679,25,NULL,7745,0,8955,0,1),(507680,26,NULL,4837,0,8955,0,1),(507681,26,NULL,7791,0,8955,1,2),(507682,27,NULL,4822,0,8955,0,1),(507683,27,NULL,4729,0,8955,1,2),(507684,28,NULL,4669,0,8955,0,1),(507685,28,NULL,17873,0,8955,1,2),(507686,29,NULL,113871,0,8955,0,1),(507687,30,NULL,4664,0,8955,0,1),(507688,30,NULL,6245,0,8955,1,2),(507689,31,NULL,5271,0,8955,0,1),(507690,31,NULL,4710,0,8955,1,2),(507691,32,NULL,4675,0,8955,0,1),(507692,32,NULL,120527,0,8955,1,2),(507693,33,NULL,4688,0,8955,0,1),(507694,33,NULL,4646,0,8955,1,2),(507695,33,NULL,80205,0,8955,2,3),(507696,34,NULL,124633,0,8955,0,1),(507697,34,NULL,198220,0,8955,1,2),(507698,35,NULL,4664,0,8955,0,1),(507699,35,NULL,4675,0,8955,1,2),(507700,35,NULL,91450,0,8955,2,3),(507701,36,NULL,9100,0,8955,0,1),(507702,36,NULL,116065,0,8955,1,2),(507703,37,NULL,4719,0,8955,0,1),(507704,37,NULL,156741,0,8955,1,2),(507705,38,NULL,7443,0,8955,0,1),(507706,38,NULL,6143,0,8955,1,2),(507707,38,NULL,8250,0,8955,2,3),(507708,38,NULL,198225,0,8955,3,4),(507709,39,NULL,11628,0,8955,0,1),(507710,39,NULL,198227,0,8955,1,2),(507711,40,NULL,5566,0,8955,0,1),(507712,40,NULL,4880,0,8955,1,2),(507713,40,NULL,4645,0,8955,2,3),(507714,40,NULL,60479,0,8955,3,4),(507715,41,NULL,5091,0,8955,0,1),(507716,41,NULL,105753,0,8955,1,2),(507717,41,NULL,4889,0,8955,2,3),(507718,42,NULL,5566,0,8955,0,1),(507719,42,NULL,9225,0,8955,1,2),(507720,42,NULL,9459,0,8955,2,3),(507721,42,NULL,5107,0,8955,3,4),(507722,42,NULL,73134,0,8955,4,5),(507723,42,NULL,4646,0,8955,5,6),(507724,42,NULL,4647,0,8955,6,7),(507725,42,NULL,53965,0,8955,7,8),(507726,43,NULL,4679,0,8955,0,1),(507727,43,NULL,4657,0,8955,1,2),(507728,43,NULL,9516,0,8955,2,3),(507729,44,NULL,109096,0,8955,0,1),(507730,44,NULL,4645,0,8955,1,2),(507731,44,NULL,27601,0,8955,2,3),(507732,45,NULL,4662,0,8955,0,1),(507733,45,NULL,198234,0,8955,1,2),(507734,46,NULL,4756,0,8955,0,1),(507735,46,NULL,6087,0,8955,1,2),(507736,46,NULL,198236,0,8955,2,3),(507737,47,NULL,4965,0,8955,0,1),(507738,47,NULL,7954,0,8955,1,2),(507739,48,NULL,52146,0,8955,0,1),(507740,48,NULL,4646,0,8955,1,2),(507741,48,NULL,4647,0,8955,2,3),(507742,48,NULL,13113,0,8955,3,4),(507743,49,NULL,4675,0,8955,0,1),(507744,49,NULL,4682,0,8955,1,2),(507745,49,NULL,134187,0,8955,2,3),(507746,50,NULL,6250,0,8955,0,1),(507747,50,NULL,88546,0,8955,1,2),(507748,51,NULL,4675,0,8955,0,1),(507749,51,NULL,5226,0,8955,1,2),(507750,51,NULL,17887,0,8955,2,3),(507751,52,NULL,4851,0,8955,0,1),(507752,52,NULL,145185,0,8955,1,2),(507753,53,NULL,5057,0,8955,0,1),(507754,53,NULL,4682,0,8955,1,2),(507755,53,NULL,18359,0,8955,2,3),(507756,54,NULL,4729,0,8955,0,1),(507757,54,NULL,6315,0,8955,1,2),(507758,1,NULL,5226,0,8956,0,1),(507759,1,NULL,7745,0,8956,1,2),(507760,1,NULL,12387,0,8956,2,3),(507761,2,NULL,5193,0,8956,0,1),(507762,2,NULL,52670,0,8956,1,2),(507763,3,NULL,5208,0,8956,0,1),(507764,3,NULL,4676,0,8956,1,2),(507765,3,NULL,22311,0,8956,2,3),(507766,4,NULL,4670,0,8956,0,1),(507767,4,NULL,51727,0,8956,1,2),(507768,5,NULL,4675,0,8956,0,1),(507769,5,NULL,4679,0,8956,1,2),(507770,5,NULL,6098,0,8956,2,3),(507771,6,NULL,4978,0,8956,0,1),(507772,6,NULL,5298,0,8956,1,2),(507773,6,NULL,4646,0,8956,2,3),(507774,6,NULL,4647,0,8956,3,4),(507775,6,NULL,5234,0,8956,4,5),(507776,7,NULL,4729,0,8956,0,1),(507777,7,NULL,4646,0,8956,1,2),(507778,7,NULL,19097,0,8956,2,3),(507779,8,NULL,4670,0,8956,0,1),(507780,8,NULL,4645,0,8956,1,2),(507781,8,NULL,198251,0,8956,2,3),(507782,9,NULL,4688,0,8956,0,1),(507783,9,NULL,4905,0,8956,1,2),(507784,9,NULL,198253,0,8956,2,3),(507785,10,NULL,4756,0,8956,0,1),(507786,10,NULL,6457,0,8956,1,2),(507787,11,NULL,4665,0,8956,0,1),(507788,11,NULL,93042,0,8956,1,2),(507789,12,NULL,5101,0,8956,0,1),(507790,12,NULL,7016,0,8956,1,2),(507791,12,NULL,7122,0,8956,2,3),(507792,13,NULL,4675,0,8956,0,1),(507793,13,NULL,4670,0,8956,1,2),(507794,13,NULL,4646,0,8956,2,3),(507795,13,NULL,4647,0,8956,3,4),(507796,13,NULL,4648,0,8956,4,5),(507797,14,NULL,183912,0,8956,0,1),(507798,14,NULL,4688,0,8956,1,2),(507799,14,NULL,114044,0,8956,2,3),(507800,15,NULL,4675,0,8956,0,1),(507801,15,NULL,163392,0,8956,1,2),(507802,16,NULL,4679,0,8956,0,1),(507803,16,NULL,198261,0,8956,1,2),(507804,17,NULL,5208,0,8956,0,1),(507805,17,NULL,15013,0,8956,1,2),(507806,18,NULL,4688,0,8956,0,1),(507807,18,NULL,20935,0,8956,1,2),(507808,19,NULL,4688,0,8956,0,1),(507809,19,NULL,4932,0,8956,1,2),(507810,19,NULL,34284,0,8956,2,3),(507811,20,NULL,4645,0,8956,0,1),(507812,20,NULL,4667,0,8956,1,2),(507813,20,NULL,5057,0,8956,2,3),(507814,20,NULL,10528,0,8956,3,4),(507815,20,NULL,117381,0,8956,4,5),(507816,21,NULL,4742,0,8956,0,1),(507817,21,NULL,4646,0,8956,1,2),(507818,21,NULL,9818,0,8956,2,3),(507819,22,NULL,5751,0,8956,0,1),(507820,22,NULL,4646,0,8956,1,2),(507821,22,NULL,126008,0,8956,2,3),(507822,23,NULL,5150,0,8956,0,1),(507823,23,NULL,4791,0,8956,1,2),(507824,23,NULL,20611,0,8956,2,3),(507825,24,NULL,6583,0,8956,0,1),(507826,24,NULL,7745,0,8956,1,2),(507827,24,NULL,20852,0,8956,2,3),(507828,25,NULL,4645,0,8956,0,1),(507829,25,NULL,92842,0,8956,1,2),(507830,26,NULL,5030,0,8956,0,1),(507831,26,NULL,5192,0,8956,1,2),(507832,26,NULL,12387,0,8956,2,3),(507833,27,NULL,4664,0,8956,0,1),(507834,27,NULL,4646,0,8956,1,2),(507835,27,NULL,11965,0,8956,2,3),(507836,28,NULL,4664,0,8956,0,1),(507837,28,NULL,39370,0,8956,1,2),(507838,29,NULL,4905,0,8956,0,1),(507839,29,NULL,7745,0,8956,1,2),(507840,29,NULL,135697,0,8956,2,3),(507841,30,NULL,4710,0,8956,0,1),(507842,30,NULL,9438,0,8956,1,2),(507843,31,NULL,4845,0,8956,0,1),(507844,31,NULL,4646,0,8956,1,2),(507845,31,NULL,100861,0,8956,2,3),(507846,32,NULL,57340,0,8956,0,1),(507847,32,NULL,12772,0,8956,1,2),(507848,32,NULL,4710,0,8956,2,3),(507849,32,NULL,29965,0,8956,3,4),(507850,33,NULL,4864,0,8956,0,1),(507851,33,NULL,116547,0,8956,1,2),(507852,34,NULL,104146,0,8956,0,1),(507853,34,NULL,198274,0,8956,1,2),(507854,35,NULL,5192,0,8956,0,1),(507855,35,NULL,4901,0,8956,1,2),(507856,35,NULL,138402,0,8956,2,3),(507857,36,NULL,5932,0,8956,0,1),(507858,36,NULL,5507,0,8956,1,2),(507859,36,NULL,189711,0,8956,2,3),(507860,37,NULL,107024,0,8956,0,1),(507861,37,NULL,114377,0,8956,1,2),(507862,38,NULL,9169,0,8956,0,1),(507863,38,NULL,116318,0,8956,1,2),(507864,39,NULL,5112,0,8956,0,1),(507865,39,NULL,4793,0,8956,1,2),(507866,39,NULL,9516,0,8956,2,3),(507867,40,NULL,111039,0,8956,0,1),(507868,40,NULL,7791,0,8956,1,2),(507869,40,NULL,19930,0,8956,2,3),(507870,41,NULL,4645,0,8956,0,1),(507871,41,NULL,36072,0,8956,1,2),(507872,42,NULL,4675,0,8956,0,1),(507873,42,NULL,6245,0,8956,1,2),(507874,42,NULL,36031,0,8956,2,3),(507875,43,NULL,4837,0,8956,0,1),(507876,43,NULL,18272,0,8956,1,2),(507877,44,NULL,4675,0,8956,0,1),(507878,44,NULL,4755,0,8956,1,2),(507879,44,NULL,4646,0,8956,2,3),(507880,44,NULL,9818,0,8956,3,4),(507881,45,NULL,5112,0,8956,0,1),(507882,45,NULL,9631,0,8956,1,2),(507883,46,NULL,93911,0,8956,0,1),(507884,46,NULL,4646,0,8956,1,2),(507885,46,NULL,4683,0,8956,2,3),(507886,46,NULL,6121,0,8956,3,4),(507887,47,NULL,57979,0,8956,0,1),(507888,47,NULL,5050,0,8956,1,2),(507889,47,NULL,9101,0,8956,2,3),(507890,48,NULL,4880,0,8956,0,1),(507891,48,NULL,6042,0,8956,1,2),(507892,48,NULL,157030,0,8956,2,3),(507893,49,NULL,107024,0,8956,0,1),(507894,49,NULL,7791,0,8956,1,2),(507895,49,NULL,73415,0,8956,2,3),(507896,49,NULL,4683,0,8956,3,4),(507897,49,NULL,31451,0,8956,4,5),(507898,50,NULL,5208,0,8956,0,1),(507899,50,NULL,4646,0,8956,1,2),(507900,50,NULL,4647,0,8956,2,3),(507901,50,NULL,77107,0,8956,3,4),(507902,51,NULL,4657,0,8956,0,1),(507903,51,NULL,4670,0,8956,1,2),(507904,51,NULL,20873,0,8956,2,3),(507905,52,NULL,12772,0,8956,0,1),(507906,52,NULL,166264,0,8956,1,2),(507907,53,NULL,5056,0,8956,0,1),(507908,53,NULL,6039,0,8956,1,2),(507909,53,NULL,11521,0,8956,2,3),(507910,54,NULL,114387,0,8956,0,1),(507911,54,NULL,5271,0,8956,1,2),(507912,54,NULL,132051,0,8956,2,3),(507913,55,NULL,6832,0,8956,0,1),(507914,55,NULL,4710,0,8956,1,2),(507915,55,NULL,4891,0,8956,2,3),(507916,55,NULL,26531,0,8956,3,4),(507917,56,NULL,4793,0,8956,0,1),(507918,56,NULL,198289,0,8956,1,2),(507919,57,NULL,5226,0,8956,0,1),(507920,57,NULL,5246,0,8956,1,2),(507921,57,NULL,4679,0,8956,2,3),(507922,57,NULL,184959,0,8956,3,4),(507923,58,NULL,4864,0,8956,0,1),(507924,58,NULL,4710,0,8956,1,2),(507925,58,NULL,5557,0,8956,2,3),(507926,59,NULL,4880,0,8956,0,1),(507927,59,NULL,4965,0,8956,1,2),(507928,59,NULL,16887,0,8956,2,3),(507929,60,NULL,11805,0,8956,0,1),(507930,60,NULL,7791,0,8956,1,2),(507931,60,NULL,4646,0,8956,2,3),(507932,60,NULL,153230,0,8956,3,4),(507933,61,NULL,13011,0,8956,0,1),(507934,61,NULL,5507,0,8956,1,2),(507935,61,NULL,158126,0,8956,2,3),(507936,62,NULL,4729,0,8956,0,1),(507937,62,NULL,4688,0,8956,1,2),(507938,62,NULL,4646,0,8956,2,3),(507939,62,NULL,4647,0,8956,3,4),(507940,62,NULL,9106,0,8956,4,5),(507941,63,NULL,4863,0,8956,0,1),(507942,63,NULL,12772,0,8956,1,2),(507943,63,NULL,27066,0,8956,2,3),(507944,64,NULL,4645,0,8956,0,1),(507945,64,NULL,11811,0,8956,1,2),(507946,65,NULL,4645,0,8956,0,1),(507947,65,NULL,4675,0,8956,1,2),(507948,65,NULL,198298,0,8956,2,3),(507949,66,NULL,93911,0,8956,0,1),(507950,66,NULL,5050,0,8956,1,2),(507951,66,NULL,24228,0,8956,2,3),(507952,1,NULL,5112,0,8957,0,1),(507953,1,NULL,148939,0,8957,1,2),(507954,2,NULL,7565,0,8957,0,1),(507955,2,NULL,177503,0,8957,1,2),(507956,3,NULL,4863,0,8957,0,1),(507957,3,NULL,5271,0,8957,1,2),(507958,3,NULL,5899,0,8957,2,3),(507959,4,NULL,4837,0,8957,0,1),(507960,4,NULL,9233,0,8957,1,2),(507961,4,NULL,32559,0,8957,2,3),(507962,5,NULL,18207,0,8957,0,1),(507963,5,NULL,120602,0,8957,1,2),(507964,6,NULL,58180,0,8957,0,1),(507965,6,NULL,4793,0,8957,1,2),(507966,6,NULL,117427,0,8957,2,3),(507967,7,NULL,121334,0,8957,0,1),(507968,7,NULL,133491,0,8957,1,2),(507969,8,NULL,4675,0,8957,0,1),(507970,8,NULL,4676,0,8957,1,2),(507971,8,NULL,37467,0,8957,2,3),(507972,9,NULL,5112,0,8957,0,1),(507973,9,NULL,11744,0,8957,1,2),(507974,10,NULL,4729,0,8957,0,1),(507975,10,NULL,5050,0,8957,1,2),(507976,10,NULL,52689,0,8957,2,3),(507977,11,NULL,4978,0,8957,0,1),(507978,11,NULL,7077,0,8957,1,2),(507979,11,NULL,4646,0,8957,2,3),(507980,11,NULL,5831,0,8957,3,4),(507981,12,NULL,4901,0,8957,0,1),(507982,12,NULL,4831,0,8957,1,2),(507983,12,NULL,5348,0,8957,2,3),(507984,12,NULL,26629,0,8957,3,4),(507985,13,NULL,73412,0,8957,0,1),(507986,13,NULL,4683,0,8957,1,2),(507987,13,NULL,114073,0,8957,2,3),(507988,14,NULL,4676,0,8957,0,1),(507989,14,NULL,4645,0,8957,1,2),(507990,14,NULL,10511,0,8957,2,3),(507991,15,NULL,4645,0,8957,0,1),(507992,15,NULL,4646,0,8957,1,2),(507993,15,NULL,198313,0,8957,2,3),(507994,16,NULL,17386,0,8957,0,1),(507995,16,NULL,5117,0,8957,1,2),(507996,17,NULL,4688,0,8957,0,1),(507997,17,NULL,115154,0,8957,1,2),(507998,18,NULL,9100,0,8957,0,1),(507999,18,NULL,4646,0,8957,1,2),(508000,18,NULL,84076,0,8957,2,3),(508001,19,NULL,4665,0,8957,0,1),(508002,19,NULL,23637,0,8957,1,2),(508003,20,NULL,116696,0,8957,0,1),(508004,20,NULL,4710,0,8957,1,2),(508005,20,NULL,4646,0,8957,2,3),(508006,20,NULL,4647,0,8957,3,4),(508007,20,NULL,8902,0,8957,4,5),(508008,21,NULL,5444,0,8957,0,1),(508009,21,NULL,30057,0,8957,1,2),(508010,22,NULL,4645,0,8957,0,1),(508011,22,NULL,4675,0,8957,1,2),(508012,22,NULL,4803,0,8957,2,3),(508013,22,NULL,4646,0,8957,3,4),(508014,22,NULL,128848,0,8957,4,5),(508015,23,NULL,135105,0,8957,0,1),(508016,23,NULL,164530,0,8957,1,2),(508017,24,NULL,5112,0,8957,0,1),(508018,24,NULL,7635,0,8957,1,2),(508019,24,NULL,5411,0,8957,2,3),(508020,25,NULL,4895,0,8957,0,1),(508021,25,NULL,7565,0,8957,1,2),(508022,25,NULL,5050,0,8957,2,3),(508023,25,NULL,13128,0,8957,3,4),(508024,26,NULL,122107,0,8957,0,1),(508025,26,NULL,13614,0,8957,1,2),(508026,27,NULL,4675,0,8957,0,1),(508027,27,NULL,29294,0,8957,1,2),(508028,28,NULL,4903,0,8957,0,1),(508029,28,NULL,111039,0,8957,1,2),(508030,28,NULL,4896,0,8957,2,3),(508031,29,NULL,7791,0,8957,0,1),(508032,29,NULL,73518,0,8957,1,2),(508033,29,NULL,5050,0,8957,2,3),(508034,29,NULL,16481,0,8957,3,4),(508035,30,NULL,4679,0,8957,0,1),(508036,30,NULL,4978,0,8957,1,2),(508037,30,NULL,5050,0,8957,2,3),(508038,30,NULL,16481,0,8957,3,4),(508039,31,NULL,4675,0,8957,0,1),(508040,31,NULL,4676,0,8957,1,2),(508041,31,NULL,76999,0,8957,2,3),(508042,32,NULL,4880,0,8957,0,1),(508043,32,NULL,198327,0,8957,1,2),(508044,32,NULL,148939,0,8957,2,3),(508045,33,NULL,113871,0,8957,0,1),(508046,33,NULL,26391,0,8957,1,2),(508047,34,NULL,6380,0,8957,0,1),(508048,34,NULL,4837,0,8957,1,2),(508049,34,NULL,5112,0,8957,2,3),(508050,34,NULL,36985,0,8957,3,4),(508051,35,NULL,107024,0,8957,0,1),(508052,35,NULL,20555,0,8957,1,2),(508053,36,NULL,57617,0,8957,0,1),(508054,36,NULL,10539,0,8957,1,2),(508055,37,NULL,110951,0,8957,0,1),(508056,37,NULL,4675,0,8957,1,2),(508057,37,NULL,4646,0,8957,2,3),(508058,37,NULL,80521,0,8957,3,4),(508059,38,NULL,5112,0,8957,0,1),(508060,38,NULL,12306,0,8957,1,2),(508061,38,NULL,105344,0,8957,2,3),(508062,39,NULL,4932,0,8957,0,1),(508063,39,NULL,198334,0,8957,1,2),(508064,40,NULL,5932,0,8957,0,1),(508065,40,NULL,93911,0,8957,1,2),(508066,40,NULL,170627,0,8957,2,3),(508067,41,NULL,22511,0,8957,0,1),(508068,41,NULL,11305,0,8957,1,2),(508069,42,NULL,9230,0,8957,0,1),(508070,42,NULL,4710,0,8957,1,2),(508071,42,NULL,4646,0,8957,2,3),(508072,42,NULL,5050,0,8957,3,4),(508073,42,NULL,187989,0,8957,4,5),(508074,43,NULL,5112,0,8957,0,1),(508075,43,NULL,53333,0,8957,1,2),(508076,44,NULL,5112,0,8957,0,1),(508077,44,NULL,4646,0,8957,1,2),(508078,44,NULL,116976,0,8957,2,3),(508079,45,NULL,106398,0,8957,0,1),(508080,45,NULL,23637,0,8957,1,2),(508081,46,NULL,4932,0,8957,0,1),(508082,46,NULL,4822,0,8957,1,2),(508083,46,NULL,5311,0,8957,2,3),(508084,46,NULL,161284,0,8957,3,4),(508085,47,NULL,4863,0,8957,0,1),(508086,47,NULL,4710,0,8957,1,2),(508087,47,NULL,6604,0,8957,2,3),(508088,48,NULL,4675,0,8957,0,1),(508089,48,NULL,6087,0,8957,1,2),(508090,48,NULL,198339,0,8957,2,3),(508091,49,NULL,4756,0,8957,0,1),(508092,49,NULL,5226,0,8957,1,2),(508093,49,NULL,9109,0,8957,2,3),(508094,50,NULL,5278,0,8957,0,1),(508095,50,NULL,198342,0,8957,1,2),(508096,51,NULL,5271,0,8957,0,1),(508097,51,NULL,116237,0,8957,1,2),(508098,52,NULL,4669,0,8957,0,1),(508099,52,NULL,5246,0,8957,1,2),(508100,52,NULL,198345,0,8957,2,3),(508101,53,NULL,9541,0,8957,0,1),(508102,53,NULL,4864,0,8957,1,2),(508103,53,NULL,4646,0,8957,2,3),(508104,53,NULL,131128,0,8957,3,4),(508105,54,NULL,73032,0,8957,0,1),(508106,54,NULL,4793,0,8957,1,2),(508107,54,NULL,115727,0,8957,2,3),(508108,55,NULL,4710,0,8957,0,1),(508109,55,NULL,134335,0,8957,1,2),(508110,56,NULL,4675,0,8957,0,1),(508111,56,NULL,4646,0,8957,1,2),(508112,56,NULL,6956,0,8957,2,3),(508113,57,NULL,72959,0,8957,0,1),(508114,57,NULL,17386,0,8957,1,2),(508115,57,NULL,115154,0,8957,2,3),(508116,58,NULL,57569,0,8957,0,1),(508117,58,NULL,4683,0,8957,1,2),(508118,58,NULL,114073,0,8957,2,3),(508119,59,NULL,4675,0,8957,0,1),(508120,59,NULL,158039,0,8957,1,2),(508121,60,NULL,4837,0,8957,0,1),(508122,60,NULL,4793,0,8957,1,2),(508123,60,NULL,20713,0,8957,2,3),(508124,61,NULL,57727,0,8957,0,1),(508125,61,NULL,5557,0,8957,1,2),(508126,62,NULL,4859,0,8957,0,1),(508127,62,NULL,127025,0,8957,1,2),(508128,62,NULL,148939,0,8957,2,3),(508129,63,NULL,13228,0,8957,0,1),(508130,63,NULL,76999,0,8957,1,2),(508131,64,NULL,4675,0,8957,0,1),(508132,64,NULL,8062,0,8957,1,2),(508133,65,NULL,4652,0,8957,0,1),(508134,65,NULL,5567,0,8957,1,2),(508135,65,NULL,12743,0,8957,2,3),(508136,65,NULL,120096,0,8957,3,4),(508137,66,NULL,198357,0,8957,0,1),(508138,66,NULL,4793,0,8957,1,2),(508139,66,NULL,36985,0,8957,2,3),(508140,67,NULL,4710,0,8957,0,1),(508141,67,NULL,115602,0,8957,1,2),(508142,67,NULL,80952,0,8957,2,3),(508143,68,NULL,101047,0,8957,0,1),(508144,68,NULL,4787,0,8957,1,2),(508145,68,NULL,4646,0,8957,2,3),(508146,68,NULL,4647,0,8957,3,4),(508147,68,NULL,113624,0,8957,4,5),(508148,69,NULL,9233,0,8957,0,1),(508149,69,NULL,4710,0,8957,1,2),(508150,69,NULL,73354,0,8957,2,3),(508151,69,NULL,160732,0,8957,3,4),(508152,70,NULL,4729,0,8957,0,1),(508153,70,NULL,8705,0,8957,1,2),(508154,71,NULL,4710,0,8957,0,1),(508155,71,NULL,9492,0,8957,1,2),(508156,71,NULL,72896,0,8957,2,3),(508157,71,NULL,5845,0,8957,3,4),(508158,72,NULL,4675,0,8957,0,1),(508159,72,NULL,4646,0,8957,1,2),(508160,72,NULL,6956,0,8957,2,3),(508161,73,NULL,122873,0,8957,0,1),(508162,73,NULL,34439,0,8957,1,2),(508163,74,NULL,5637,0,8957,0,1),(508164,74,NULL,9575,0,8957,1,2),(508165,75,NULL,57296,0,8957,0,1),(508166,75,NULL,21213,0,8957,1,2),(508167,76,NULL,5932,0,8957,0,1),(508168,76,NULL,198367,0,8957,1,2),(508169,77,NULL,4848,0,8957,0,1),(508170,77,NULL,6357,0,8957,1,2),(508171,77,NULL,63441,0,8957,2,3),(508172,77,NULL,40332,0,8957,3,4),(508173,78,NULL,5112,0,8957,0,1),(508174,78,NULL,198370,0,8957,1,2),(508175,79,NULL,4863,0,8957,0,1),(508176,79,NULL,4710,0,8957,1,2),(508177,79,NULL,100135,0,8957,2,3),(508178,79,NULL,131167,0,8957,3,4),(508179,80,NULL,11192,0,8957,0,1),(508180,80,NULL,8705,0,8957,1,2),(508181,81,NULL,9100,0,8957,0,1),(508182,81,NULL,26625,0,8957,1,2),(508183,82,NULL,6325,0,8957,0,1),(508184,82,NULL,11342,0,8957,1,2),(508185,83,NULL,4710,0,8957,0,1),(508186,83,NULL,9541,0,8957,1,2),(508187,83,NULL,159090,0,8957,2,3),(508188,84,NULL,4710,0,8957,0,1),(508189,84,NULL,108211,0,8957,1,2),(508190,85,NULL,8561,0,8957,0,1),(508191,85,NULL,5246,0,8957,1,2),(508192,85,NULL,115663,0,8957,2,3),(508193,86,NULL,107024,0,8957,0,1),(508194,86,NULL,124262,0,8957,1,2),(508195,87,NULL,4675,0,8957,0,1),(508196,87,NULL,117376,0,8957,1,2),(508197,88,NULL,17386,0,8957,0,1),(508198,88,NULL,131636,0,8957,1,2),(508199,89,NULL,4863,0,8957,0,1),(508200,89,NULL,5271,0,8957,1,2),(508201,89,NULL,10267,0,8957,2,3),(508202,90,NULL,4688,0,8957,0,1),(508203,90,NULL,4667,0,8957,1,2),(508204,90,NULL,4905,0,8957,2,3),(508205,90,NULL,137496,0,8957,3,4),(508206,1,NULL,107024,0,8958,0,1),(508207,1,NULL,30175,0,8958,1,2),(508208,2,NULL,4863,0,8958,0,1),(508209,2,NULL,4793,0,8958,1,2),(508210,2,NULL,4710,0,8958,2,3),(508211,2,NULL,4646,0,8958,3,4),(508212,2,NULL,124330,0,8958,4,5),(508213,3,NULL,8767,0,8958,0,1),(508214,3,NULL,12461,0,8958,1,2),(508215,4,NULL,4662,0,8958,0,1),(508216,4,NULL,65830,0,8958,1,2),(508217,5,NULL,6250,0,8958,0,1),(508218,5,NULL,23238,0,8958,1,2),(508219,6,NULL,4864,0,8958,0,1),(508220,6,NULL,4646,0,8958,1,2),(508221,6,NULL,4683,0,8958,2,3),(508222,6,NULL,5369,0,8958,3,4),(508223,7,NULL,4863,0,8958,0,1),(508224,7,NULL,5869,0,8958,1,2),(508225,7,NULL,4646,0,8958,2,3),(508226,7,NULL,6349,0,8958,3,4),(508227,8,NULL,5507,0,8958,0,1),(508228,8,NULL,5907,0,8958,1,2),(508229,8,NULL,9233,0,8958,2,3),(508230,8,NULL,4683,0,8958,3,4),(508231,8,NULL,31451,0,8958,4,5),(508232,9,NULL,7565,0,8958,0,1),(508233,9,NULL,7752,0,8958,1,2),(508234,9,NULL,152579,0,8958,2,3),(508235,10,NULL,5271,0,8958,0,1),(508236,10,NULL,4710,0,8958,1,2),(508237,10,NULL,147374,0,8958,2,3),(508238,11,NULL,5208,0,8958,0,1),(508239,11,NULL,5255,0,8958,1,2),(508240,11,NULL,10662,0,8958,2,3),(508241,12,NULL,4729,0,8958,0,1),(508242,12,NULL,114298,0,8958,1,2),(508243,13,NULL,101871,0,8958,0,1),(508244,13,NULL,6205,0,8958,1,2),(508245,14,NULL,4675,0,8958,0,1),(508246,14,NULL,139635,0,8958,1,2),(508247,15,NULL,4710,0,8958,0,1),(508248,15,NULL,4646,0,8958,1,2),(508249,15,NULL,4647,0,8958,2,3),(508250,15,NULL,7492,0,8958,3,4),(508251,16,NULL,4710,0,8958,0,1),(508252,16,NULL,5271,0,8958,1,2),(508253,16,NULL,5112,0,8958,2,3),(508254,16,NULL,4646,0,8958,3,4),(508255,16,NULL,198392,0,8958,4,5),(508256,17,NULL,5056,0,8958,0,1),(508257,17,NULL,5050,0,8958,1,2),(508258,17,NULL,26391,0,8958,2,3),(508259,18,NULL,100622,0,8958,0,1),(508260,18,NULL,5557,0,8958,1,2),(508261,19,NULL,4710,0,8958,0,1),(508262,19,NULL,21609,0,8958,1,2),(508263,20,NULL,5271,0,8958,0,1),(508264,20,NULL,133983,0,8958,1,2),(508265,21,NULL,5150,0,8958,0,1),(508266,21,NULL,4676,0,8958,1,2),(508267,21,NULL,4675,0,8958,2,3),(508268,21,NULL,4646,0,8958,3,4),(508269,21,NULL,102076,0,8958,4,5),(508270,22,NULL,5192,0,8958,0,1),(508271,22,NULL,4667,0,8958,1,2),(508272,22,NULL,4646,0,8958,2,3),(508273,22,NULL,4828,0,8958,3,4),(508274,23,NULL,4889,0,8958,0,1),(508275,23,NULL,8852,0,8958,1,2),(508276,24,NULL,4657,0,8958,0,1),(508277,24,NULL,4755,0,8958,1,2),(508278,24,NULL,173122,0,8958,2,3),(508279,25,NULL,4675,0,8958,0,1),(508280,25,NULL,198400,0,8958,1,2),(508281,26,NULL,5112,0,8958,0,1),(508282,26,NULL,198402,0,8958,1,2),(508283,26,NULL,20968,0,8958,2,3),(508284,27,NULL,4675,0,8958,0,1),(508285,27,NULL,4791,0,8958,1,2),(508286,27,NULL,5050,0,8958,2,3),(508287,27,NULL,90195,0,8958,3,4),(508288,28,NULL,4675,0,8958,0,1),(508289,28,NULL,188640,0,8958,1,2),(508290,29,NULL,4837,0,8958,0,1),(508291,29,NULL,114387,0,8958,1,2),(508292,29,NULL,137496,0,8958,2,3),(508293,30,NULL,4664,0,8958,0,1),(508294,30,NULL,4688,0,8958,1,2),(508295,30,NULL,5050,0,8958,2,3),(508296,30,NULL,24120,0,8958,3,4),(508297,31,NULL,4793,0,8958,0,1),(508298,31,NULL,4710,0,8958,1,2),(508299,31,NULL,4837,0,8958,2,3),(508300,31,NULL,19445,0,8958,3,4),(508301,32,NULL,5091,0,8958,0,1),(508302,32,NULL,4759,0,8958,1,2),(508303,32,NULL,99041,0,8958,2,3),(508304,33,NULL,5112,0,8958,0,1),(508305,33,NULL,114404,0,8958,1,2),(508306,33,NULL,26750,0,8958,2,3),(508307,34,NULL,4793,0,8958,0,1),(508308,34,NULL,9541,0,8958,1,2),(508309,34,NULL,17386,0,8958,2,3),(508310,34,NULL,153271,0,8958,3,4),(508311,35,NULL,5271,0,8958,0,1),(508312,35,NULL,34101,0,8958,1,2),(508313,36,NULL,9169,0,8958,0,1),(508314,36,NULL,52054,0,8958,1,2),(508315,37,NULL,5208,0,8958,0,1),(508316,37,NULL,8897,0,8958,1,2),(508317,38,NULL,5112,0,8958,0,1),(508318,38,NULL,4646,0,8958,1,2),(508319,38,NULL,10879,0,8958,2,3),(508320,39,NULL,5112,0,8958,0,1),(508321,39,NULL,4646,0,8958,1,2),(508322,39,NULL,13113,0,8958,2,3),(508323,40,NULL,4675,0,8958,0,1),(508324,40,NULL,4646,0,8958,1,2),(508325,40,NULL,4647,0,8958,2,3),(508326,40,NULL,9661,0,8958,3,4),(508327,41,NULL,4880,0,8958,0,1),(508328,41,NULL,8250,0,8958,1,2),(508329,41,NULL,167657,0,8958,2,3),(508330,42,NULL,198414,0,8958,0,1),(508331,42,NULL,5258,0,8958,1,2),(508332,42,NULL,4646,0,8958,2,3),(508333,42,NULL,113777,0,8958,3,4),(508334,43,NULL,4864,0,8958,0,1),(508335,43,NULL,6325,0,8958,1,2),(508336,43,NULL,168246,0,8958,2,3),(508337,44,NULL,4710,0,8958,0,1),(508338,44,NULL,5907,0,8958,1,2),(508339,44,NULL,73415,0,8958,2,3),(508340,44,NULL,24392,0,8958,3,4),(508341,45,NULL,9541,0,8958,0,1),(508342,45,NULL,8184,0,8958,1,2),(508343,46,NULL,104522,0,8958,0,1),(508344,46,NULL,25865,0,8958,1,2),(508345,47,NULL,4864,0,8958,0,1),(508346,47,NULL,116237,0,8958,1,2),(508347,48,NULL,4973,0,8958,0,1),(508348,48,NULL,4646,0,8958,1,2),(508349,48,NULL,4647,0,8958,2,3),(508350,48,NULL,194849,0,8958,3,4),(508351,49,NULL,5246,0,8958,0,1),(508352,49,NULL,198419,0,8958,1,2),(508353,50,NULL,121839,0,8958,0,1),(508354,50,NULL,65830,0,8958,1,2),(508355,51,NULL,93911,0,8958,0,1),(508356,51,NULL,4793,0,8958,1,2),(508357,51,NULL,198422,0,8958,2,3),(508358,52,NULL,5869,0,8958,0,1),(508359,52,NULL,4837,0,8958,1,2),(508360,52,NULL,36784,0,8958,2,3),(508361,53,NULL,4864,0,8958,0,1),(508362,53,NULL,15578,0,8958,1,2),(508363,54,NULL,107024,0,8958,0,1),(508364,54,NULL,84787,0,8958,1,2),(508365,55,NULL,7791,0,8958,0,1),(508366,55,NULL,116237,0,8958,1,2),(508367,56,NULL,59375,0,8958,0,1),(508368,56,NULL,4901,0,8958,1,2),(508369,56,NULL,4756,0,8958,2,3),(508370,56,NULL,4646,0,8958,3,4),(508371,56,NULL,11657,0,8958,4,5),(508372,57,NULL,4710,0,8958,0,1),(508373,57,NULL,114542,0,8958,1,2),(508374,58,NULL,4823,0,8958,0,1),(508375,58,NULL,8334,0,8958,1,2),(508376,58,NULL,130894,0,8958,2,3),(508377,59,NULL,4675,0,8958,0,1),(508378,59,NULL,4932,0,8958,1,2),(508379,59,NULL,21349,0,8958,2,3),(508380,60,NULL,102830,0,8958,0,1),(508381,60,NULL,10250,0,8958,1,2),(508382,60,NULL,53491,0,8958,2,3),(508383,61,NULL,4662,0,8958,0,1),(508384,61,NULL,96383,0,8958,1,2),(508385,61,NULL,24589,0,8958,2,3),(508386,62,NULL,5111,0,8958,0,1),(508387,62,NULL,5869,0,8958,1,2),(508388,62,NULL,4864,0,8958,2,3),(508389,62,NULL,173940,0,8958,3,4),(508390,63,NULL,4665,0,8958,0,1),(508391,63,NULL,4744,0,8958,1,2),(508392,63,NULL,5538,0,8958,2,3),(508393,63,NULL,29874,0,8958,3,4),(508394,64,NULL,9100,0,8958,0,1),(508395,64,NULL,36784,0,8958,1,2),(508396,1,NULL,101871,0,8959,0,1),(508397,2,NULL,73588,0,8959,0,1),(508398,3,NULL,58089,0,8959,0,1),(508399,3,NULL,17386,0,8959,1,2),(508400,3,NULL,133145,0,8959,2,3),(508401,4,NULL,58109,0,8959,0,1),(508402,4,NULL,10812,0,8959,1,2),(508403,5,NULL,4710,0,8959,0,1),(508404,5,NULL,12772,0,8959,1,2),(508405,6,NULL,4905,0,8959,0,1),(508406,6,NULL,4932,0,8959,1,2),(508407,7,NULL,4682,0,8959,0,1),(508408,7,NULL,4729,0,8959,1,2),(508409,7,NULL,4664,0,8959,2,3),(508410,7,NULL,4822,0,8959,3,4),(508411,8,NULL,5261,0,8959,0,1),(508412,8,NULL,4932,0,8959,1,2),(508413,9,NULL,117518,0,8959,0,1),(508414,9,NULL,4645,0,8959,1,2),(508415,10,NULL,4675,0,8959,0,1),(508416,10,NULL,7016,0,8959,1,2),(508417,11,NULL,4688,0,8959,0,1),(508418,11,NULL,4905,0,8959,1,2),(508419,12,NULL,4688,0,8959,0,1),(508420,12,NULL,6583,0,8959,1,2),(508421,13,NULL,4675,0,8959,0,1),(508422,13,NULL,4676,0,8959,1,2),(508423,14,NULL,22511,0,8959,0,1),(508424,15,NULL,5226,0,8959,0,1),(508425,15,NULL,4670,0,8959,1,2),(508426,16,NULL,5226,0,8959,0,1),(508427,16,NULL,4657,0,8959,1,2),(508428,16,NULL,4676,0,8959,2,3),(508429,16,NULL,198439,0,8959,3,4),(508430,17,NULL,4661,0,8959,0,1),(508431,17,NULL,4675,0,8959,1,2),(508432,17,NULL,5050,0,8959,2,3),(508433,17,NULL,13128,0,8959,3,4),(508434,18,NULL,4880,0,8959,0,1),(508435,18,NULL,4905,0,8959,1,2),(508436,18,NULL,145690,0,8959,2,3),(508437,19,NULL,198443,0,8959,0,1),(508438,19,NULL,4688,0,8959,1,2),(508439,19,NULL,7726,0,8959,2,3),(508440,20,NULL,4645,0,8959,0,1),(508441,20,NULL,4675,0,8959,1,2),(508442,20,NULL,162706,0,8959,2,3),(508443,21,NULL,6039,0,8959,0,1),(508444,21,NULL,37131,0,8959,1,2),(508445,22,NULL,4675,0,8959,0,1),(508446,22,NULL,4791,0,8959,1,2),(508447,22,NULL,132636,0,8959,2,3),(508448,23,NULL,9100,0,8959,0,1),(508449,23,NULL,4998,0,8959,1,2),(508450,23,NULL,4661,0,8959,2,3),(508451,23,NULL,10361,0,8959,3,4),(508452,24,NULL,4662,0,8959,0,1),(508453,24,NULL,171140,0,8959,1,2),(508454,25,NULL,4665,0,8959,0,1),(508455,25,NULL,198450,0,8959,1,2),(508456,26,NULL,4670,0,8959,0,1),(508457,26,NULL,198452,0,8959,1,2),(508458,27,NULL,5056,0,8959,0,1),(508459,27,NULL,153360,0,8959,1,2),(508460,28,NULL,5444,0,8959,0,1),(508461,28,NULL,4675,0,8959,1,2),(508462,28,NULL,4646,0,8959,2,3),(508463,28,NULL,7257,0,8959,3,4),(508464,29,NULL,4688,0,8959,0,1),(508465,29,NULL,28122,0,8959,1,2),(508466,30,NULL,4645,0,8959,0,1),(508467,30,NULL,18621,0,8959,1,2),(508468,31,NULL,4664,0,8959,0,1),(508469,31,NULL,12698,0,8959,1,2),(508470,32,NULL,4729,0,8959,0,1),(508471,32,NULL,4783,0,8959,1,2),(508472,32,NULL,4646,0,8959,2,3),(508473,32,NULL,4647,0,8959,3,4),(508474,32,NULL,25284,0,8959,4,5),(508475,33,NULL,4895,0,8959,0,1),(508476,33,NULL,7583,0,8959,1,2),(508477,34,NULL,4901,0,8959,0,1),(508478,34,NULL,198460,0,8959,1,2),(508479,35,NULL,4664,0,8959,0,1),(508480,35,NULL,198462,0,8959,1,2),(508481,36,NULL,5107,0,8959,0,1),(508482,36,NULL,6262,0,8959,1,2),(508483,36,NULL,57188,0,8959,2,3),(508484,36,NULL,137094,0,8959,3,4),(508485,36,NULL,134673,0,8959,4,5),(508486,37,NULL,5246,0,8959,0,1),(508487,37,NULL,198465,0,8959,1,2),(508488,38,NULL,4664,0,8959,0,1),(508489,38,NULL,11983,0,8959,1,2),(508490,39,NULL,118767,0,8959,0,1),(508491,39,NULL,5050,0,8959,1,2),(508492,39,NULL,78848,0,8959,2,3),(508493,40,NULL,4769,0,8959,0,1),(508494,40,NULL,4965,0,8959,1,2),(508495,40,NULL,4646,0,8959,2,3),(508496,40,NULL,4683,0,8959,3,4),(508497,40,NULL,5387,0,8959,4,5),(508498,41,NULL,4688,0,8959,0,1),(508499,41,NULL,4645,0,8959,1,2),(508500,41,NULL,114968,0,8959,2,3),(508501,42,NULL,4744,0,8959,0,1),(508502,42,NULL,5241,0,8959,1,2),(508503,42,NULL,76784,0,8959,2,3),(508504,43,NULL,4665,0,8959,0,1),(508505,43,NULL,4783,0,8959,1,2),(508506,43,NULL,10166,0,8959,2,3),(508507,44,NULL,8740,0,8959,0,1),(508508,44,NULL,177704,0,8959,1,2),(508509,44,NULL,27607,0,8959,2,3),(508510,45,NULL,4669,0,8959,0,1),(508511,45,NULL,4787,0,8959,1,2),(508512,45,NULL,30547,0,8959,2,3),(508513,46,NULL,5208,0,8959,0,1),(508514,46,NULL,125155,0,8959,1,2),(508515,1,NULL,4688,0,8960,0,1),(508516,1,NULL,4676,0,8960,1,2),(508517,1,NULL,198474,0,8960,2,3),(508518,2,NULL,4880,0,8960,0,1),(508519,2,NULL,158130,0,8960,1,2),(508520,2,NULL,73215,0,8960,2,3),(508521,3,NULL,4688,0,8960,0,1),(508522,3,NULL,4645,0,8960,1,2),(508523,3,NULL,5050,0,8960,2,3),(508524,3,NULL,18985,0,8960,3,4),(508525,4,NULL,4651,0,8960,0,1),(508526,4,NULL,198477,0,8960,1,2),(508527,5,NULL,4675,0,8960,0,1),(508528,5,NULL,4646,0,8960,1,2),(508529,5,NULL,4647,0,8960,2,3),(508530,5,NULL,122215,0,8960,3,4),(508531,6,NULL,5226,0,8960,0,1),(508532,6,NULL,198479,0,8960,1,2),(508533,7,NULL,4675,0,8960,0,1),(508534,7,NULL,4645,0,8960,1,2),(508535,7,NULL,30823,0,8960,2,3),(508536,8,NULL,4675,0,8960,0,1),(508537,8,NULL,130321,0,8960,1,2),(508538,9,NULL,4675,0,8960,0,1),(508539,9,NULL,91819,0,8960,1,2),(508540,10,NULL,4661,0,8960,0,1),(508541,10,NULL,4646,0,8960,1,2),(508542,10,NULL,5337,0,8960,2,3),(508543,11,NULL,4688,0,8960,0,1),(508544,11,NULL,5050,0,8960,1,2),(508545,11,NULL,8240,0,8960,2,3),(508546,12,NULL,4675,0,8960,0,1),(508547,12,NULL,4670,0,8960,1,2),(508548,12,NULL,4646,0,8960,2,3),(508549,12,NULL,4683,0,8960,3,4),(508550,12,NULL,5873,0,8960,4,5),(508551,13,NULL,4651,0,8960,0,1),(508552,13,NULL,5192,0,8960,1,2),(508553,13,NULL,14858,0,8960,2,3),(508554,14,NULL,4675,0,8960,0,1),(508555,14,NULL,4676,0,8960,1,2),(508556,14,NULL,4646,0,8960,2,3),(508557,14,NULL,192726,0,8960,3,4),(508558,15,NULL,5444,0,8960,0,1),(508559,15,NULL,4646,0,8960,1,2),(508560,15,NULL,4647,0,8960,2,3),(508561,15,NULL,139573,0,8960,3,4),(508562,16,NULL,4978,0,8960,0,1),(508563,16,NULL,12209,0,8960,1,2),(508564,17,NULL,5056,0,8960,0,1),(508565,17,NULL,5050,0,8960,1,2),(508566,17,NULL,9170,0,8960,2,3),(508567,18,NULL,4688,0,8960,0,1),(508568,18,NULL,4682,0,8960,1,2),(508569,18,NULL,159719,0,8960,2,3),(508570,19,NULL,177704,0,8960,0,1),(508571,19,NULL,4676,0,8960,1,2),(508572,19,NULL,198489,0,8960,2,3),(508573,20,NULL,4962,0,8960,0,1),(508574,20,NULL,9295,0,8960,1,2),(508575,21,NULL,9635,0,8960,0,1),(508576,21,NULL,4710,0,8960,1,2),(508577,21,NULL,4646,0,8960,2,3),(508578,21,NULL,128874,0,8960,3,4),(508579,22,NULL,5112,0,8960,0,1),(508580,22,NULL,11805,0,8960,1,2),(508581,22,NULL,185023,0,8960,2,3),(508582,23,NULL,17386,0,8960,0,1),(508583,23,NULL,5507,0,8960,1,2),(508584,23,NULL,26391,0,8960,2,3),(508585,24,NULL,4676,0,8960,0,1),(508586,24,NULL,5050,0,8960,1,2),(508587,24,NULL,24120,0,8960,2,3),(508588,25,NULL,4670,0,8960,0,1),(508589,25,NULL,7745,0,8960,1,2),(508590,25,NULL,59686,0,8960,2,3),(508591,25,NULL,129099,0,8960,3,4),(508592,26,NULL,4710,0,8960,0,1),(508593,26,NULL,29965,0,8960,1,2),(508594,27,NULL,5056,0,8960,0,1),(508595,27,NULL,5640,0,8960,1,2),(508596,27,NULL,4646,0,8960,2,3),(508597,27,NULL,4647,0,8960,3,4),(508598,27,NULL,13157,0,8960,4,5),(508599,28,NULL,5271,0,8960,0,1),(508600,28,NULL,192668,0,8960,1,2),(508601,29,NULL,101871,0,8960,0,1),(508602,29,NULL,9631,0,8960,1,2),(508603,30,NULL,4675,0,8960,0,1),(508604,30,NULL,5050,0,8960,1,2),(508605,30,NULL,9170,0,8960,2,3),(508606,31,NULL,11192,0,8960,0,1),(508607,31,NULL,188775,0,8960,1,2),(508608,32,NULL,5192,0,8960,0,1),(508609,32,NULL,4646,0,8960,1,2),(508610,32,NULL,101048,0,8960,2,3),(508611,33,NULL,4837,0,8960,0,1),(508612,33,NULL,5112,0,8960,1,2),(508613,33,NULL,32285,0,8960,2,3),(508614,34,NULL,9492,0,8960,0,1),(508615,34,NULL,104242,0,8960,1,2),(508616,34,NULL,4646,0,8960,2,3),(508617,34,NULL,29854,0,8960,3,4),(508618,35,NULL,4676,0,8960,0,1),(508619,35,NULL,7565,0,8960,1,2),(508620,35,NULL,4670,0,8960,2,3),(508621,35,NULL,115818,0,8960,3,4),(508622,36,NULL,73354,0,8960,0,1),(508623,36,NULL,99012,0,8960,1,2),(508624,36,NULL,73518,0,8960,2,3),(508625,36,NULL,4710,0,8960,3,4),(508626,36,NULL,8595,0,8960,4,5),(508627,37,NULL,4664,0,8960,0,1),(508628,37,NULL,4676,0,8960,1,2),(508629,37,NULL,139489,0,8960,2,3),(508630,38,NULL,11805,0,8960,0,1),(508631,38,NULL,13328,0,8960,1,2),(508632,39,NULL,5112,0,8960,0,1),(508633,39,NULL,4710,0,8960,1,2),(508634,39,NULL,5507,0,8960,2,3),(508635,39,NULL,132746,0,8960,3,4),(508636,40,NULL,4710,0,8960,0,1),(508637,40,NULL,4837,0,8960,1,2),(508638,40,NULL,34044,0,8960,2,3),(508639,41,NULL,9492,0,8960,0,1),(508640,41,NULL,138652,0,8960,1,2),(508641,42,NULL,4645,0,8960,0,1),(508642,42,NULL,123358,0,8960,1,2),(508643,43,NULL,4669,0,8960,0,1),(508644,43,NULL,4822,0,8960,1,2),(508645,43,NULL,5654,0,8960,2,3),(508646,44,NULL,5112,0,8960,0,1),(508647,44,NULL,4710,0,8960,1,2),(508648,44,NULL,164272,0,8960,2,3),(508649,45,NULL,73415,0,8960,0,1),(508650,45,NULL,9109,0,8960,1,2),(508651,46,NULL,4670,0,8960,0,1),(508652,46,NULL,5226,0,8960,1,2),(508653,46,NULL,123215,0,8960,2,3),(508654,47,NULL,4863,0,8960,0,1),(508655,47,NULL,7753,0,8960,1,2),(508656,48,NULL,4962,0,8960,0,1),(508657,48,NULL,5241,0,8960,1,2),(508658,48,NULL,180817,0,8960,2,3),(508659,49,NULL,4688,0,8960,0,1),(508660,49,NULL,4692,0,8960,1,2),(508661,49,NULL,71974,0,8960,2,3),(508662,49,NULL,4646,0,8960,3,4),(508663,49,NULL,51058,0,8960,4,5),(508664,50,NULL,9492,0,8960,0,1),(508665,50,NULL,5507,0,8960,1,2),(508666,50,NULL,192018,0,8960,2,3),(508667,51,NULL,4675,0,8960,0,1),(508668,51,NULL,4646,0,8960,1,2),(508669,51,NULL,4647,0,8960,2,3),(508670,51,NULL,140562,0,8960,3,4),(508671,52,NULL,4965,0,8960,0,1),(508672,52,NULL,4823,0,8960,1,2),(508673,52,NULL,8129,0,8960,2,3),(508674,53,NULL,4729,0,8960,0,1),(508675,53,NULL,5050,0,8960,1,2),(508676,53,NULL,24120,0,8960,2,3),(508677,54,NULL,4837,0,8960,0,1),(508678,54,NULL,4646,0,8960,1,2),(508679,54,NULL,72793,0,8960,2,3),(508680,55,NULL,9541,0,8960,0,1),(508681,55,NULL,10267,0,8960,1,2),(508682,1,NULL,5271,0,8961,0,1),(508683,1,NULL,147408,0,8961,1,2),(508684,2,NULL,123290,0,8961,0,1),(508685,2,NULL,5050,0,8961,1,2),(508686,2,NULL,9170,0,8961,2,3),(508687,3,NULL,5090,0,8961,0,1),(508688,3,NULL,4675,0,8961,1,2),(508689,3,NULL,6245,0,8961,2,3),(508690,3,NULL,115269,0,8961,3,4),(508691,4,NULL,5208,0,8961,0,1),(508692,4,NULL,4645,0,8961,1,2),(508693,4,NULL,118023,0,8961,2,3),(508694,5,NULL,5020,0,8961,0,1),(508695,5,NULL,4646,0,8961,1,2),(508696,5,NULL,22805,0,8961,2,3),(508697,6,NULL,6094,0,8961,0,1),(508698,6,NULL,11305,0,8961,1,2),(508699,7,NULL,59375,0,8961,0,1),(508700,7,NULL,5691,0,8961,1,2),(508701,7,NULL,4651,0,8961,2,3),(508702,7,NULL,4646,0,8961,3,4),(508703,7,NULL,78388,0,8961,4,5),(508704,8,NULL,4664,0,8961,0,1),(508705,8,NULL,4667,0,8961,1,2),(508706,8,NULL,4905,0,8961,2,3),(508707,8,NULL,5050,0,8961,3,4),(508708,8,NULL,9101,0,8961,4,5),(508709,9,NULL,119683,0,8961,0,1),(508710,9,NULL,73415,0,8961,1,2),(508711,9,NULL,4646,0,8961,2,3),(508712,9,NULL,189519,0,8961,3,4),(508713,10,NULL,5368,0,8961,0,1),(508714,10,NULL,4667,0,8961,1,2),(508715,10,NULL,7016,0,8961,2,3),(508716,10,NULL,51098,0,8961,3,4),(508717,11,NULL,4688,0,8961,0,1),(508718,11,NULL,109201,0,8961,1,2),(508719,12,NULL,4710,0,8961,0,1),(508720,12,NULL,4836,0,8961,1,2),(508721,12,NULL,142251,0,8961,2,3),(508722,13,NULL,5112,0,8961,0,1),(508723,13,NULL,4646,0,8961,1,2),(508724,13,NULL,25971,0,8961,2,3),(508725,14,NULL,7791,0,8961,0,1),(508726,14,NULL,4646,0,8961,1,2),(508727,14,NULL,8924,0,8961,2,3),(508728,15,NULL,4794,0,8961,0,1),(508729,15,NULL,4866,0,8961,1,2),(508730,15,NULL,113423,0,8961,2,3),(508731,16,NULL,4710,0,8961,0,1),(508732,16,NULL,4646,0,8961,1,2),(508733,16,NULL,4683,0,8961,2,3),(508734,16,NULL,5873,0,8961,3,4),(508735,17,NULL,71925,0,8961,0,1),(508736,17,NULL,5156,0,8961,1,2),(508737,17,NULL,188465,0,8961,2,3),(508738,18,NULL,17386,0,8961,0,1),(508739,18,NULL,4646,0,8961,1,2),(508740,18,NULL,4647,0,8961,2,3),(508741,18,NULL,77107,0,8961,3,4),(508742,19,NULL,141399,0,8961,0,1),(508743,19,NULL,6098,0,8961,1,2),(508744,20,NULL,4932,0,8961,0,1),(508745,20,NULL,150556,0,8961,1,2),(508746,21,NULL,5507,0,8961,0,1),(508747,21,NULL,4646,0,8961,1,2),(508748,21,NULL,4647,0,8961,2,3),(508749,21,NULL,77107,0,8961,3,4),(508750,22,NULL,57340,0,8961,0,1),(508751,22,NULL,72896,0,8961,1,2),(508752,22,NULL,7791,0,8961,2,3),(508753,22,NULL,31109,0,8961,3,4),(508754,23,NULL,4710,0,8961,0,1),(508755,23,NULL,108673,0,8961,1,2),(508756,23,NULL,17386,0,8961,2,3),(508757,23,NULL,5050,0,8961,3,4),(508758,23,NULL,9516,0,8961,4,5),(508759,24,NULL,5112,0,8961,0,1),(508760,24,NULL,4837,0,8961,1,2),(508761,24,NULL,118627,0,8961,2,3),(508762,25,NULL,5127,0,8961,0,1),(508763,25,NULL,124835,0,8961,1,2),(508764,26,NULL,4675,0,8961,0,1),(508765,26,NULL,4729,0,8961,1,2),(508766,26,NULL,6056,0,8961,2,3),(508767,26,NULL,5559,0,8961,3,4),(508768,27,NULL,5271,0,8961,0,1),(508769,27,NULL,113619,0,8961,1,2),(508770,28,NULL,4661,0,8961,0,1),(508771,28,NULL,10662,0,8961,1,2),(508772,29,NULL,4863,0,8961,0,1),(508773,29,NULL,4710,0,8961,1,2),(508774,29,NULL,7790,0,8961,2,3),(508775,29,NULL,4646,0,8961,3,4),(508776,29,NULL,25908,0,8961,4,5),(508777,30,NULL,4729,0,8961,0,1),(508778,30,NULL,5377,0,8961,1,2),(508779,30,NULL,4646,0,8961,2,3),(508780,30,NULL,151164,0,8961,3,4),(508781,31,NULL,4869,0,8961,0,1),(508782,31,NULL,187393,0,8961,1,2),(508783,32,NULL,9541,0,8961,0,1),(508784,32,NULL,11805,0,8961,1,2),(508785,32,NULL,5050,0,8961,2,3),(508786,32,NULL,6288,0,8961,3,4),(508787,33,NULL,5271,0,8961,0,1),(508788,33,NULL,8253,0,8961,1,2),(508789,34,NULL,5507,0,8961,0,1),(508790,34,NULL,9635,0,8961,1,2),(508791,34,NULL,127727,0,8961,2,3),(508792,35,NULL,4675,0,8961,0,1),(508793,35,NULL,4646,0,8961,1,2),(508794,35,NULL,78850,0,8961,2,3),(508795,36,NULL,4710,0,8961,0,1),(508796,36,NULL,7791,0,8961,1,2),(508797,36,NULL,79854,0,8961,2,3),(508798,37,NULL,5795,0,8961,0,1),(508799,37,NULL,4675,0,8961,1,2),(508800,37,NULL,4646,0,8961,2,3),(508801,37,NULL,5050,0,8961,3,4),(508802,37,NULL,168583,0,8961,4,5),(508803,38,NULL,4665,0,8961,0,1),(508804,38,NULL,4646,0,8961,1,2),(508805,38,NULL,4647,0,8961,2,3),(508806,38,NULL,80755,0,8961,3,4),(508807,39,NULL,4729,0,8961,0,1),(508808,39,NULL,116090,0,8961,1,2),(508809,40,NULL,4837,0,8961,0,1),(508810,40,NULL,4646,0,8961,1,2),(508811,40,NULL,9818,0,8961,2,3),(508812,41,NULL,10069,0,8961,0,1),(508813,41,NULL,5527,0,8961,1,2),(508814,41,NULL,12139,0,8961,2,3),(508815,42,NULL,4665,0,8961,0,1),(508816,42,NULL,198542,0,8961,1,2),(508817,42,NULL,10551,0,8961,2,3),(508818,43,NULL,5208,0,8961,0,1),(508819,43,NULL,26625,0,8961,1,2),(508820,44,NULL,9100,0,8961,0,1),(508821,44,NULL,6205,0,8961,1,2),(508822,45,NULL,4675,0,8961,0,1),(508823,45,NULL,57370,0,8961,1,2),(508824,46,NULL,4645,0,8961,0,1),(508825,46,NULL,4905,0,8961,1,2),(508826,46,NULL,173916,0,8961,2,3),(508827,47,NULL,4688,0,8961,0,1),(508828,47,NULL,5057,0,8961,1,2),(508829,47,NULL,26687,0,8961,2,3),(508830,48,NULL,4657,0,8961,0,1),(508831,48,NULL,4646,0,8961,1,2),(508832,48,NULL,11655,0,8961,2,3),(508833,49,NULL,7745,0,8961,0,1),(508834,49,NULL,4670,0,8961,1,2),(508835,49,NULL,193571,0,8961,2,3),(508836,50,NULL,5377,0,8961,0,1),(508837,50,NULL,6039,0,8961,1,2),(508838,50,NULL,4646,0,8961,2,3),(508839,50,NULL,88003,0,8961,3,4),(508840,51,NULL,5613,0,8961,0,1),(508841,51,NULL,4682,0,8961,1,2),(508842,51,NULL,4905,0,8961,2,3),(508843,51,NULL,161076,0,8961,3,4),(508844,52,NULL,5613,0,8961,0,1),(508845,52,NULL,9109,0,8961,1,2),(508846,53,NULL,5271,0,8961,0,1),(508847,53,NULL,117218,0,8961,1,2),(508848,54,NULL,5271,0,8961,0,1),(508849,54,NULL,4837,0,8961,1,2),(508850,54,NULL,6250,0,8961,2,3),(508851,55,NULL,4802,0,8961,0,1),(508852,55,NULL,5050,0,8961,1,2),(508853,55,NULL,24120,0,8961,2,3),(508854,56,NULL,12772,0,8961,0,1),(508855,56,NULL,73341,0,8961,1,2),(508856,56,NULL,31403,0,8961,2,3),(508857,57,NULL,4863,0,8961,0,1),(508858,57,NULL,4865,0,8961,1,2),(508859,57,NULL,4710,0,8961,2,3),(508860,57,NULL,6751,0,8961,3,4),(508861,58,NULL,128520,0,8961,0,1),(508862,58,NULL,5219,0,8961,1,2),(508863,59,NULL,4863,0,8961,0,1),(508864,59,NULL,5111,0,8961,1,2),(508865,59,NULL,9109,0,8961,2,3),(508866,60,NULL,4651,0,8961,0,1),(508867,60,NULL,5146,0,8961,1,2),(508868,60,NULL,5192,0,8961,2,3),(508869,60,NULL,5428,0,8961,3,4),(508870,61,NULL,4710,0,8961,0,1),(508871,61,NULL,4646,0,8961,1,2),(508872,61,NULL,36454,0,8961,2,3),(508873,62,NULL,4652,0,8961,0,1),(508874,62,NULL,4653,0,8961,1,2),(508875,62,NULL,26864,0,8961,2,3),(508876,63,NULL,5112,0,8961,0,1),(508877,63,NULL,115162,0,8961,1,2),(508878,63,NULL,23341,0,8961,2,3),(508879,64,NULL,5869,0,8961,0,1),(508880,64,NULL,9233,0,8961,1,2),(508881,64,NULL,114271,0,8961,2,3),(508882,65,NULL,4796,0,8961,0,1),(508883,65,NULL,4905,0,8961,1,2),(508884,65,NULL,4646,0,8961,2,3),(508885,65,NULL,10056,0,8961,3,4),(508886,66,NULL,4744,0,8961,0,1),(508887,66,NULL,198561,0,8961,1,2),(508888,67,NULL,5271,0,8961,0,1),(508889,67,NULL,4646,0,8961,1,2),(508890,67,NULL,59541,0,8961,2,3),(508891,68,NULL,4669,0,8961,0,1),(508892,68,NULL,136004,0,8961,1,2),(508893,69,NULL,101871,0,8961,0,1),(508894,69,NULL,12563,0,8961,1,2),(508895,70,NULL,73415,0,8961,0,1),(508896,70,NULL,114544,0,8961,1,2),(508897,71,NULL,5056,0,8961,0,1),(508898,71,NULL,4657,0,8961,1,2),(508899,71,NULL,82849,0,8961,2,3),(508900,72,NULL,5589,0,8961,0,1),(508901,72,NULL,4645,0,8961,1,2),(508902,72,NULL,9109,0,8961,2,3),(508903,73,NULL,4675,0,8961,0,1),(508904,73,NULL,6245,0,8961,1,2),(508905,73,NULL,8953,0,8961,2,3),(508906,74,NULL,9541,0,8961,0,1),(508907,74,NULL,114387,0,8961,1,2),(508908,74,NULL,9516,0,8961,2,3),(508909,75,NULL,6401,0,8961,0,1),(508910,75,NULL,143505,0,8961,1,2),(508911,76,NULL,4863,0,8961,0,1),(508912,76,NULL,73415,0,8961,1,2),(508913,76,NULL,148686,0,8961,2,3),(508914,77,NULL,4837,0,8961,0,1),(508915,77,NULL,34192,0,8961,1,2),(508916,78,NULL,73415,0,8961,0,1),(508917,78,NULL,9492,0,8961,1,2),(508918,78,NULL,52240,0,8961,2,3),(508919,79,NULL,5659,0,8961,0,1),(508920,79,NULL,4652,0,8961,1,2),(508921,79,NULL,5311,0,8961,2,3),(508922,79,NULL,116490,0,8961,3,4),(508923,80,NULL,9492,0,8961,0,1),(508924,80,NULL,17386,0,8961,1,2),(508925,80,NULL,5907,0,8961,2,3),(508926,80,NULL,116490,0,8961,3,4),(508927,81,NULL,5192,0,8961,0,1),(508928,81,NULL,38416,0,8961,1,2),(508929,82,NULL,4710,0,8961,0,1),(508930,82,NULL,26391,0,8961,1,2),(508931,83,NULL,4994,0,8961,0,1),(508932,83,NULL,4682,0,8961,1,2),(508933,83,NULL,4664,0,8961,2,3),(508934,83,NULL,4646,0,8961,3,4),(508935,83,NULL,74683,0,8961,4,5),(508936,84,NULL,4789,0,8961,0,1),(508937,84,NULL,9506,0,8961,1,2),(508938,85,NULL,4657,0,8961,0,1),(508939,85,NULL,4789,0,8961,1,2),(508940,85,NULL,4646,0,8961,2,3),(508941,85,NULL,4647,0,8961,3,4),(508942,85,NULL,33531,0,8961,4,5),(508943,1,NULL,5377,0,8962,0,1),(508944,1,NULL,11342,0,8962,1,2),(508945,2,NULL,4645,0,8962,0,1),(508946,2,NULL,23637,0,8962,1,2),(508947,3,NULL,6380,0,8962,0,1),(508948,3,NULL,4864,0,8962,1,2),(508949,3,NULL,4710,0,8962,2,3),(508950,3,NULL,4646,0,8962,3,4),(508951,3,NULL,4683,0,8962,4,5),(508952,3,NULL,5387,0,8962,5,6),(508953,4,NULL,5150,0,8962,0,1),(508954,4,NULL,183227,0,8962,1,2),(508955,5,NULL,4676,0,8962,0,1),(508956,5,NULL,11811,0,8962,1,2),(508957,6,NULL,4710,0,8962,0,1),(508958,6,NULL,4646,0,8962,1,2),(508959,6,NULL,4683,0,8962,2,3),(508960,6,NULL,5369,0,8962,3,4),(508961,7,NULL,4863,0,8962,0,1),(508962,7,NULL,4710,0,8962,1,2),(508963,7,NULL,121337,0,8962,2,3),(508964,7,NULL,87234,0,8962,3,4),(508965,8,NULL,4863,0,8962,0,1),(508966,8,NULL,4793,0,8962,1,2),(508967,8,NULL,4646,0,8962,2,3),(508968,8,NULL,17708,0,8962,3,4),(508969,9,NULL,4837,0,8962,0,1),(508970,9,NULL,4646,0,8962,1,2),(508971,9,NULL,4647,0,8962,2,3),(508972,9,NULL,92056,0,8962,3,4),(508973,10,NULL,5112,0,8962,0,1),(508974,10,NULL,4646,0,8962,1,2),(508975,10,NULL,4647,0,8962,2,3),(508976,10,NULL,113624,0,8962,3,4),(508977,11,NULL,4675,0,8962,0,1),(508978,11,NULL,4656,0,8962,1,2),(508979,11,NULL,41370,0,8962,2,3),(508980,12,NULL,198585,0,8962,0,1),(508981,12,NULL,5907,0,8962,1,2),(508982,12,NULL,5050,0,8962,2,3),(508983,12,NULL,9170,0,8962,3,4),(508984,13,NULL,4905,0,8962,0,1),(508985,13,NULL,4688,0,8962,1,2),(508986,13,NULL,4646,0,8962,2,3),(508987,13,NULL,24328,0,8962,3,4),(508988,14,NULL,106398,0,8962,0,1),(508989,14,NULL,4646,0,8962,1,2),(508990,14,NULL,132578,0,8962,2,3),(508991,15,NULL,4965,0,8962,0,1),(508992,15,NULL,151002,0,8962,1,2),(508993,16,NULL,5111,0,8962,0,1),(508994,16,NULL,23637,0,8962,1,2),(508995,17,NULL,5112,0,8962,0,1),(508996,17,NULL,4710,0,8962,1,2),(508997,17,NULL,120893,0,8962,2,3),(508998,18,NULL,4729,0,8962,0,1),(508999,18,NULL,4675,0,8962,1,2),(509000,18,NULL,131510,0,8962,2,3),(509001,19,NULL,106431,0,8962,0,1),(509002,19,NULL,197062,0,8962,1,2),(509003,19,NULL,7040,0,8962,2,3),(509004,19,NULL,198591,0,8962,3,4),(509005,20,NULL,4836,0,8962,0,1),(509006,20,NULL,198593,0,8962,1,2),(509007,21,NULL,4675,0,8962,0,1),(509008,21,NULL,5773,0,8962,1,2),(509009,22,NULL,4863,0,8962,0,1),(509010,22,NULL,4710,0,8962,1,2),(509011,22,NULL,5271,0,8962,2,3),(509012,22,NULL,33552,0,8962,3,4),(509013,23,NULL,4710,0,8962,0,1),(509014,23,NULL,5112,0,8962,1,2),(509015,23,NULL,82849,0,8962,2,3),(509016,24,NULL,4783,0,8962,0,1),(509017,24,NULL,104137,0,8962,1,2),(509018,24,NULL,164011,0,8962,2,3),(509019,25,NULL,5241,0,8962,0,1),(509020,25,NULL,116224,0,8962,1,2),(509021,26,NULL,4675,0,8962,0,1),(509022,26,NULL,4657,0,8962,1,2),(509023,26,NULL,130520,0,8962,2,3),(509024,27,NULL,4661,0,8962,0,1),(509025,27,NULL,189947,0,8962,1,2),(509026,28,NULL,108673,0,8962,0,1),(509027,28,NULL,19177,0,8962,1,2),(509028,29,NULL,4675,0,8962,0,1),(509029,29,NULL,4664,0,8962,1,2),(509030,29,NULL,73549,0,8962,2,3),(509031,29,NULL,4646,0,8962,3,4),(509032,29,NULL,4647,0,8962,4,5),(509033,29,NULL,10225,0,8962,5,6),(509034,30,NULL,4744,0,8962,0,1),(509035,30,NULL,28601,0,8962,1,2),(509036,31,NULL,5869,0,8962,0,1),(509037,31,NULL,73415,0,8962,1,2),(509038,31,NULL,9573,0,8962,2,3),(509039,32,NULL,5112,0,8962,0,1),(509040,32,NULL,26391,0,8962,1,2),(509041,33,NULL,17386,0,8962,0,1),(509042,33,NULL,142398,0,8962,1,2),(509043,34,NULL,8121,0,8962,0,1),(509044,34,NULL,58109,0,8962,1,2),(509045,34,NULL,24392,0,8962,2,3),(509046,35,NULL,4863,0,8962,0,1),(509047,35,NULL,4836,0,8962,1,2),(509048,35,NULL,5050,0,8962,2,3),(509049,35,NULL,13391,0,8962,3,4),(509050,36,NULL,4710,0,8962,0,1),(509051,36,NULL,156745,0,8962,1,2),(509052,37,NULL,4688,0,8962,0,1),(509053,37,NULL,79512,0,8962,1,2),(509054,38,NULL,5507,0,8962,0,1),(509055,38,NULL,5112,0,8962,1,2),(509056,38,NULL,10551,0,8962,2,3),(509057,39,NULL,4710,0,8962,0,1),(509058,39,NULL,34044,0,8962,1,2),(509059,40,NULL,101928,0,8962,0,1),(509060,40,NULL,4710,0,8962,1,2),(509061,40,NULL,40856,0,8962,2,3),(509062,40,NULL,108336,0,8962,3,4),(509063,41,NULL,7016,0,8962,0,1),(509064,41,NULL,5226,0,8962,1,2),(509065,41,NULL,4646,0,8962,2,3),(509066,41,NULL,4647,0,8962,3,4),(509067,41,NULL,10225,0,8962,4,5),(509068,42,NULL,4645,0,8962,0,1),(509069,42,NULL,5050,0,8962,1,2),(509070,42,NULL,76933,0,8962,2,3),(509071,43,NULL,4662,0,8962,0,1),(509072,43,NULL,4661,0,8962,1,2),(509073,43,NULL,78403,0,8962,2,3),(509074,44,NULL,103497,0,8962,0,1),(509075,44,NULL,4683,0,8962,1,2),(509076,44,NULL,8240,0,8962,2,3),(509077,45,NULL,4939,0,8962,0,1),(509078,45,NULL,4646,0,8962,1,2),(509079,45,NULL,4647,0,8962,2,3),(509080,45,NULL,52032,0,8962,3,4),(509081,46,NULL,4965,0,8962,0,1),(509082,46,NULL,10267,0,8962,1,2),(509083,47,NULL,5057,0,8962,0,1),(509084,47,NULL,4702,0,8962,1,2),(509085,47,NULL,91701,0,8962,2,3),(509086,48,NULL,107024,0,8962,0,1),(509087,48,NULL,24573,0,8962,1,2),(509088,49,NULL,73033,0,8962,0,1),(509089,49,NULL,5111,0,8962,1,2),(509090,49,NULL,162147,0,8962,2,3),(509091,50,NULL,5056,0,8962,0,1),(509092,50,NULL,20698,0,8962,1,2),(509093,51,NULL,4657,0,8962,0,1),(509094,51,NULL,4791,0,8962,1,2),(509095,51,NULL,4646,0,8962,2,3),(509096,51,NULL,150324,0,8962,3,4),(509097,52,NULL,5507,0,8962,0,1),(509098,52,NULL,16193,0,8962,1,2),(509099,53,NULL,57979,0,8962,0,1),(509100,53,NULL,4683,0,8962,1,2),(509101,53,NULL,31451,0,8962,2,3),(509102,1,NULL,198617,0,8963,0,1),(509103,1,NULL,5112,0,8963,1,2),(509104,2,NULL,5112,0,8963,0,1),(509105,2,NULL,4864,0,8963,1,2),(509106,3,NULL,4657,0,8963,0,1),(509107,3,NULL,4676,0,8963,1,2),(509108,3,NULL,4670,0,8963,2,3),(509109,4,NULL,5150,0,8963,0,1),(509110,4,NULL,92480,0,8963,1,2),(509111,5,NULL,13595,0,8963,0,1),(509112,5,NULL,10092,0,8963,1,2),(509113,6,NULL,4661,0,8963,0,1),(509114,6,NULL,25792,0,8963,1,2),(509115,7,NULL,6438,0,8963,0,1),(509116,7,NULL,5050,0,8963,1,2),(509117,7,NULL,9170,0,8963,2,3),(509118,8,NULL,4769,0,8963,0,1),(509119,8,NULL,4646,0,8963,1,2),(509120,8,NULL,7498,0,8963,2,3),(509121,9,NULL,4688,0,8963,0,1),(509122,9,NULL,4676,0,8963,1,2),(509123,9,NULL,4932,0,8963,2,3),(509124,9,NULL,115154,0,8963,3,4),(509125,10,NULL,7565,0,8963,0,1),(509126,10,NULL,18272,0,8963,1,2),(509127,11,NULL,4965,0,8963,0,1),(509128,11,NULL,115707,0,8963,1,2),(509129,12,NULL,5982,0,8963,0,1),(509130,12,NULL,10267,0,8963,1,2),(509131,13,NULL,7016,0,8963,0,1),(509132,13,NULL,7565,0,8963,1,2),(509133,13,NULL,4675,0,8963,2,3),(509134,13,NULL,147627,0,8963,3,4),(509135,14,NULL,181599,0,8963,0,1),(509136,14,NULL,6006,0,8963,1,2),(509137,15,NULL,6499,0,8963,0,1),(509138,15,NULL,6374,0,8963,1,2),(509139,15,NULL,4646,0,8963,2,3),(509140,15,NULL,13432,0,8963,3,4),(509141,16,NULL,120581,0,8963,0,1),(509142,16,NULL,10361,0,8963,1,2),(509143,16,NULL,5219,0,8963,2,3),(509144,17,NULL,4662,0,8963,0,1),(509145,17,NULL,6039,0,8963,1,2),(509146,17,NULL,4646,0,8963,2,3),(509147,17,NULL,40250,0,8963,3,4),(509148,18,NULL,4688,0,8963,0,1),(509149,18,NULL,106001,0,8963,1,2),(509150,18,NULL,4662,0,8963,2,3),(509151,18,NULL,12096,0,8963,3,4),(509152,18,NULL,4646,0,8963,4,5),(509153,18,NULL,4647,0,8963,5,6),(509154,18,NULL,38701,0,8963,6,7),(509155,19,NULL,4662,0,8963,0,1),(509156,19,NULL,25187,0,8963,1,2),(509157,20,NULL,5311,0,8963,0,1),(509158,20,NULL,20994,0,8963,1,2),(509159,21,NULL,59686,0,8963,0,1),(509160,21,NULL,4646,0,8963,1,2),(509161,21,NULL,4647,0,8963,2,3),(509162,21,NULL,8902,0,8963,3,4),(509163,22,NULL,177704,0,8963,0,1),(509164,22,NULL,4719,0,8963,1,2),(509165,22,NULL,155785,0,8963,2,3),(509166,23,NULL,7016,0,8963,0,1),(509167,23,NULL,198633,0,8963,1,2),(509168,24,NULL,4688,0,8963,0,1),(509169,24,NULL,105758,0,8963,1,2),(509170,25,NULL,4818,0,8963,0,1),(509171,25,NULL,5056,0,8963,1,2),(509172,25,NULL,7588,0,8963,2,3),(509173,26,NULL,85162,0,8963,0,1),(509174,26,NULL,13391,0,8963,1,2),(509175,27,NULL,6583,0,8963,0,1),(509176,27,NULL,4679,0,8963,1,2),(509177,27,NULL,4646,0,8963,2,3),(509178,27,NULL,198638,0,8963,3,4),(509179,28,NULL,101871,0,8963,0,1),(509180,28,NULL,4646,0,8963,1,2),(509181,28,NULL,4647,0,8963,2,3),(509182,28,NULL,113624,0,8963,3,4),(509183,29,NULL,4667,0,8963,0,1),(509184,29,NULL,28394,0,8963,1,2),(509185,30,NULL,5246,0,8963,0,1),(509186,30,NULL,4675,0,8963,1,2),(509187,30,NULL,53685,0,8963,2,3),(509188,31,NULL,4787,0,8963,0,1),(509189,31,NULL,10267,0,8963,1,2),(509190,32,NULL,4664,0,8963,0,1),(509191,32,NULL,10511,0,8963,1,2),(509192,33,NULL,8561,0,8963,0,1),(509193,33,NULL,5298,0,8963,1,2),(509194,33,NULL,5050,0,8963,2,3),(509195,33,NULL,198642,0,8963,3,4),(509196,34,NULL,4675,0,8963,0,1),(509197,34,NULL,4669,0,8963,1,2),(509198,34,NULL,113990,0,8963,2,3),(509199,35,NULL,5106,0,8963,0,1),(509200,35,NULL,114298,0,8963,1,2),(509201,36,NULL,4664,0,8963,0,1),(509202,36,NULL,104042,0,8963,1,2),(509203,37,NULL,4662,0,8963,0,1),(509204,37,NULL,5050,0,8963,1,2),(509205,37,NULL,76933,0,8963,2,3),(509206,38,NULL,5659,0,8963,0,1),(509207,38,NULL,5050,0,8963,1,2),(509208,38,NULL,76933,0,8963,2,3),(509209,39,NULL,4656,0,8963,0,1),(509210,39,NULL,5226,0,8963,1,2),(509211,39,NULL,4675,0,8963,2,3),(509212,39,NULL,6315,0,8963,3,4),(509213,40,NULL,4675,0,8963,0,1),(509214,40,NULL,24677,0,8963,1,2),(509215,41,NULL,7745,0,8963,0,1),(509216,41,NULL,4675,0,8963,1,2),(509217,41,NULL,26354,0,8963,2,3),(509218,42,NULL,5212,0,8963,0,1),(509219,42,NULL,4675,0,8963,1,2),(509220,42,NULL,123434,0,8963,2,3),(509221,43,NULL,4664,0,8963,0,1),(509222,43,NULL,5150,0,8963,1,2),(509223,43,NULL,118170,0,8963,2,3),(509224,44,NULL,4675,0,8963,0,1),(509225,44,NULL,104042,0,8963,1,2),(509226,45,NULL,5056,0,8963,0,1),(509227,45,NULL,4669,0,8963,1,2),(509228,45,NULL,9415,0,8963,2,3),(509229,46,NULL,5056,0,8963,0,1),(509230,46,NULL,104042,0,8963,1,2),(509231,47,NULL,4645,0,8963,0,1),(509232,47,NULL,4683,0,8963,1,2),(509233,47,NULL,31451,0,8963,2,3),(509234,48,NULL,9100,0,8963,0,1),(509235,48,NULL,5050,0,8963,1,2),(509236,48,NULL,5890,0,8963,2,3),(509237,49,NULL,5659,0,8963,0,1),(509238,49,NULL,4683,0,8963,1,2),(509239,49,NULL,31451,0,8963,2,3),(509240,50,NULL,4662,0,8963,0,1),(509241,50,NULL,115646,0,8963,1,2),(509242,51,NULL,4645,0,8963,0,1),(509243,51,NULL,114298,0,8963,1,2),(509244,52,NULL,13228,0,8963,0,1),(509245,52,NULL,119402,0,8963,1,2),(509246,53,NULL,5208,0,8963,0,1),(509247,53,NULL,11342,0,8963,1,2),(509248,54,NULL,4665,0,8963,0,1),(509249,54,NULL,198655,0,8963,1,2),(509250,1,NULL,198657,0,8964,0,1),(509251,1,NULL,5246,0,8964,1,2),(509252,1,NULL,5249,0,8964,2,3),(509253,2,NULL,4665,0,8964,0,1),(509254,2,NULL,4646,0,8964,1,2),(509255,2,NULL,51783,0,8964,2,3),(509256,3,NULL,73415,0,8964,0,1),(509257,3,NULL,4646,0,8964,1,2),(509258,3,NULL,21745,0,8964,2,3),(509259,4,NULL,4688,0,8964,0,1),(509260,4,NULL,4729,0,8964,1,2),(509261,4,NULL,19048,0,8964,2,3),(509262,5,NULL,7745,0,8964,0,1),(509263,5,NULL,4646,0,8964,1,2),(509264,5,NULL,4647,0,8964,2,3),(509265,5,NULL,167854,0,8964,3,4),(509266,6,NULL,5271,0,8964,0,1),(509267,6,NULL,5507,0,8964,1,2),(509268,6,NULL,125226,0,8964,2,3),(509269,7,NULL,4932,0,8964,0,1),(509270,7,NULL,117731,0,8964,1,2),(509271,8,NULL,7565,0,8964,0,1),(509272,8,NULL,4646,0,8964,1,2),(509273,8,NULL,22877,0,8964,2,3),(509274,9,NULL,5628,0,8964,0,1),(509275,9,NULL,5050,0,8964,1,2),(509276,9,NULL,130697,0,8964,2,3),(509277,10,NULL,4688,0,8964,0,1),(509278,10,NULL,4667,0,8964,1,2),(509279,10,NULL,5241,0,8964,2,3),(509280,10,NULL,4646,0,8964,3,4),(509281,10,NULL,34770,0,8964,4,5),(509282,10,NULL,4692,0,8964,5,6),(509283,10,NULL,11563,0,8964,6,7),(509284,11,NULL,9492,0,8964,0,1),(509285,11,NULL,5112,0,8964,1,2),(509286,11,NULL,5050,0,8964,2,3),(509287,11,NULL,27579,0,8964,3,4),(509288,12,NULL,4837,0,8964,0,1),(509289,12,NULL,12772,0,8964,1,2),(509290,12,NULL,13801,0,8964,2,3),(509291,13,NULL,5261,0,8964,0,1),(509292,13,NULL,4932,0,8964,1,2),(509293,13,NULL,5050,0,8964,2,3),(509294,13,NULL,7756,0,8964,3,4),(509295,14,NULL,73415,0,8964,0,1),(509296,14,NULL,4710,0,8964,1,2),(509297,14,NULL,145185,0,8964,2,3),(509298,15,NULL,4662,0,8964,0,1),(509299,15,NULL,149982,0,8964,1,2),(509300,16,NULL,5112,0,8964,0,1),(509301,16,NULL,114841,0,8964,1,2),(509302,17,NULL,4863,0,8964,0,1),(509303,17,NULL,34101,0,8964,1,2),(509304,18,NULL,5112,0,8964,0,1),(509305,18,NULL,5869,0,8964,1,2),(509306,18,NULL,73588,0,8964,2,3),(509307,18,NULL,8133,0,8964,3,4),(509308,19,NULL,4675,0,8964,0,1),(509309,19,NULL,4702,0,8964,1,2),(509310,19,NULL,16528,0,8964,2,3),(509311,20,NULL,73033,0,8964,0,1),(509312,20,NULL,15185,0,8964,1,2),(509313,21,NULL,4670,0,8964,0,1),(509314,21,NULL,4932,0,8964,1,2),(509315,21,NULL,4646,0,8964,2,3),(509316,21,NULL,11655,0,8964,3,4),(509317,22,NULL,4676,0,8964,0,1),(509318,22,NULL,6308,0,8964,1,2),(509319,23,NULL,5507,0,8964,0,1),(509320,23,NULL,5050,0,8964,1,2),(509321,23,NULL,114606,0,8964,2,3),(509322,24,NULL,5271,0,8964,0,1),(509323,24,NULL,7791,0,8964,1,2),(509324,24,NULL,5050,0,8964,2,3),(509325,24,NULL,6205,0,8964,3,4),(509326,25,NULL,5208,0,8964,0,1),(509327,25,NULL,5192,0,8964,1,2),(509328,25,NULL,39281,0,8964,2,3),(509329,26,NULL,4688,0,8964,0,1),(509330,26,NULL,4679,0,8964,1,2),(509331,26,NULL,91746,0,8964,2,3),(509332,27,NULL,89245,0,8964,0,1),(509333,27,NULL,5271,0,8964,1,2),(509334,27,NULL,13486,0,8964,2,3),(509335,28,NULL,5507,0,8964,0,1),(509336,28,NULL,9233,0,8964,1,2),(509337,28,NULL,5404,0,8964,2,3),(509338,29,NULL,5112,0,8964,0,1),(509339,29,NULL,4837,0,8964,1,2),(509340,29,NULL,52704,0,8964,2,3),(509341,30,NULL,4793,0,8964,0,1),(509342,30,NULL,176115,0,8964,1,2),(509343,31,NULL,5231,0,8964,0,1),(509344,31,NULL,92623,0,8964,1,2),(509345,32,NULL,4932,0,8964,0,1),(509346,32,NULL,10699,0,8964,1,2),(509347,33,NULL,118297,0,8964,0,1),(509348,33,NULL,198684,0,8964,1,2),(509349,34,NULL,4675,0,8964,0,1),(509350,34,NULL,4646,0,8964,1,2),(509351,34,NULL,4647,0,8964,2,3),(509352,34,NULL,11342,0,8964,3,4),(509353,35,NULL,9100,0,8964,0,1),(509354,35,NULL,5842,0,8964,1,2),(509355,35,NULL,5050,0,8964,2,3),(509356,35,NULL,76933,0,8964,3,4),(509357,36,NULL,5691,0,8964,0,1),(509358,36,NULL,5146,0,8964,1,2),(509359,36,NULL,10062,0,8964,2,3),(509360,37,NULL,57382,0,8964,0,1),(509361,37,NULL,10267,0,8964,1,2),(509362,38,NULL,17386,0,8964,0,1),(509363,38,NULL,5050,0,8964,1,2),(509364,38,NULL,105786,0,8964,2,3),(509365,39,NULL,5665,0,8964,0,1),(509366,39,NULL,5907,0,8964,1,2),(509367,39,NULL,4646,0,8964,2,3),(509368,39,NULL,4647,0,8964,3,4),(509369,39,NULL,5559,0,8964,4,5),(509370,40,NULL,5056,0,8964,0,1),(509371,40,NULL,4729,0,8964,1,2),(509372,40,NULL,182726,0,8964,2,3),(509373,41,NULL,4675,0,8964,0,1),(509374,41,NULL,4646,0,8964,1,2),(509375,41,NULL,130192,0,8964,2,3),(509376,42,NULL,4675,0,8964,0,1),(509377,42,NULL,177704,0,8964,1,2),(509378,42,NULL,147696,0,8964,2,3),(509379,43,NULL,5932,0,8964,0,1),(509380,43,NULL,4683,0,8964,1,2),(509381,43,NULL,129801,0,8964,2,3),(509382,44,NULL,8121,0,8964,0,1),(509383,44,NULL,198693,0,8964,1,2),(509384,45,NULL,4657,0,8964,0,1),(509385,45,NULL,178113,0,8964,1,2),(509386,46,NULL,6380,0,8964,0,1),(509387,46,NULL,4646,0,8964,1,2),(509388,46,NULL,4828,0,8964,2,3),(509389,47,NULL,4682,0,8964,0,1),(509390,47,NULL,132101,0,8964,1,2),(509391,48,NULL,13228,0,8964,0,1),(509392,48,NULL,5070,0,8964,1,2),(509393,48,NULL,5050,0,8964,2,3),(509394,48,NULL,16481,0,8964,3,4),(509395,49,NULL,73415,0,8964,0,1),(509396,49,NULL,115269,0,8964,1,2),(509397,50,NULL,4679,0,8964,0,1),(509398,50,NULL,4675,0,8964,1,2),(509399,50,NULL,76735,0,8964,2,3),(509400,51,NULL,4664,0,8964,0,1),(509401,51,NULL,7745,0,8964,1,2),(509402,51,NULL,10898,0,8964,2,3),(509403,52,NULL,6325,0,8964,0,1),(509404,52,NULL,198700,0,8964,1,2),(509405,53,NULL,4905,0,8964,0,1),(509406,53,NULL,4664,0,8964,1,2),(509407,53,NULL,8749,0,8964,2,3),(509408,53,NULL,8379,0,8964,3,4),(509409,54,NULL,4664,0,8964,0,1),(509410,54,NULL,6205,0,8964,1,2),(509411,55,NULL,4710,0,8964,0,1),(509412,55,NULL,5271,0,8964,1,2),(509413,55,NULL,9541,0,8964,2,3),(509414,55,NULL,6751,0,8964,3,4),(509415,56,NULL,4662,0,8964,0,1),(509416,56,NULL,8767,0,8964,1,2),(509417,56,NULL,20023,0,8964,2,3),(509418,57,NULL,4682,0,8964,0,1),(509419,57,NULL,198704,0,8964,1,2),(509420,58,NULL,4880,0,8964,0,1),(509421,58,NULL,5057,0,8964,1,2),(509422,58,NULL,35391,0,8964,2,3),(509423,59,NULL,4863,0,8964,0,1),(509424,59,NULL,12772,0,8964,1,2),(509425,59,NULL,6668,0,8964,2,3),(509426,60,NULL,6832,0,8964,0,1),(509427,60,NULL,179914,0,8964,1,2),(509428,61,NULL,6499,0,8964,0,1),(509429,61,NULL,6810,0,8964,1,2),(509430,62,NULL,73415,0,8964,0,1),(509431,62,NULL,4710,0,8964,1,2),(509432,62,NULL,26323,0,8964,2,3),(509433,63,NULL,107024,0,8964,0,1),(509434,63,NULL,116336,0,8964,1,2),(509435,64,NULL,7565,0,8964,0,1),(509436,64,NULL,128078,0,8964,1,2),(509437,65,NULL,5112,0,8964,0,1),(509438,65,NULL,4710,0,8964,1,2),(509439,65,NULL,126656,0,8964,2,3),(509440,66,NULL,5112,0,8964,0,1),(509441,66,NULL,9233,0,8964,1,2),(509442,66,NULL,35007,0,8964,2,3),(509443,67,NULL,10811,0,8964,0,1),(509444,67,NULL,57500,0,8964,1,2),(509445,67,NULL,26588,0,8964,2,3),(509446,68,NULL,5112,0,8964,0,1),(509447,68,NULL,25187,0,8964,1,2),(509448,69,NULL,4864,0,8964,0,1),(509449,69,NULL,7791,0,8964,1,2),(509450,69,NULL,4646,0,8964,2,3),(509451,69,NULL,39479,0,8964,3,4),(509452,70,NULL,4675,0,8964,0,1),(509453,70,NULL,7016,0,8964,1,2),(509454,70,NULL,92427,0,8964,2,3),(509455,71,NULL,108528,0,8964,0,1),(509456,71,NULL,116237,0,8964,1,2),(509457,72,NULL,4793,0,8964,0,1),(509458,72,NULL,125967,0,8964,1,2),(509459,73,NULL,4688,0,8964,0,1),(509460,73,NULL,4905,0,8964,1,2),(509461,73,NULL,22830,0,8964,2,3),(509462,74,NULL,4710,0,8964,0,1),(509463,74,NULL,12306,0,8964,1,2),(509464,74,NULL,4683,0,8964,2,3),(509465,74,NULL,19059,0,8964,3,4),(509466,75,NULL,57725,0,8964,0,1),(509467,75,NULL,4646,0,8964,1,2),(509468,75,NULL,17464,0,8964,2,3),(509469,76,NULL,101871,0,8964,0,1),(509470,76,NULL,5050,0,8964,1,2),(509471,76,NULL,13864,0,8964,2,3),(509472,77,NULL,5111,0,8964,0,1),(509473,77,NULL,73415,0,8964,1,2),(509474,77,NULL,190262,0,8964,2,3),(509475,78,NULL,5112,0,8964,0,1),(509476,78,NULL,11805,0,8964,1,2),(509477,78,NULL,100959,0,8964,2,3),(509478,79,NULL,4710,0,8964,0,1),(509479,79,NULL,5112,0,8964,1,2),(509480,79,NULL,76774,0,8964,2,3),(509481,80,NULL,9492,0,8964,0,1),(509482,80,NULL,5932,0,8964,1,2),(509483,80,NULL,159490,0,8964,2,3),(509484,81,NULL,5271,0,8964,0,1),(509485,81,NULL,6540,0,8964,1,2),(509486,82,NULL,4863,0,8964,0,1),(509487,82,NULL,9492,0,8964,1,2),(509488,82,NULL,7527,0,8964,2,3),(509489,83,NULL,4729,0,8964,0,1),(509490,83,NULL,4670,0,8964,1,2),(509491,83,NULL,130520,0,8964,2,3),(509492,84,NULL,73033,0,8964,0,1),(509493,84,NULL,156796,0,8964,1,2),(509494,85,NULL,58109,0,8964,0,1),(509495,85,NULL,141805,0,8964,1,2),(509496,1,NULL,5507,0,8965,0,1),(509497,1,NULL,4710,0,8965,1,2),(509498,1,NULL,28656,0,8965,2,3),(509499,2,NULL,6778,0,8965,0,1),(509500,2,NULL,5864,0,8965,1,2),(509501,3,NULL,5932,0,8965,0,1),(509502,3,NULL,130040,0,8965,1,2),(509503,4,NULL,4664,0,8965,0,1),(509504,4,NULL,120858,0,8965,1,2),(509505,5,NULL,5226,0,8965,0,1),(509506,5,NULL,24436,0,8965,1,2),(509507,6,NULL,4665,0,8965,0,1),(509508,6,NULL,198734,0,8965,1,2),(509509,7,NULL,5455,0,8965,0,1),(509510,7,NULL,74537,0,8965,1,2),(509511,7,NULL,51900,0,8965,2,3),(509512,7,NULL,8505,0,8965,3,4),(509513,8,NULL,60022,0,8965,0,1),(509514,8,NULL,4866,0,8965,1,2),(509515,8,NULL,4646,0,8965,2,3),(509516,8,NULL,78967,0,8965,3,4),(509517,8,NULL,125280,0,8965,4,5),(509518,9,NULL,4793,0,8965,0,1),(509519,9,NULL,4710,0,8965,1,2),(509520,9,NULL,4646,0,8965,2,3),(509521,9,NULL,13432,0,8965,3,4),(509522,10,NULL,4664,0,8965,0,1),(509523,10,NULL,22957,0,8965,1,2),(509524,11,NULL,5112,0,8965,0,1),(509525,11,NULL,4683,0,8965,1,2),(509526,11,NULL,77815,0,8965,2,3),(509527,12,NULL,4837,0,8965,0,1),(509528,12,NULL,4710,0,8965,1,2),(509529,12,NULL,6848,0,8965,2,3),(509530,13,NULL,93911,0,8965,0,1),(509531,13,NULL,13011,0,8965,1,2),(509532,13,NULL,73588,0,8965,2,3),(509533,13,NULL,4646,0,8965,3,4),(509534,13,NULL,150660,0,8965,4,5),(509535,14,NULL,4729,0,8965,0,1),(509536,14,NULL,5050,0,8965,1,2),(509537,14,NULL,4720,0,8965,2,3),(509538,15,NULL,73534,0,8965,0,1),(509539,15,NULL,4710,0,8965,1,2),(509540,15,NULL,51567,0,8965,2,3),(509541,16,NULL,5271,0,8965,0,1),(509542,16,NULL,198745,0,8965,1,2),(509543,17,NULL,4665,0,8965,0,1),(509544,17,NULL,20320,0,8965,1,2),(509545,18,NULL,4994,0,8965,0,1),(509546,18,NULL,120988,0,8965,1,2),(509547,19,NULL,5576,0,8965,0,1),(509548,19,NULL,4880,0,8965,1,2),(509549,19,NULL,198748,0,8965,2,3),(509550,20,NULL,4793,0,8965,0,1),(509551,20,NULL,17386,0,8965,1,2),(509552,20,NULL,92623,0,8965,2,3),(509553,21,NULL,4863,0,8965,0,1),(509554,21,NULL,5111,0,8965,1,2),(509555,21,NULL,12808,0,8965,2,3),(509556,22,NULL,5112,0,8965,0,1),(509557,22,NULL,198752,0,8965,1,2),(509558,23,NULL,4661,0,8965,0,1),(509559,23,NULL,130321,0,8965,1,2),(509560,24,NULL,4664,0,8965,0,1),(509561,24,NULL,4688,0,8965,1,2),(509562,24,NULL,115154,0,8965,2,3);
/*!40000 ALTER TABLE `token_attestations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transcategorization_types`
--

DROP TABLE IF EXISTS `transcategorization_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transcategorization_types` (
  `transcategorizationtype_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(255) DEFAULT NULL,
  `main_pos` varchar(255) DEFAULT NULL,
  `sub_pos` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`transcategorizationtype_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transcategorization_types`
--

LOCK TABLES `transcategorization_types` WRITE;
/*!40000 ALTER TABLE `transcategorization_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `transcategorization_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transcategorizations`
--

DROP TABLE IF EXISTS `transcategorizations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transcategorizations` (
  `transcategorization_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `mainlemma_id` bigint(20) unsigned DEFAULT NULL,
  `sublemma_id` bigint(20) unsigned DEFAULT NULL,
  `transcategorizationtype_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`transcategorization_id`),
  KEY `FKCCDB44C27D94DC24` (`transcategorization_id`),
  KEY `FKCCDB44C2D1161084` (`sublemma_id`),
  KEY `FKCCDB44C224F30904` (`transcategorizationtype_id`),
  KEY `FKCCDB44C21F68CEFD` (`mainlemma_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transcategorizations`
--

LOCK TABLES `transcategorizations` WRITE;
/*!40000 ALTER TABLE `transcategorizations` DISABLE KEYS */;
/*!40000 ALTER TABLE `transcategorizations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transformsets`
--

DROP TABLE IF EXISTS `transformsets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transformsets` (
  `transformset_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `inflection_process` varchar(255) DEFAULT NULL,
  `formal_tag` varchar(255) DEFAULT NULL,
  `stem_type_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`transformset_id`),
  KEY `FK99B8A5BD6CBB2B4` (`stem_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transformsets`
--

LOCK TABLES `transformsets` WRITE;
/*!40000 ALTER TABLE `transformsets` DISABLE KEYS */;
/*!40000 ALTER TABLE `transformsets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `type_frequencies`
--

DROP TABLE IF EXISTS `type_frequencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `type_frequencies` (
  `type_frequency_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `frequency` bigint(20) unsigned NOT NULL,
  `wordform_id` bigint(20) unsigned NOT NULL,
  `document_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`type_frequency_id`),
  UNIQUE KEY `tfKey` (`wordform_id`,`document_id`),
  KEY `wordformIdIndex` (`wordform_id`),
  KEY `documentIdIndex` (`document_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `type_frequencies`
--

LOCK TABLES `type_frequencies` WRITE;
/*!40000 ALTER TABLE `type_frequencies` DISABLE KEYS */;
/*!40000 ALTER TABLE `type_frequencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `user_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `nameIndex` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'frank'),(2,'adrienne');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wordform_groups`
--

DROP TABLE IF EXISTS `wordform_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wordform_groups` (
  `wordform_group_id` bigint(20) unsigned NOT NULL,
  `document_id` bigint(20) unsigned NOT NULL,
  `onset` bigint(20) unsigned NOT NULL,
  `offset` bigint(20) unsigned NOT NULL,
  UNIQUE KEY `wordFormGroupKey` (`wordform_group_id`,`document_id`,`onset`,`offset`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wordform_groups`
--

LOCK TABLES `wordform_groups` WRITE;
/*!40000 ALTER TABLE `wordform_groups` DISABLE KEYS */;
/*!40000 ALTER TABLE `wordform_groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wordform_transform_instance`
--

DROP TABLE IF EXISTS `wordform_transform_instance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wordform_transform_instance` (
  `transform_instance_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `transformset_id` bigint(20) unsigned DEFAULT NULL,
  `stem_id` bigint(20) unsigned DEFAULT NULL,
  `analyzed_wordform_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`transform_instance_id`),
  KEY `FK90C83D19CEED5B5D` (`transform_instance_id`),
  KEY `FK90C83D19DA3A0D10` (`transformset_id`),
  KEY `FK90C83D1952FAFAC1` (`analyzed_wordform_id`),
  KEY `FK90C83D19B918B650` (`stem_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wordform_transform_instance`
--

LOCK TABLES `wordform_transform_instance` WRITE;
/*!40000 ALTER TABLE `wordform_transform_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `wordform_transform_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wordforms`
--

DROP TABLE IF EXISTS `wordforms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wordforms` (
  `wordform_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `wordform` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `wordform_lowercase` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `lastviewed_by` bigint(20) DEFAULT NULL,
  `lastview_date` datetime DEFAULT NULL,
  `has_analysis` bit(1) DEFAULT NULL,
  PRIMARY KEY (`wordform_id`),
  UNIQUE KEY `fullWordformIndex` (`wordform`),
  KEY `lowerCaseIndex` (`wordform_lowercase`)
) ENGINE=MyISAM AUTO_INCREMENT=194211 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wordforms`
--

LOCK TABLES `wordforms` WRITE;
/*!40000 ALTER TABLE `wordforms` DISABLE KEYS */;
INSERT INTO `wordforms` VALUES (1,'Nederlandsche','nederlandsche',NULL,NULL,NULL),(2,'soda-','soda-',NULL,NULL,NULL),(3,'en','en',NULL,NULL,NULL),(4,'chemicalienfabriek','chemicalienfabriek',NULL,NULL,NULL),(5,'Nederlandsche soda- en chemicalienfabriek','nederlandsche soda- en chemicalienfabriek',NULL,NULL,NULL),(6,'Zeeverzekering-maatschappij','zeeverzekering-maatschappij',NULL,NULL,NULL),(7,'„de','„de',NULL,NULL,NULL),(8,'IJstroom\"','ijstroom\"',NULL,NULL,NULL),(9,'Zeeverzekering-maatschappij „de IJstroom\"','zeeverzekering-maatschappij „de ijstroom\"',NULL,NULL,NULL),(10,'Karimon-tinmijnen-maatschappij','karimon-tinmijnen-maatschappij',NULL,NULL,NULL),(11,'Zee-assurantie-vennootschap','zee-assurantie-vennootschap',NULL,NULL,NULL),(12,'Rhijnspoorwegmaatschappij','rhijnspoorwegmaatschappij',NULL,NULL,NULL),(13,'Nederlandsche Rhijnspoorwegmaatschappij','nederlandsche rhijnspoorwegmaatschappij',NULL,NULL,NULL),(14,'Maatschappij','maatschappij',NULL,NULL,NULL),(15,'ter','ter',NULL,NULL,NULL),(16,'assurantie','assurantie',NULL,NULL,NULL),(17,'Maatschappij ter assurantie','maatschappij ter assurantie',NULL,NULL,NULL),(18,'Nieuwe','nieuwe',NULL,NULL,NULL),(19,'Assurantie-societeit','assurantie-societeit',NULL,NULL,NULL),(20,'Nieuwe Assurantie-societeit','nieuwe assurantie-societeit',NULL,NULL,NULL),(21,'Brandverzekeringmaatschappij','brandverzekeringmaatschappij',NULL,NULL,NULL),(22,'„Europa\"','„europa\"',NULL,NULL,NULL),(23,'Brandverzekeringmaatschappij „Europa\"','brandverzekeringmaatschappij „europa\"',NULL,NULL,NULL),(24,'Verzekeringmaatschappij','verzekeringmaatschappij',NULL,NULL,NULL),(25,'„Concordia\"','„concordia\"',NULL,NULL,NULL),(26,'Verzekeringmaatschappij „Concordia\"','verzekeringmaatschappij „concordia\"',NULL,NULL,NULL),(27,'„Fortuna\"','„fortuna\"',NULL,NULL,NULL),(28,'Brandverzekeringmaatschappij „Fortuna\"','brandverzekeringmaatschappij „fortuna\"',NULL,NULL,NULL),(29,'brandverzekeringmaatschappij','brandverzekeringmaatschappij',NULL,NULL,NULL),(30,'Nederlandsche brandverzekeringmaatschappij','nederlandsche brandverzekeringmaatschappij',NULL,NULL,NULL),(31,'Noord','noord',NULL,NULL,NULL),(32,'-','-',NULL,NULL,NULL),(33,'Willems-kanaal','willems-kanaal',NULL,NULL,NULL),(34,'maatschappij','maatschappij',NULL,NULL,NULL),(35,'Noord-Willems-kanaal-maatschappij','noord-willems-kanaal-maatschappij',NULL,NULL,NULL),(36,'Hollandsche','hollandsche',NULL,NULL,NULL),(37,'suikerraffinaderij','suikerraffinaderij',NULL,NULL,NULL),(38,'Hollandsche suikerraffinaderij','hollandsche suikerraffinaderij',NULL,NULL,NULL),(39,'glas-verzekering-maatschappij','glas-verzekering-maatschappij',NULL,NULL,NULL),(40,'Nederlandsche glas-verzekering-maatschappij','nederlandsche glas-verzekering-maatschappij',NULL,NULL,NULL),(41,'Zee-assurantie-maatschappij','zee-assurantie-maatschappij',NULL,NULL,NULL),(42,'„Japan\"','„japan\"',NULL,NULL,NULL),(43,'Zee-assurantie-maatschappij „Japan\"','zee-assurantie-maatschappij „japan\"',NULL,NULL,NULL),(44,'Verzekering-societeit','verzekering-societeit',NULL,NULL,NULL),(45,'Assurantie-vereeniging','assurantie-vereeniging',NULL,NULL,NULL),(46,'landbouw-emigratie-maatschappij','landbouw-emigratie-maatschappij',NULL,NULL,NULL),(47,'Nederlandsche landbouw-emigratie-maatschappij','nederlandsche landbouw-emigratie-maatschappij',NULL,NULL,NULL),(48,'Zeegevaar-maatschappij','zeegevaar-maatschappij',NULL,NULL,NULL),(49,'„Flevo\"','„flevo\"',NULL,NULL,NULL),(50,'Verzekering-societeit „Flevo\"','verzekering-societeit „flevo\"',NULL,NULL,NULL),(51,'Goessche','goessche',NULL,NULL,NULL),(52,'gaz-maatschappij','gaz-maatschappij',NULL,NULL,NULL),(53,'Goessche gaz-maatschappij','goessche gaz-maatschappij',NULL,NULL,NULL),(54,'Veenendaalsche','veenendaalsche',NULL,NULL,NULL),(55,'stoomspinnerij','stoomspinnerij',NULL,NULL,NULL),(56,'weverij','weverij',NULL,NULL,NULL),(57,'Veenendaalsche stoomspinnerij en weverij','veenendaalsche stoomspinnerij en weverij',NULL,NULL,NULL),(58,'Tweede','tweede',NULL,NULL,NULL),(59,'Haagsche','haagsche',NULL,NULL,NULL),(60,'Brandassurantie-compagnie','brandassurantie-compagnie',NULL,NULL,NULL),(61,'Tweede Haagsche Brandassurantie-compagnie','tweede haagsche brandassurantie-compagnie',NULL,NULL,NULL),(62,'Brandverzekeringgenootschap','brandverzekeringgenootschap',NULL,NULL,NULL),(63,'voor','voor',NULL,NULL,NULL),(64,'spoorwegmaterieel','spoorwegmaterieel',NULL,NULL,NULL),(65,'Nederlandsche maatschappij voor spoorwegmaterieel','nederlandsche maatschappij voor spoorwegmaterieel',NULL,NULL,NULL),(66,'Veghelsche','veghelsche',NULL,NULL,NULL),(67,'schroefstoombootmaatschappij','schroefstoombootmaatschappij',NULL,NULL,NULL),(68,'Veghelsche schroefstoombootmaatschappij','veghelsche schroefstoombootmaatschappij',NULL,NULL,NULL),(69,'Societeit','societeit',NULL,NULL,NULL),(70,'verzekering','verzekering',NULL,NULL,NULL),(71,'tegen','tegen',NULL,NULL,NULL),(72,'zee-','zee-',NULL,NULL,NULL),(73,'brandschade','brandschade',NULL,NULL,NULL),(74,'Societeit ter verzekering tegen zee- en brandschade','societeit ter verzekering tegen zee- en brandschade',NULL,NULL,NULL),(75,'Brandverzekeringvennootschap','brandverzekeringvennootschap',NULL,NULL,NULL),(76,'Adelaar\"','adelaar\"',NULL,NULL,NULL),(77,'Brandverzekeringvennootschap „de Adelaar\"','brandverzekeringvennootschap „de adelaar\"',NULL,NULL,NULL),(78,'Zoutziederij','zoutziederij',NULL,NULL,NULL),(79,'Hoop\"','hoop\"',NULL,NULL,NULL),(80,'Zoutziederij „de Hoop\"','zoutziederij „de hoop\"',NULL,NULL,NULL),(81,'Dirklandsche','dirklandsche',NULL,NULL,NULL),(82,'stoombootmaatschappij','stoombootmaatschappij',NULL,NULL,NULL),(83,'Dirklandsche stoombootmaatschappij','dirklandsche stoombootmaatschappij',NULL,NULL,NULL),(84,'Zeeverzekeringmaatschappij','zeeverzekeringmaatschappij',NULL,NULL,NULL),(85,'„Merwede\"','„merwede\"',NULL,NULL,NULL),(86,'Zeeverzekeringmaatschappij „Merwede\"','zeeverzekeringmaatschappij „merwede\"',NULL,NULL,NULL),(87,'Drimmelsche','drimmelsche',NULL,NULL,NULL),(88,'Geertruidenbergsche','geertruidenbergsche',NULL,NULL,NULL),(89,'visschers-vereeniging','visschers-vereeniging',NULL,NULL,NULL),(90,'Drimmelsche en Geertruidenbergsche visschers-vereeniging','drimmelsche en geertruidenbergsche visschers-vereeniging',NULL,NULL,NULL),(91,'Utrechtsche','utrechtsche',NULL,NULL,NULL),(92,'ijzergieterij','ijzergieterij',NULL,NULL,NULL),(93,'Utrechtsche ijzergieterij','utrechtsche ijzergieterij',NULL,NULL,NULL),(94,'Assurantiegenootschap','assurantiegenootschap',NULL,NULL,NULL),(95,'beetwortelsuikerfabriek','beetwortelsuikerfabriek',NULL,NULL,NULL),(96,'Nederlandsche beetwortelsuikerfabriek','nederlandsche beetwortelsuikerfabriek',NULL,NULL,NULL),(97,'Suikerraffinaderij','suikerraffinaderij',NULL,NULL,NULL),(98,'enz.','enz.',NULL,NULL,NULL),(99,'Dedemsvaart\"','dedemsvaart\"',NULL,NULL,NULL),(100,'Suikerraffinaderij enz. „de Dedemsvaart\"','suikerraffinaderij enz. „de dedemsvaart\"',NULL,NULL,NULL),(101,'Bodegraafsche','bodegraafsche',NULL,NULL,NULL),(102,'Bodegraafsche gaz-maatschappij','bodegraafsche gaz-maatschappij',NULL,NULL,NULL),(103,'Zee-verzekering-compagnie','zee-verzekering-compagnie',NULL,NULL,NULL),(104,'Tweede Hollandsche Zee-verzekering-compagnie','tweede hollandsche zee-verzekering-compagnie',NULL,NULL,NULL),(105,'Nederlandsch','nederlandsch',NULL,NULL,NULL),(106,'Indische','indische',NULL,NULL,NULL),(107,'Katoen-maatschappij','katoen-maatschappij',NULL,NULL,NULL),(108,'Nederlandsch Indische Katoen-maatschappij','nederlandsch indische katoen-maatschappij',NULL,NULL,NULL),(109,'Zeegevaar-compagnie','zeegevaar-compagnie',NULL,NULL,NULL),(110,'Verzekeringsbank','verzekeringsbank',NULL,NULL,NULL),(111,'Cosmos\"','cosmos\"',NULL,NULL,NULL),(112,'Verzekeringsbank „de Cosmos\"','verzekeringsbank „de cosmos\"',NULL,NULL,NULL),(113,'Haarlemsche','haarlemsche',NULL,NULL,NULL),(114,'stoom-zijdefabriek','stoom-zijdefabriek',NULL,NULL,NULL),(115,'Haarlemsche stoom-zijdefabriek','haarlemsche stoom-zijdefabriek',NULL,NULL,NULL),(116,'Twentsche','twentsche',NULL,NULL,NULL),(117,'stoombleekerij','stoombleekerij',NULL,NULL,NULL),(118,'Twentsche stoombleekerij','twentsche stoombleekerij',NULL,NULL,NULL),(119,'herverzekering-compagnie','herverzekering-compagnie',NULL,NULL,NULL),(120,'Nederlandsche herverzekering-compagnie','nederlandsche herverzekering-compagnie',NULL,NULL,NULL),(121,'Arnhemsche','arnhemsche',NULL,NULL,NULL),(122,'Arnhemsche stoombootmaatschappij','arnhemsche stoombootmaatschappij',NULL,NULL,NULL),(123,'exploitatie','exploitatie',NULL,NULL,NULL),(124,'der','der',NULL,NULL,NULL),(125,'steenkolenmijnen','steenkolenmijnen',NULL,NULL,NULL),(126,'Bicquet,','bicquet,',NULL,NULL,NULL),(127,'de','de',NULL,NULL,NULL),(128,'Gorée','gorée',NULL,NULL,NULL),(129,'Heure','heure',NULL,NULL,NULL),(130,'le','le',NULL,NULL,NULL),(131,'Romain','romain',NULL,NULL,NULL),(132,'Societeit ter exploitatie der steenkolenmijnen Bicquet, de Gorée en Heure le Romain','societeit ter exploitatie der steenkolenmijnen bicquet, de gorée en heure le romain',NULL,NULL,NULL),(133,'Stoomkorenmolen','stoomkorenmolen',NULL,NULL,NULL),(134,'dubbele','dubbele',NULL,NULL,NULL),(135,'arend\"','arend\"',NULL,NULL,NULL),(136,'Stoomkorenmolen „de dubbele arend\"','stoomkorenmolen „de dubbele arend\"',NULL,NULL,NULL),(137,'Hypotheekbank','hypotheekbank',NULL,NULL,NULL),(138,'Nederlandsche Hypotheekbank','nederlandsche hypotheekbank',NULL,NULL,NULL),(139,'Suikerfabriek','suikerfabriek',NULL,NULL,NULL),(140,'„Kraaijenburg\"','„kraaijenburg\"',NULL,NULL,NULL),(141,'Suikerfabriek „Kraaijenburg\"','suikerfabriek „kraaijenburg\"',NULL,NULL,NULL),(142,'Assurantie','assurantie',NULL,NULL,NULL),(143,'compagnie','compagnie',NULL,NULL,NULL),(144,'zeeschade','zeeschade',NULL,NULL,NULL),(145,'Assurantie compagnie tegen zeeschade','assurantie compagnie tegen zeeschade',NULL,NULL,NULL),(146,'centraal-spoorwegmaatschappij','centraal-spoorwegmaatschappij',NULL,NULL,NULL),(147,'Nederlandsche centraal-spoorwegmaatschappij','nederlandsche centraal-spoorwegmaatschappij',NULL,NULL,NULL),(148,'Vereeniging','vereeniging',NULL,NULL,NULL),(149,'van','van',NULL,NULL,NULL),(150,'Nieuw','nieuw',NULL,NULL,NULL),(151,'Stellendam','stellendam',NULL,NULL,NULL),(152,'Vereeniging van Nieuw Stellendam','vereeniging van nieuw stellendam',NULL,NULL,NULL),(153,'brandassurantie','brandassurantie',NULL,NULL,NULL),(154,'Maatschappij voor zee- en brandassurantie','maatschappij voor zee- en brandassurantie',NULL,NULL,NULL),(155,'Rotterdamsche','rotterdamsche',NULL,NULL,NULL),(156,'Rotterdamsche suikerraffinaderij','rotterdamsche suikerraffinaderij',NULL,NULL,NULL),(157,'fabriek','fabriek',NULL,NULL,NULL),(158,'zilverwerk','zilverwerk',NULL,NULL,NULL),(159,'Utrechtsche fabriek van zilverwerk','utrechtsche fabriek van zilverwerk',NULL,NULL,NULL),(160,'zeeassurantie-vennootschap','zeeassurantie-vennootschap',NULL,NULL,NULL),(161,'Tweede zeeassurantie-vennootschap','tweede zeeassurantie-vennootschap',NULL,NULL,NULL),(162,'brandverzekering-maatschappij','brandverzekering-maatschappij',NULL,NULL,NULL),(163,'Nederlandsche zee- en brandverzekering-maatschappij','nederlandsche zee- en brandverzekering-maatschappij',NULL,NULL,NULL),(164,'Oostermoer','oostermoer',NULL,NULL,NULL),(165,'Zuidenveldsche','zuidenveldsche',NULL,NULL,NULL),(166,'straatwegmaatschappij','straatwegmaatschappij',NULL,NULL,NULL),(167,'Oostermoer Zuidenveldsche straatwegmaatschappij','oostermoer zuidenveldsche straatwegmaatschappij',NULL,NULL,NULL),(168,'Amsterdam-Keulsche','amsterdam-keulsche',NULL,NULL,NULL),(169,'Amsterdam-Keulsche stoombootmaatschappij','amsterdam-keulsche stoombootmaatschappij',NULL,NULL,NULL),(170,'Purmerender','purmerender',NULL,NULL,NULL),(171,'gazfabriek','gazfabriek',NULL,NULL,NULL),(172,'Purmerender gazfabriek','purmerender gazfabriek',NULL,NULL,NULL),(173,'Geldersche','geldersche',NULL,NULL,NULL),(174,'stoomsleepbootreederij','stoomsleepbootreederij',NULL,NULL,NULL),(175,'Geldersche stoomsleepbootreederij','geldersche stoomsleepbootreederij',NULL,NULL,NULL),(176,'Spoorwegmaatschappij','spoorwegmaatschappij',NULL,NULL,NULL),(177,'Almelo-Salzbergen','almelo-salzbergen',NULL,NULL,NULL),(178,'Spoorwegmaatschappij Almelo-Salzbergen','spoorwegmaatschappij almelo-salzbergen',NULL,NULL,NULL),(179,'meel-','meel-',NULL,NULL,NULL),(180,'broodfabrieken','broodfabrieken',NULL,NULL,NULL),(181,'Maatschappij voor meel- en broodfabrieken','maatschappij voor meel- en broodfabrieken',NULL,NULL,NULL),(182,'Vennootschap','vennootschap',NULL,NULL,NULL),(183,'zeegevaar','zeegevaar',NULL,NULL,NULL),(184,'Vennootschap voor zeegevaar','vennootschap voor zeegevaar',NULL,NULL,NULL),(185,'Algemeene','algemeene',NULL,NULL,NULL),(186,'verzekeringmaatschappij','verzekeringmaatschappij',NULL,NULL,NULL),(187,'„Securitas\"','„securitas\"',NULL,NULL,NULL),(188,'Algemeene verzekeringmaatschappij „Securitas\"','algemeene verzekeringmaatschappij „securitas\"',NULL,NULL,NULL),(189,'„Batavus\"','„batavus\"',NULL,NULL,NULL),(190,'Verzekeringmaatschappij „Batavus\"','verzekeringmaatschappij „batavus\"',NULL,NULL,NULL),(191,'Leerdamsche','leerdamsche',NULL,NULL,NULL),(192,'gazverligtingmaatschappij','gazverligtingmaatschappij',NULL,NULL,NULL),(193,'Leerdamsche gazverligtingmaatschappij','leerdamsche gazverligtingmaatschappij',NULL,NULL,NULL),(194,'havanna','havanna',NULL,NULL,NULL),(195,'sigarenfabriek','sigarenfabriek',NULL,NULL,NULL),(196,'„Columbia\"','„columbia\"',NULL,NULL,NULL),(197,'Nederlandsche havanna sigarenfabriek „Columbia\"','nederlandsche havanna sigarenfabriek „columbia\"',NULL,NULL,NULL),(198,'Hoornsche','hoornsche',NULL,NULL,NULL),(199,'gasmaatschappij','gasmaatschappij',NULL,NULL,NULL),(200,'Hoornsche gasmaatschappij','hoornsche gasmaatschappij',NULL,NULL,NULL),(201,'Noordhollandsche','noordhollandsche',NULL,NULL,NULL),(202,'tot','tot',NULL,NULL,NULL),(203,'bereiding,','bereiding,',NULL,NULL,NULL),(204,'bewaring','bewaring',NULL,NULL,NULL),(205,'kaas','kaas',NULL,NULL,NULL),(206,'Noordhollandsche maatschappij tot bereiding, bewaring en exploitatie van kaas','noordhollandsche maatschappij tot bereiding, bewaring en exploitatie van kaas',NULL,NULL,NULL),(207,'Middelburgsche','middelburgsche',NULL,NULL,NULL),(208,'stoomvaart','stoomvaart',NULL,NULL,NULL),(209,'Middelburgsche maatschappij van stoomvaart','middelburgsche maatschappij van stoomvaart',NULL,NULL,NULL),(210,'„Unitas\"','„unitas\"',NULL,NULL,NULL),(211,'Verzekeringmaatschappij „Unitas\"','verzekeringmaatschappij „unitas\"',NULL,NULL,NULL),(212,'zeeverzekeringmaatschappij','zeeverzekeringmaatschappij',NULL,NULL,NULL),(213,'Nederlandsche zeeverzekeringmaatschappij','nederlandsche zeeverzekeringmaatschappij',NULL,NULL,NULL),(214,'Coevordsche','coevordsche',NULL,NULL,NULL),(215,'gazfabriekmaatschappij','gazfabriekmaatschappij',NULL,NULL,NULL),(216,'Coevordsche gazfabriekmaatschappij','coevordsche gazfabriekmaatschappij',NULL,NULL,NULL),(217,'zeemaatschappij','zeemaatschappij',NULL,NULL,NULL),(218,'Tweede zeemaatschappij','tweede zeemaatschappij',NULL,NULL,NULL),(219,'den','den',NULL,NULL,NULL),(220,'grindweg','grindweg',NULL,NULL,NULL),(221,'Axel','axel',NULL,NULL,NULL),(222,'naar','naar',NULL,NULL,NULL),(223,'grens','grens',NULL,NULL,NULL),(224,'Maatschappij van den grindweg van Axel naar de grens','maatschappij van den grindweg van axel naar de grens',NULL,NULL,NULL),(225,'„Oceaan.\"','„oceaan.\"',NULL,NULL,NULL),(226,'Verzekeringmaatschappij „Oceaan.\"','verzekeringmaatschappij „oceaan.\"',NULL,NULL,NULL),(227,'De','de',NULL,NULL,NULL),(228,'bouwvereeniging','bouwvereeniging',NULL,NULL,NULL),(229,'„Rotterdam.\"','„rotterdam.\"',NULL,NULL,NULL),(230,'De Rotterdamsche bouwvereeniging „Rotterdam.\"','de rotterdamsche bouwvereeniging „rotterdam.\"',NULL,NULL,NULL),(231,'nieuwe','nieuwe',NULL,NULL,NULL),(232,'geoctroijeerde','geoctroijeerde',NULL,NULL,NULL),(233,'gazbereiding','gazbereiding',NULL,NULL,NULL),(234,'Maatschappij van nieuwe geoctroijeerde gazbereiding','maatschappij van nieuwe geoctroijeerde gazbereiding',NULL,NULL,NULL),(235,'„Neptunus\"','„neptunus\"',NULL,NULL,NULL),(236,'Verzekeringmaatschappij „Neptunus\"','verzekeringmaatschappij „neptunus\"',NULL,NULL,NULL),(237,'machinale','machinale',NULL,NULL,NULL),(238,'zijdeweverij','zijdeweverij',NULL,NULL,NULL),(239,'Haarlemsche machinale zijdeweverij','haarlemsche machinale zijdeweverij',NULL,NULL,NULL),(240,'stoomzeepfabriek','stoomzeepfabriek',NULL,NULL,NULL),(241,'Keizerskroon\"','keizerskroon\"',NULL,NULL,NULL),(242,'De stoomzeepfabriek „de Keizerskroon\"','de stoomzeepfabriek „de keizerskroon\"',NULL,NULL,NULL),(243,'hypotheekverzekering','hypotheekverzekering',NULL,NULL,NULL),(244,'Nederlandsche maatschappij van hypotheekverzekering','nederlandsche maatschappij van hypotheekverzekering',NULL,NULL,NULL),(245,'Nationale','nationale',NULL,NULL,NULL),(246,'levensverzekeringbank','levensverzekeringbank',NULL,NULL,NULL),(247,'Nationale levensverzekeringbank','nationale levensverzekeringbank',NULL,NULL,NULL),(248,'„India\"','„india\"',NULL,NULL,NULL),(249,'Verzekeringmaatschappij „India\"','verzekeringmaatschappij „india\"',NULL,NULL,NULL),(250,'zeeverzekeringcompagnie','zeeverzekeringcompagnie',NULL,NULL,NULL),(251,'Nederlandsche zeeverzekeringcompagnie','nederlandsche zeeverzekeringcompagnie',NULL,NULL,NULL),(252,'ijzeren','ijzeren',NULL,NULL,NULL),(253,'spoorwegmaatschappij','spoorwegmaatschappij',NULL,NULL,NULL),(254,'Hollandsche ijzeren spoorwegmaatschappij','hollandsche ijzeren spoorwegmaatschappij',NULL,NULL,NULL),(255,'Zevenbergsche','zevenbergsche',NULL,NULL,NULL),(256,'Zevenbergsche gazfabriek','zevenbergsche gazfabriek',NULL,NULL,NULL),(257,'Levensverzekeringmaatschappij','levensverzekeringmaatschappij',NULL,NULL,NULL),(258,'„Pietas\"','„pietas\"',NULL,NULL,NULL),(259,'Levensverzekeringmaatschappij „Pietas\"','levensverzekeringmaatschappij „pietas\"',NULL,NULL,NULL),(260,'Verzekeringassociatie','verzekeringassociatie',NULL,NULL,NULL),(261,'Maatschappij „de Dedemsvaart\"','maatschappij „de dedemsvaart\"',NULL,NULL,NULL),(262,'koninklijke','koninklijke',NULL,NULL,NULL),(263,'chemische','chemische',NULL,NULL,NULL),(264,'De koninklijke chemische fabriek','de koninklijke chemische fabriek',NULL,NULL,NULL),(265,'„Zekerheid','„zekerheid',NULL,NULL,NULL),(266,'geeft','geeft',NULL,NULL,NULL),(267,'rust\"','rust\"',NULL,NULL,NULL),(268,'Maatschappij van verzekering tegen brandschade „Zekerheid geeft rust\"','maatschappij van verzekering tegen brandschade „zekerheid geeft rust\"',NULL,NULL,NULL),(269,'„Silberhardt','„silberhardt',NULL,NULL,NULL),(270,'Jucht\"','jucht\"',NULL,NULL,NULL),(271,'Maatschappij „Silberhardt en Jucht\"','maatschappij „silberhardt en jucht\"',NULL,NULL,NULL),(272,'Zaanlandsche','zaanlandsche',NULL,NULL,NULL),(273,'assurantiecompagnie','assurantiecompagnie',NULL,NULL,NULL),(274,'brand','brand',NULL,NULL,NULL),(275,'binnenlandsche','binnenlandsche',NULL,NULL,NULL),(276,'vaart','vaart',NULL,NULL,NULL),(277,'Tweede Zaanlandsche assurantiecompagnie voor brand en binnenlandsche vaart','tweede zaanlandsche assurantiecompagnie voor brand en binnenlandsche vaart',NULL,NULL,NULL),(278,'Stearine-kaarsenfabriek','stearine-kaarsenfabriek',NULL,NULL,NULL),(279,'„Gouda\"','„gouda\"',NULL,NULL,NULL),(280,'De Stearine-kaarsenfabriek „Gouda\"','de stearine-kaarsenfabriek „gouda\"',NULL,NULL,NULL),(281,'Brandassurantiemaatschappij','brandassurantiemaatschappij',NULL,NULL,NULL),(282,'handel','handel',NULL,NULL,NULL),(283,'nijverheid','nijverheid',NULL,NULL,NULL),(284,'Algemeene maatschappij van handel en nijverheid','algemeene maatschappij van handel en nijverheid',NULL,NULL,NULL),(285,'Amsterdamsche','amsterdamsche',NULL,NULL,NULL),(286,'broodfabriek','broodfabriek',NULL,NULL,NULL),(287,'De Amsterdamsche meel- en broodfabriek','de amsterdamsche meel- en broodfabriek',NULL,NULL,NULL),(288,'Maatschappij van verzekering tegen zeegevaar „Rotterdam.\"','maatschappij van verzekering tegen zeegevaar „rotterdam.\"',NULL,NULL,NULL),(289,'Unie\"','unie\"',NULL,NULL,NULL),(290,'De brandverzekeringmaatschappij „de Unie\"','de brandverzekeringmaatschappij „de unie\"',NULL,NULL,NULL),(291,'brood-','brood-',NULL,NULL,NULL),(292,'meelfabriek','meelfabriek',NULL,NULL,NULL),(293,'De Utrechtsche brood- en meelfabriek','de utrechtsche brood- en meelfabriek',NULL,NULL,NULL),(294,'vervaardiging','vervaardiging',NULL,NULL,NULL),(295,'fijn','fijn',NULL,NULL,NULL),(296,'aardewerk','aardewerk',NULL,NULL,NULL),(297,'ceramieke','ceramieke',NULL,NULL,NULL),(298,'voortbrengselen','voortbrengselen',NULL,NULL,NULL),(299,'alle','alle',NULL,NULL,NULL),(300,'soorten','soorten',NULL,NULL,NULL),(301,'Maatschappij tot vervaardiging van fijn aardewerk en ceramieke voortbrengselen van alle soorten','maatschappij tot vervaardiging van fijn aardewerk en ceramieke voortbrengselen van alle soorten',NULL,NULL,NULL),(302,'crediet-','crediet-',NULL,NULL,NULL),(303,'depositobank','depositobank',NULL,NULL,NULL),(304,'Nederlandsche crediet- en depositobank','nederlandsche crediet- en depositobank',NULL,NULL,NULL),(305,'„Ons','„ons',NULL,NULL,NULL),(306,'verlangen\"','verlangen\"',NULL,NULL,NULL),(307,'Verzekeringmaatschappij „Ons verlangen\"','verzekeringmaatschappij „ons verlangen\"',NULL,NULL,NULL),(308,'algemeene','algemeene',NULL,NULL,NULL),(309,'brandwaarborgmaatschappij','brandwaarborgmaatschappij',NULL,NULL,NULL),(310,'Geldersche algemeene brandwaarborgmaatschappij','geldersche algemeene brandwaarborgmaatschappij',NULL,NULL,NULL),(311,'Eindhovensche','eindhovensche',NULL,NULL,NULL),(312,'gazmaatschappij','gazmaatschappij',NULL,NULL,NULL),(313,'Eindhovensche gazmaatschappij','eindhovensche gazmaatschappij',NULL,NULL,NULL),(314,'wasch-,','wasch-,',NULL,NULL,NULL),(315,'bad-','bad-',NULL,NULL,NULL),(316,'zweminrigtingen','zweminrigtingen',NULL,NULL,NULL),(317,'Maatschappij voor wasch-, bad- en zweminrigtingen','maatschappij voor wasch-, bad- en zweminrigtingen',NULL,NULL,NULL),(318,'Friesche','friesche',NULL,NULL,NULL),(319,'Friesche zeeverzekeringmaatschappij','friesche zeeverzekeringmaatschappij',NULL,NULL,NULL),(320,'assurantiesocieteit','assurantiesocieteit',NULL,NULL,NULL),(321,'Tweede assurantiesocieteit tegen zeeschade','tweede assurantiesocieteit tegen zeeschade',NULL,NULL,NULL),(322,'Zeerisicomaatschappij','zeerisicomaatschappij',NULL,NULL,NULL),(323,'societeit','societeit',NULL,NULL,NULL),(324,'zeeverzekering','zeeverzekering',NULL,NULL,NULL),(325,'Tweede societeit ter zeeverzekering','tweede societeit ter zeeverzekering',NULL,NULL,NULL),(326,'stoomweverij','stoomweverij',NULL,NULL,NULL),(327,'„Java\"','„java\"',NULL,NULL,NULL),(328,'De stoomweverij „Java\"','de stoomweverij „java\"',NULL,NULL,NULL),(329,'Nederlandse','nederlandse',NULL,NULL,NULL),(330,'brandverzekeringscompagnie','brandverzekeringscompagnie',NULL,NULL,NULL),(331,'Nederlandsche zee- en brandverzekeringcompagnie','nederlandsche zee- en brandverzekeringcompagnie',NULL,NULL,NULL),(332,'bank','bank',NULL,NULL,NULL),(333,'Rotterdamsche bank','rotterdamsche bank',NULL,NULL,NULL),(334,'transportverzekeringmaatschappij','transportverzekeringmaatschappij',NULL,NULL,NULL),(335,'Nederlandsche transportverzekeringmaatschappij','nederlandsche transportverzekeringmaatschappij',NULL,NULL,NULL),(336,'brandverzekering','brandverzekering',NULL,NULL,NULL),(337,'het','het',NULL,NULL,NULL),(338,'koningrijk','koningrijk',NULL,NULL,NULL),(339,'Nederlanden','nederlanden',NULL,NULL,NULL),(340,'Maatschappij van brandverzekering voor het koningrijk der Nederlanden','maatschappij van brandverzekering voor het koningrijk der nederlanden',NULL,NULL,NULL),(341,'bankassociatie','bankassociatie',NULL,NULL,NULL),(342,'Rotterdamsche bankassociatie','rotterdamsche bankassociatie',NULL,NULL,NULL),(343,'Nederlandsch-Indische','nederlandsch-indische',NULL,NULL,NULL),(344,'handelsbank','handelsbank',NULL,NULL,NULL),(345,'Nederlandsch-Indische handelsbank','nederlandsch-indische handelsbank',NULL,NULL,NULL),(346,'brandwaarborg-','brandwaarborg-',NULL,NULL,NULL),(347,'„Ultrajectum\"','„ultrajectum\"',NULL,NULL,NULL),(348,'Algemeene brandwaarborg- en verzekeringmaatschappij „Ultrajectum\"','algemeene brandwaarborg- en verzekeringmaatschappij „ultrajectum\"',NULL,NULL,NULL),(349,'„Internationale','„internationale',NULL,NULL,NULL),(350,'Stoombootdienst\"','stoombootdienst\"',NULL,NULL,NULL),(351,'Maatschappij „Internationale Stoombootdienst\"','maatschappij „internationale stoombootdienst\"',NULL,NULL,NULL),(352,'Zeeverzekeringgenootschap','zeeverzekeringgenootschap',NULL,NULL,NULL),(353,'Nederlandsche maatschappij van brandverzekering','nederlandsche maatschappij van brandverzekering',NULL,NULL,NULL),(354,'Internationale','internationale',NULL,NULL,NULL),(355,'handelsvereeniging','handelsvereeniging',NULL,NULL,NULL),(356,'„Rotterdam\"','„rotterdam\"',NULL,NULL,NULL),(357,'Internationale crediet- en handelsvereeniging „Rotterdam\"','internationale crediet- en handelsvereeniging „rotterdam\"',NULL,NULL,NULL),(358,'Lloyd','lloyd',NULL,NULL,NULL),(359,'Nederlandsche Lloyd','nederlandsche lloyd',NULL,NULL,NULL),(360,'Nederlandsch-Indische spoorwegmaatschappij','nederlandsch-indische spoorwegmaatschappij',NULL,NULL,NULL),(361,'Vlaardingsche','vlaardingsche',NULL,NULL,NULL),(362,'Assurantiemaatschappij','assurantiemaatschappij',NULL,NULL,NULL),(363,'Vlaardingsche Assurantiemaatschappij','vlaardingsche assurantiemaatschappij',NULL,NULL,NULL),(364,'Verzekeringsocieteit','verzekeringsocieteit',NULL,NULL,NULL),(365,'„Amsterdam\"','„amsterdam\"',NULL,NULL,NULL),(366,'Verzekeringsocieteit „Amsterdam\"','verzekeringsocieteit „amsterdam\"',NULL,NULL,NULL),(367,'staatsspoorwegen','staatsspoorwegen',NULL,NULL,NULL),(368,'Maatschappij tot exploitatie van staatsspoorwegen','maatschappij tot exploitatie van staatsspoorwegen',NULL,NULL,NULL),(369,'stoompellerij','stoompellerij',NULL,NULL,NULL),(370,'Middelburgsche stoompellerij en meelfabriek','middelburgsche stoompellerij en meelfabriek',NULL,NULL,NULL),(371,'levensverzekering','levensverzekering',NULL,NULL,NULL),(372,'Hollandsche maatschappij van levensverzekering','hollandsche maatschappij van levensverzekering',NULL,NULL,NULL),(373,'Maatschappij van levensverzekering','maatschappij van levensverzekering',NULL,NULL,NULL),(374,'zee-assurantiesocieteit','zee-assurantiesocieteit',NULL,NULL,NULL),(375,'Amsterdamsche zee-assurantiesocieteit','amsterdamsche zee-assurantiesocieteit',NULL,NULL,NULL),(376,'Nijmeegsche','nijmeegsche',NULL,NULL,NULL),(377,'Nijmeegsche spoorwegmaatschappij','nijmeegsche spoorwegmaatschappij',NULL,NULL,NULL),(378,'winkelvereeniging','winkelvereeniging',NULL,NULL,NULL),(379,'burger-','burger-',NULL,NULL,NULL),(380,'werkende','werkende',NULL,NULL,NULL),(381,'klasse','klasse',NULL,NULL,NULL),(382,'Amsterdamsche winkelvereeniging voor de burger- en werkende klasse','amsterdamsche winkelvereeniging voor de burger- en werkende klasse',NULL,NULL,NULL),(383,'tusschen','tusschen',NULL,NULL,NULL),(384,'Rotterdam,','rotterdam,',NULL,NULL,NULL),(385,'Hellevoetsluis','hellevoetsluis',NULL,NULL,NULL),(386,'Brielle','brielle',NULL,NULL,NULL),(387,'Maatschappij voor stoomvaart tusschen Rotterdam, Hellevoetsluis en Brielle','maatschappij voor stoomvaart tusschen rotterdam, hellevoetsluis en brielle',NULL,NULL,NULL),(388,'Brandassurantiemaatschappij:','brandassurantiemaatschappij:',NULL,NULL,NULL),(389,'Brandassurantiemaatschappij: „Zekerheid geeft rust\"','brandassurantiemaatschappij: „zekerheid geeft rust\"',NULL,NULL,NULL),(390,'Sleephellingsocieteit','sleephellingsocieteit',NULL,NULL,NULL),(391,'Noordbrabantsch-geldersche','noordbrabantsch-geldersche',NULL,NULL,NULL),(392,'Noordbrabantsch-geldersche stoombootmaatschappij','noordbrabantsch-geldersche stoombootmaatschappij',NULL,NULL,NULL),(393,'Verzekeringmaatschappij „Amsterdam\"','verzekeringmaatschappij „amsterdam\"',NULL,NULL,NULL),(394,'assurantievennootschap','assurantievennootschap',NULL,NULL,NULL),(395,'Tweede assurantievennootschap','tweede assurantievennootschap',NULL,NULL,NULL),(396,'Nederlandsch-indische','nederlandsch-indische',NULL,NULL,NULL),(397,'Nederlandsch-indische gasmaatschappij','nederlandsch-indische gasmaatschappij',NULL,NULL,NULL),(398,'„Azie\"','„azie\"',NULL,NULL,NULL),(399,'Verzekeringmaatschappij „Azie\"','verzekeringmaatschappij „azie\"',NULL,NULL,NULL),(400,'brandassurantiemaatschappij','brandassurantiemaatschappij',NULL,NULL,NULL),(401,'Amsterdamsche zee- en brandassurantiemaatschappij','amsterdamsche zee- en brandassurantiemaatschappij',NULL,NULL,NULL),(402,'Assurantievennootschap','assurantievennootschap',NULL,NULL,NULL),(403,'Assurantievennootschap tegen zeeschade','assurantievennootschap tegen zeeschade',NULL,NULL,NULL),(404,'Arnhemsche verzekeringmaatschappij tegen brandschade','arnhemsche verzekeringmaatschappij tegen brandschade',NULL,NULL,NULL),(405,'compagnieschap','compagnieschap',NULL,NULL,NULL),(406,'Tweede compagnieschap ter assurantie','tweede compagnieschap ter assurantie',NULL,NULL,NULL),(407,'„Vesta\"','„vesta\"',NULL,NULL,NULL),(408,'Verzekeringmaatschappij „Vesta\"','verzekeringmaatschappij „vesta\"',NULL,NULL,NULL),(409,'voorschotbank','voorschotbank',NULL,NULL,NULL),(410,'Amsterdamsche voorschotbank','amsterdamsche voorschotbank',NULL,NULL,NULL),(411,'„Archimedes\"','„archimedes\"',NULL,NULL,NULL),(412,'Brandverzekeringmaatschappij „Archimedes\"','brandverzekeringmaatschappij „archimedes\"',NULL,NULL,NULL),(413,'Rotterdamsche zee- en brandverzekeringmaatschappij','rotterdamsche zee- en brandverzekeringmaatschappij',NULL,NULL,NULL),(414,'Zuiderzee-stoombootmaatschappij','zuiderzee-stoombootmaatschappij',NULL,NULL,NULL),(415,'Vereeniging:','vereeniging:',NULL,NULL,NULL),(416,'Dagblad','dagblad',NULL,NULL,NULL),(417,'Zuidholland','zuidholland',NULL,NULL,NULL),(418,'\'s','\'s',NULL,NULL,NULL),(419,'Gravenhage','gravenhage',NULL,NULL,NULL),(420,'Vereeniging: Dagblad van Zuidholland en \'s Gravenhage','vereeniging: dagblad van zuidholland en \'s gravenhage',NULL,NULL,NULL),(421,'nederlandsche','nederlandsche',NULL,NULL,NULL),(422,'De nederlandsche bank','de nederlandsche bank',NULL,NULL,NULL),(423,'loodmijn','loodmijn',NULL,NULL,NULL),(424,'Tweede nederlandsche loodmijn','tweede nederlandsche loodmijn',NULL,NULL,NULL),(425,'sodafabriek','sodafabriek',NULL,NULL,NULL),(426,'Amsterdamsche sodafabriek','amsterdamsche sodafabriek',NULL,NULL,NULL),(427,'Amstel\"','amstel\"',NULL,NULL,NULL),(428,'Verzekeringsocieteit „de Amstel\"','verzekeringsocieteit „de amstel\"',NULL,NULL,NULL),(429,'Maatschappij tot de vervaardiging van fijn aardewerk en ceramieke voortbrengselen van alle soorten','maatschappij tot de vervaardiging van fijn aardewerk en ceramieke voortbrengselen van alle soorten',NULL,NULL,NULL),(430,'Breezandvereeniging','breezandvereeniging',NULL,NULL,NULL),(431,'Stoomboot','stoomboot',NULL,NULL,NULL),(432,'admiraal','admiraal',NULL,NULL,NULL),(433,'Ruijter','ruijter',NULL,NULL,NULL),(434,'Stoomboot admiraal de Ruijter','stoomboot admiraal de ruijter',NULL,NULL,NULL),(435,'Koninklijke','koninklijke',NULL,NULL,NULL),(436,'waskaarsen','waskaarsen',NULL,NULL,NULL),(437,'Koninklijke fabriek van waskaarsen','koninklijke fabriek van waskaarsen',NULL,NULL,NULL),(438,'telegraafmaatschappij','telegraafmaatschappij',NULL,NULL,NULL),(439,'Nederlandsche telegraafmaatschappij','nederlandsche telegraafmaatschappij',NULL,NULL,NULL),(440,'brandassurantiecompagnie','brandassurantiecompagnie',NULL,NULL,NULL),(441,'Nationale zee- en brandassurantiecompagnie','nationale zee- en brandassurantiecompagnie',NULL,NULL,NULL),(442,'verduurzaming','verduurzaming',NULL,NULL,NULL),(443,'levensmiddelen','levensmiddelen',NULL,NULL,NULL),(444,'Haarlemsche maatschappij tot verduurzaming van levensmiddelen','haarlemsche maatschappij tot verduurzaming van levensmiddelen',NULL,NULL,NULL),(445,'Atlas\"','atlas\"',NULL,NULL,NULL),(446,'Zeeverzekeringmaatschappij „de Atlas\"','zeeverzekeringmaatschappij „de atlas\"',NULL,NULL,NULL),(447,'kanaalmaatschappij','kanaalmaatschappij',NULL,NULL,NULL),(448,'Amsterdamsche kanaalmaatschappij','amsterdamsche kanaalmaatschappij',NULL,NULL,NULL),(449,'Spoorbootmaatschappij','spoorbootmaatschappij',NULL,NULL,NULL),(450,'Middelburg','middelburg',NULL,NULL,NULL),(451,'Spoorbootmaatschappij van Middelburg','spoorbootmaatschappij van middelburg',NULL,NULL,NULL),(452,'Groninger','groninger',NULL,NULL,NULL),(453,'veen','veen',NULL,NULL,NULL),(454,'Groninger veen','groninger veen',NULL,NULL,NULL),(455,'kofscheepsreederij','kofscheepsreederij',NULL,NULL,NULL),(456,'Nederlandsche kofscheepsreederij','nederlandsche kofscheepsreederij',NULL,NULL,NULL),(457,'palmitinefabriek','palmitinefabriek',NULL,NULL,NULL),(458,'Nederlandsche palmitinefabriek','nederlandsche palmitinefabriek',NULL,NULL,NULL),(459,'commissiemaatschappij','commissiemaatschappij',NULL,NULL,NULL),(460,'Algemeene commissiemaatschappij','algemeene commissiemaatschappij',NULL,NULL,NULL),(461,'Edamsche','edamsche',NULL,NULL,NULL),(462,'gasfabriek','gasfabriek',NULL,NULL,NULL),(463,'Edamsche gasfabriek','edamsche gasfabriek',NULL,NULL,NULL),(464,'Zuidhollandsche','zuidhollandsche',NULL,NULL,NULL),(465,'glasblazerij','glasblazerij',NULL,NULL,NULL),(466,'Zuidhollandsche glasblazerij','zuidhollandsche glasblazerij',NULL,NULL,NULL),(467,'Rijnspoorwegmaatschappij','rijnspoorwegmaatschappij',NULL,NULL,NULL),(468,'Nederlandsche Rijnspoorwegmaatschappij','nederlandsche rijnspoorwegmaatschappij',NULL,NULL,NULL),(469,'overlevingskassen','overlevingskassen',NULL,NULL,NULL),(470,'wederverzekering','wederverzekering',NULL,NULL,NULL),(471,'Nederlandsche maatschappij der overlevingskassen en van wederverzekering','nederlandsche maatschappij der overlevingskassen en van wederverzekering',NULL,NULL,NULL),(472,'Stoombootmaatschappij','stoombootmaatschappij',NULL,NULL,NULL),(473,'Spuistroom\"','spuistroom\"',NULL,NULL,NULL),(474,'Stoombootmaatschappij „de Spuistroom\"','stoombootmaatschappij „de spuistroom\"',NULL,NULL,NULL),(475,'Zeeuwsche','zeeuwsche',NULL,NULL,NULL),(476,'meekrapbereiding','meekrapbereiding',NULL,NULL,NULL),(477,'Zeeuwsche maatschappij van meekrapbereiding','zeeuwsche maatschappij van meekrapbereiding',NULL,NULL,NULL),(478,'Amsterdamsche bouwvereeniging','amsterdamsche bouwvereeniging',NULL,NULL,NULL),(479,'„Zuidholland\"','„zuidholland\"',NULL,NULL,NULL),(480,'Zeeverzekeringmaatschappij „Zuidholland\"','zeeverzekeringmaatschappij „zuidholland\"',NULL,NULL,NULL),(481,'hypotheekbank','hypotheekbank',NULL,NULL,NULL),(482,'Nederland','nederland',NULL,NULL,NULL),(483,'Rotterdamsche hypotheekbank voor Nederland','rotterdamsche hypotheekbank voor nederland',NULL,NULL,NULL),(484,'Veen-','veen-',NULL,NULL,NULL),(485,'industriemaatschappij','industriemaatschappij',NULL,NULL,NULL),(486,'„Nieuweroord\"','„nieuweroord\"',NULL,NULL,NULL),(487,'Veen- en industriemaatschappij „Nieuweroord\"','veen- en industriemaatschappij „nieuweroord\"',NULL,NULL,NULL),(488,'gasverlichting-','gasverlichting-',NULL,NULL,NULL),(489,'verwarmingmaatschappij','verwarmingmaatschappij',NULL,NULL,NULL),(490,'Nederlandsche gasverlichting- en verwarmingmaatschappij','nederlandsche gasverlichting- en verwarmingmaatschappij',NULL,NULL,NULL),(491,'katoendrukkerij','katoendrukkerij',NULL,NULL,NULL),(492,'Rotterdamsche katoendrukkerij','rotterdamsche katoendrukkerij',NULL,NULL,NULL),(493,'brandstofmaatschappij','brandstofmaatschappij',NULL,NULL,NULL),(494,'Nationale brandstofmaatschappij','nationale brandstofmaatschappij',NULL,NULL,NULL),(495,'beijersch-bierbrouwerij','beijersch-bierbrouwerij',NULL,NULL,NULL),(496,'Nederlandsche beijersch-bierbrouwerij','nederlandsche beijersch-bierbrouwerij',NULL,NULL,NULL),(497,'indijking','indijking',NULL,NULL,NULL),(498,'op-','op-',NULL,NULL,NULL),(499,'aanwassen','aanwassen',NULL,NULL,NULL),(500,'in','in',NULL,NULL,NULL),(501,'Oosterschelde','oosterschelde',NULL,NULL,NULL),(502,'Nederlandsche maatschappij tot indijking der op- en aanwassen in de Oosterschelde','nederlandsche maatschappij tot indijking der op- en aanwassen in de oosterschelde',NULL,NULL,NULL),(503,'Derde','derde',NULL,NULL,NULL),(504,'amsterdamsche','amsterdamsche',NULL,NULL,NULL),(505,'verzekeringsocieteit','verzekeringsocieteit',NULL,NULL,NULL),(506,'Derde amsterdamsche verzekeringsocieteit','derde amsterdamsche verzekeringsocieteit',NULL,NULL,NULL),(507,'suiker-raffinaderij','suiker-raffinaderij',NULL,NULL,NULL),(508,'Nederlandsche suiker-raffinaderij','nederlandsche suiker-raffinaderij',NULL,NULL,NULL),(509,'Rente-cassa','rente-cassa',NULL,NULL,NULL),(510,'Globe\"','globe\"',NULL,NULL,NULL),(511,'Verzekeringmaatschappij „de Globe\"','verzekeringmaatschappij „de globe\"',NULL,NULL,NULL),(512,'Geldersche stoombootmaatschappij','geldersche stoombootmaatschappij',NULL,NULL,NULL),(513,'Bouwmaatschappij','bouwmaatschappij',NULL,NULL,NULL),(514,'Bouwmaatschappij „Concordia\"','bouwmaatschappij „concordia\"',NULL,NULL,NULL),(515,'Eerste','eerste',NULL,NULL,NULL),(516,'veenmaatschappij','veenmaatschappij',NULL,NULL,NULL),(517,'Eerste nederlandsche veenmaatschappij','eerste nederlandsche veenmaatschappij',NULL,NULL,NULL),(518,'Phoenix\"','phoenix\"',NULL,NULL,NULL),(519,'Maatschappij van verzekering „de Phoenix\"','maatschappij van verzekering „de phoenix\"',NULL,NULL,NULL),(520,'Rijn-','rijn-',NULL,NULL,NULL),(521,'Waalstoombootmaatschappij','waalstoombootmaatschappij',NULL,NULL,NULL),(522,'Rijn- en Waalstoombootmaatschappij','rijn- en waalstoombootmaatschappij',NULL,NULL,NULL),(523,'Nederlandsche loodmijn','nederlandsche loodmijn',NULL,NULL,NULL),(524,'bouwmaatschappij','bouwmaatschappij',NULL,NULL,NULL),(525,'Nederlandsche bouwmaatschappij','nederlandsche bouwmaatschappij',NULL,NULL,NULL),(526,'Surinaamsche','surinaamsche',NULL,NULL,NULL),(527,'Surinaamsche bank','surinaamsche bank',NULL,NULL,NULL),(528,'ketting-stoomsleepbootmaatschappij','ketting-stoomsleepbootmaatschappij',NULL,NULL,NULL),(529,'Nederlandsche ketting-stoomsleepbootmaatschappij','nederlandsche ketting-stoomsleepbootmaatschappij',NULL,NULL,NULL),(530,'Bommel','bommel',NULL,NULL,NULL),(531,'Rotterdam','rotterdam',NULL,NULL,NULL),(532,'Maatschappij van stoomvaart tusschen den Bommel en Rotterdam','maatschappij van stoomvaart tusschen den bommel en rotterdam',NULL,NULL,NULL),(533,'Binnenlandsche','binnenlandsche',NULL,NULL,NULL),(534,'Binnenlandsche hypotheekbank','binnenlandsche hypotheekbank',NULL,NULL,NULL),(535,'Beetwortelsuikerfabriek','beetwortelsuikerfabriek',NULL,NULL,NULL),(536,'op','op',NULL,NULL,NULL),(537,'huize','huize',NULL,NULL,NULL),(538,'Zwanenburg','zwanenburg',NULL,NULL,NULL),(539,'Beetwortelsuikerfabriek op den huize Zwanenburg','beetwortelsuikerfabriek op den huize zwanenburg',NULL,NULL,NULL),(540,'Weesper','weesper',NULL,NULL,NULL),(541,'Weesper gasfabriek','weesper gasfabriek',NULL,NULL,NULL),(542,'Harlinger','harlinger',NULL,NULL,NULL),(543,'Harlinger stoombootmaatschappij','harlinger stoombootmaatschappij',NULL,NULL,NULL),(544,'Tielsche','tielsche',NULL,NULL,NULL),(545,'Tielsche schroefstoombootmaatschappij','tielsche schroefstoombootmaatschappij',NULL,NULL,NULL),(546,'vlasbereiding','vlasbereiding',NULL,NULL,NULL),(547,'Maatschappij van vlasbereiding','maatschappij van vlasbereiding',NULL,NULL,NULL),(548,'Friesche brood- en meelfabriek „de Hoop\"','friesche brood- en meelfabriek „de hoop\"',NULL,NULL,NULL),(549,'credit-','credit-',NULL,NULL,NULL),(550,'Nederlandsche credit- en depositobank','nederlandsche credit- en depositobank',NULL,NULL,NULL),(551,'Kasvereeniging','kasvereeniging',NULL,NULL,NULL),(552,'levensverzekeringcompagnie','levensverzekeringcompagnie',NULL,NULL,NULL),(553,'Tweede nederlandsche algemeene levensverzekeringcompagnie','tweede nederlandsche algemeene levensverzekeringcompagnie',NULL,NULL,NULL),(554,'Machinale','machinale',NULL,NULL,NULL),(555,'garenspinnerij','garenspinnerij',NULL,NULL,NULL),(556,'Machinale garenspinnerij','machinale garenspinnerij',NULL,NULL,NULL),(557,'Leerdamsche stoombootmaatschappij','leerdamsche stoombootmaatschappij',NULL,NULL,NULL),(558,'brandverzekeringcompagnie','brandverzekeringcompagnie',NULL,NULL,NULL),(559,'Rotterdamsche zee- en brandverzekeringcompagnie','rotterdamsche zee- en brandverzekeringcompagnie',NULL,NULL,NULL),(560,'Het','het',NULL,NULL,NULL),(561,'onderling','onderling',NULL,NULL,NULL),(562,'crediet','crediet',NULL,NULL,NULL),(563,'Het onderling crediet','het onderling crediet',NULL,NULL,NULL),(564,'vlasserij','vlasserij',NULL,NULL,NULL),(565,'Middelburgsche vlasserij','middelburgsche vlasserij',NULL,NULL,NULL),(566,'Tweede nederlandsche zeeverzekeringcompagnie','tweede nederlandsche zeeverzekeringcompagnie',NULL,NULL,NULL),(567,'dienstverrigting','dienstverrigting',NULL,NULL,NULL),(568,'Nederlandsche maatschappij tot algemeene dienstverrigting','nederlandsche maatschappij tot algemeene dienstverrigting',NULL,NULL,NULL),(569,'Domburgsche','domburgsche',NULL,NULL,NULL),(570,'badhotelmaatschappij','badhotelmaatschappij',NULL,NULL,NULL),(571,'Domburgsche badhotelmaatschappij','domburgsche badhotelmaatschappij',NULL,NULL,NULL),(572,'Glasverzekeringmaatschappij','glasverzekeringmaatschappij',NULL,NULL,NULL),(573,'„Prudentia\"','„prudentia\"',NULL,NULL,NULL),(574,'Glasverzekeringmaatschappij „Prudentia\"','glasverzekeringmaatschappij „prudentia\"',NULL,NULL,NULL),(575,'railroutemaatschappij','railroutemaatschappij',NULL,NULL,NULL),(576,'Algemeene nederlandsche railroutemaatschappij','algemeene nederlandsche railroutemaatschappij',NULL,NULL,NULL),(577,'Gravenhaagsche','gravenhaagsche',NULL,NULL,NULL),(578,'wasch-','wasch-',NULL,NULL,NULL),(579,'bleekinrigting','bleekinrigting',NULL,NULL,NULL),(580,'\'s Gravenhaagsche wasch- en bleekinrigting','\'s gravenhaagsche wasch- en bleekinrigting',NULL,NULL,NULL),(581,'Nederlandsche chemische fabriek','nederlandsche chemische fabriek',NULL,NULL,NULL),(582,'Diamantslijperijmaatschappij','diamantslijperijmaatschappij',NULL,NULL,NULL),(583,'stearinefabriek','stearinefabriek',NULL,NULL,NULL),(584,'Hollandsche stearinefabriek','hollandsche stearinefabriek',NULL,NULL,NULL),(585,'Noordhollandsche brandverzekeringmaatschappij','noordhollandsche brandverzekeringmaatschappij',NULL,NULL,NULL),(586,'Oldenzaalsche','oldenzaalsche',NULL,NULL,NULL),(587,'weverijmaatschappij','weverijmaatschappij',NULL,NULL,NULL),(588,'Oldenzaalsche weverijmaatschappij','oldenzaalsche weverijmaatschappij',NULL,NULL,NULL),(589,'Vrachtgoederen-stoombootmaatschappij','vrachtgoederen-stoombootmaatschappij',NULL,NULL,NULL),(590,'katoenspinnerij','katoenspinnerij',NULL,NULL,NULL),(591,'Nederlandsche katoenspinnerij','nederlandsche katoenspinnerij',NULL,NULL,NULL),(592,'Onderneming','onderneming',NULL,NULL,NULL),(593,'De Onderneming','de onderneming',NULL,NULL,NULL),(594,'Vierde','vierde',NULL,NULL,NULL),(595,'Vierde amsterdamsche verzekeringsocieteit','vierde amsterdamsche verzekeringsocieteit',NULL,NULL,NULL),(596,'Internationale suikerraffinaderij','internationale suikerraffinaderij',NULL,NULL,NULL),(597,'Rotterdamsche meel- en broodfabriek','rotterdamsche meel- en broodfabriek',NULL,NULL,NULL),(598,'Brandverzekeringmaatschappij:','brandverzekeringmaatschappij:',NULL,NULL,NULL),(599,'Brandverzekeringmaatschappij: „Fortuna\"','brandverzekeringmaatschappij: „fortuna\"',NULL,NULL,NULL),(600,'Brandverzekeringmaatschappij: „de Unie\"','brandverzekeringmaatschappij: „de unie\"',NULL,NULL,NULL),(601,'havanna-sigarenfabriek','havanna-sigarenfabriek',NULL,NULL,NULL),(602,'Nederlandsche havanna-sigarenfabriek „Columbia\"','nederlandsche havanna-sigarenfabriek „columbia\"',NULL,NULL,NULL),(603,'Utrecht','utrecht',NULL,NULL,NULL),(604,'\'s hertogenboschsche','\'s hertogenboschsche',NULL,NULL,NULL),(605,'stoom-','stoom-',NULL,NULL,NULL),(606,'zeilvereeniging','zeilvereeniging',NULL,NULL,NULL),(607,'Utrecht-\'s hertogenboschsche stoom- en zeilvereeniging','utrecht-\'s hertogenboschsche stoom- en zeilvereeniging',NULL,NULL,NULL),(608,'Hengelosche','hengelosche',NULL,NULL,NULL),(609,'Hengelosche gasfabriek','hengelosche gasfabriek',NULL,NULL,NULL),(610,'Ster\"','ster\"',NULL,NULL,NULL),(611,'Zoutziederij „de Ster\"','zoutziederij „de ster\"',NULL,NULL,NULL),(612,'Tweede amsterdamsche zee-assurantiesocieteit','tweede amsterdamsche zee-assurantiesocieteit',NULL,NULL,NULL),(613,'stoomvaartmaatschappij','stoomvaartmaatschappij',NULL,NULL,NULL),(614,'Nederlandsch-indische stoomvaartmaatschappij','nederlandsch-indische stoomvaartmaatschappij',NULL,NULL,NULL),(615,'landbouw-','landbouw-',NULL,NULL,NULL),(616,'mestcompagnie','mestcompagnie',NULL,NULL,NULL),(617,'Amsterdamsche landbouw- en mestcompagnie','amsterdamsche landbouw- en mestcompagnie',NULL,NULL,NULL),(618,'immigratie-maatschappij','immigratie-maatschappij',NULL,NULL,NULL),(619,'Surinaamsche immigratie-maatschappij','surinaamsche immigratie-maatschappij',NULL,NULL,NULL),(620,'Veenmaatschappij','veenmaatschappij',NULL,NULL,NULL),(621,'„Twenthe\"','„twenthe\"',NULL,NULL,NULL),(622,'Veenmaatschappij „Twenthe\"','veenmaatschappij „twenthe\"',NULL,NULL,NULL),(623,'stoommeelfabriek','stoommeelfabriek',NULL,NULL,NULL),(624,'Geldersche stoommeelfabriek','geldersche stoommeelfabriek',NULL,NULL,NULL),(625,'Bataafsche','bataafsche',NULL,NULL,NULL),(626,'Bataafsche brandassurantiemaatschappij','bataafsche brandassurantiemaatschappij',NULL,NULL,NULL),(627,'dienst','dienst',NULL,NULL,NULL),(628,'bij','bij',NULL,NULL,NULL),(629,'nationale','nationale',NULL,NULL,NULL),(630,'militie','militie',NULL,NULL,NULL),(631,'Maatschappij van assurantie voor de dienst bij de nationale militie','maatschappij van assurantie voor de dienst bij de nationale militie',NULL,NULL,NULL),(632,'gasfabrieken','gasfabrieken',NULL,NULL,NULL),(633,'Spanje','spanje',NULL,NULL,NULL),(634,'Hollandsche maatschappij ter exploitatie van gasfabrieken in Spanje','hollandsche maatschappij ter exploitatie van gasfabrieken in spanje',NULL,NULL,NULL),(635,'Tweede zeeverzekeringmaatschappij','tweede zeeverzekeringmaatschappij',NULL,NULL,NULL),(636,'grondcrediet','grondcrediet',NULL,NULL,NULL),(637,'Nederlandsche maatschappij voor grondcrediet','nederlandsche maatschappij voor grondcrediet',NULL,NULL,NULL),(638,'leidsche','leidsche',NULL,NULL,NULL),(639,'lakenfabriek','lakenfabriek',NULL,NULL,NULL),(640,'De leidsche lakenfabriek','de leidsche lakenfabriek',NULL,NULL,NULL),(641,'O.','o.',NULL,NULL,NULL),(642,'Berg','berg',NULL,NULL,NULL),(643,'O. O. van den Berg','o. o. van den berg',NULL,NULL,NULL),(644,'gasverlichtingmaatschappij','gasverlichtingmaatschappij',NULL,NULL,NULL),(645,'Leerdamsche gasverlichtingmaatschappij','leerdamsche gasverlichtingmaatschappij',NULL,NULL,NULL),(646,'Tholensche','tholensche',NULL,NULL,NULL),(647,'Tholensche stoombootmaatschappij','tholensche stoombootmaatschappij',NULL,NULL,NULL),(648,'Almelosche','almelosche',NULL,NULL,NULL),(649,'Almelosche bouwvereeniging','almelosche bouwvereeniging',NULL,NULL,NULL),(650,'Brandwaarborg-','brandwaarborg-',NULL,NULL,NULL),(651,'Brandwaarborg- en transportverzekeringmaatschappij „Zekerheid geeft rust\"','brandwaarborg- en transportverzekeringmaatschappij „zekerheid geeft rust\"',NULL,NULL,NULL),(652,'Koninklijke nederlandsche stoombootmaatschappij','koninklijke nederlandsche stoombootmaatschappij',NULL,NULL,NULL),(653,'Algemeene bouwmaatschappij','algemeene bouwmaatschappij',NULL,NULL,NULL),(654,'Overijsselsche','overijsselsche',NULL,NULL,NULL),(655,'Overijsselsche beetwortelsuikerfabriek','overijsselsche beetwortelsuikerfabriek',NULL,NULL,NULL),(656,'verzekeringcompagnie','verzekeringcompagnie',NULL,NULL,NULL),(657,'Amsterdamsche verzekeringcompagnie','amsterdamsche verzekeringcompagnie',NULL,NULL,NULL),(658,'Verzekeringvennootschap','verzekeringvennootschap',NULL,NULL,NULL),(659,'Dordrechtsche','dordrechtsche',NULL,NULL,NULL),(660,'Dordrechtsche verzekeringmaatschappij tegen zeegevaar','dordrechtsche verzekeringmaatschappij tegen zeegevaar',NULL,NULL,NULL),(661,'bergbouwcompagnie','bergbouwcompagnie',NULL,NULL,NULL),(662,'Internationale bergbouwcompagnie','internationale bergbouwcompagnie',NULL,NULL,NULL),(663,'Turfmaatschappij','turfmaatschappij',NULL,NULL,NULL),(664,'„Valkenheim\"','„valkenheim\"',NULL,NULL,NULL),(665,'Turfmaatschappij „Valkenheim\"','turfmaatschappij „valkenheim\"',NULL,NULL,NULL),(666,'verhuring','verhuring',NULL,NULL,NULL),(667,'andere','andere',NULL,NULL,NULL),(668,'werktuigen','werktuigen',NULL,NULL,NULL),(669,'Eerste nederlandsche maatschappij tot verhuring van stoom- en andere werktuigen','eerste nederlandsche maatschappij tot verhuring van stoom- en andere werktuigen',NULL,NULL,NULL),(670,'Zee-','zee-',NULL,NULL,NULL),(671,'„Astraea\"','„astraea\"',NULL,NULL,NULL),(672,'Zee- en brandassurantiecompagnie „Astraea\"','zee- en brandassurantiecompagnie „astraea\"',NULL,NULL,NULL),(673,'Bodegraafsche gasmaatschappij','bodegraafsche gasmaatschappij',NULL,NULL,NULL),(674,'cementsteenfabriek','cementsteenfabriek',NULL,NULL,NULL),(675,'Nederlandsche cementsteenfabriek','nederlandsche cementsteenfabriek',NULL,NULL,NULL),(676,'droogmaking','droogmaking',NULL,NULL,NULL),(677,'Oosteinderpoel','oosteinderpoel',NULL,NULL,NULL),(678,'Maatschappij tot droogmaking van den Oosteinderpoel','maatschappij tot droogmaking van den oosteinderpoel',NULL,NULL,NULL),(679,'Tweede maatschappij van assurantie','tweede maatschappij van assurantie',NULL,NULL,NULL),(680,'Internationale stoomvaartmaatschappij','internationale stoomvaartmaatschappij',NULL,NULL,NULL),(681,'Gastelsche','gastelsche',NULL,NULL,NULL),(682,'Gastelsche beetwortelsuikerfabriek','gastelsche beetwortelsuikerfabriek',NULL,NULL,NULL),(683,'Stearine','stearine',NULL,NULL,NULL),(684,'kaarsenfabriek','kaarsenfabriek',NULL,NULL,NULL),(685,'Stearine kaarsenfabriek „Gouda\"','stearine kaarsenfabriek „gouda\"',NULL,NULL,NULL),(686,'Hertogenbossche','hertogenbossche',NULL,NULL,NULL),(687,'\'s Hertogenbossche brandwaarborgmaatschappij','\'s hertogenbossche brandwaarborgmaatschappij',NULL,NULL,NULL),(688,'assurantiemaatschappij','assurantiemaatschappij',NULL,NULL,NULL),(689,'Eerste Groninger assurantiemaatschappij','eerste groninger assurantiemaatschappij',NULL,NULL,NULL),(690,'Compagnie','compagnie',NULL,NULL,NULL),(691,'Compagnie voor zeegevaar','compagnie voor zeegevaar',NULL,NULL,NULL),(692,'Asser','asser',NULL,NULL,NULL),(693,'Asser ijzergieterij','asser ijzergieterij',NULL,NULL,NULL),(694,'Leidsche','leidsche',NULL,NULL,NULL),(695,'Leidsche brandassurantiemaatschappij','leidsche brandassurantiemaatschappij',NULL,NULL,NULL),(696,'pensioenverzekeringmaatschappij','pensioenverzekeringmaatschappij',NULL,NULL,NULL),(697,'Algemeene pensioenverzekeringmaatschappij','algemeene pensioenverzekeringmaatschappij',NULL,NULL,NULL),(698,'Delftsche','delftsche',NULL,NULL,NULL),(699,'Delftsche broodfabriek','delftsche broodfabriek',NULL,NULL,NULL),(700,'ijsvervaardiging','ijsvervaardiging',NULL,NULL,NULL),(701,'Amsterdamsche maatschappij tot ijsvervaardiging','amsterdamsche maatschappij tot ijsvervaardiging',NULL,NULL,NULL),(702,'verzameling','verzameling',NULL,NULL,NULL),(703,'fecale','fecale',NULL,NULL,NULL),(704,'stoffen','stoffen',NULL,NULL,NULL),(705,'Maatschappij tot verzameling van fecale stoffen','maatschappij tot verzameling van fecale stoffen',NULL,NULL,NULL),(706,'Schiedam','schiedam',NULL,NULL,NULL),(707,'Verzekeringmaatschappij Schiedam','verzekeringmaatschappij schiedam',NULL,NULL,NULL),(708,'conservatie','conservatie',NULL,NULL,NULL),(709,'Koninklijke maatschappij tot conservatie van levensmiddelen','koninklijke maatschappij tot conservatie van levensmiddelen',NULL,NULL,NULL),(710,'stoomhoutzagerij,','stoomhoutzagerij,',NULL,NULL,NULL),(711,'sigarenkistenfabriek','sigarenkistenfabriek',NULL,NULL,NULL),(712,'kuiperij','kuiperij',NULL,NULL,NULL),(713,'Amsterdamsche stoomhoutzagerij, sigarenkistenfabriek en kuiperij','amsterdamsche stoomhoutzagerij, sigarenkistenfabriek en kuiperij',NULL,NULL,NULL),(714,'Leidsche broodfabriek','leidsche broodfabriek',NULL,NULL,NULL),(715,'Haarlemsche brood- en meelfabriek','haarlemsche brood- en meelfabriek',NULL,NULL,NULL),(716,'IJzergieterij','ijzergieterij',NULL,NULL,NULL),(717,'Prins','prins',NULL,NULL,NULL),(718,'Oranje\"','oranje\"',NULL,NULL,NULL),(719,'IJzergieterij „de Prins van Oranje\"','ijzergieterij „de prins van oranje\"',NULL,NULL,NULL),(720,'Amstel-hôtelmaatschappij','amstel-hôtelmaatschappij',NULL,NULL,NULL),(721,'Vereeniging\"','vereeniging\"',NULL,NULL,NULL),(722,'Stoombootmaatschappij „de Vereeniging\"','stoombootmaatschappij „de vereeniging\"',NULL,NULL,NULL),(723,'stoombontweverij','stoombontweverij',NULL,NULL,NULL),(724,'„Sophia,','„sophia,',NULL,NULL,NULL),(725,'Koningin','koningin',NULL,NULL,NULL),(726,'Nederlanden\"','nederlanden\"',NULL,NULL,NULL),(727,'Koninklijke stoombontweverij „Sophia, Koningin der Nederlanden\"','koninklijke stoombontweverij „sophia, koningin der nederlanden\"',NULL,NULL,NULL),(728,'Gorinchemsche','gorinchemsche',NULL,NULL,NULL),(729,'schroefstoombootonderneming','schroefstoombootonderneming',NULL,NULL,NULL),(730,'Gorinchemsche schroefstoombootonderneming','gorinchemsche schroefstoombootonderneming',NULL,NULL,NULL),(731,'brandassurantiesocieteit','brandassurantiesocieteit',NULL,NULL,NULL),(732,'Hollandsche brandassurantiesocieteit','hollandsche brandassurantiesocieteit',NULL,NULL,NULL),(733,'Stoomweverij','stoomweverij',NULL,NULL,NULL),(734,'Stoomweverij „Java\"','stoomweverij „java\"',NULL,NULL,NULL),(735,'Universele','universele',NULL,NULL,NULL),(736,'Universele assurantiemaatschappij „de Adelaar\"','universele assurantiemaatschappij „de adelaar\"',NULL,NULL,NULL),(737,'IJzerpletterij','ijzerpletterij',NULL,NULL,NULL),(738,'Capelle','capelle',NULL,NULL,NULL),(739,'IJssel','ijssel',NULL,NULL,NULL),(740,'IJzerpletterij van Capelle op den IJssel','ijzerpletterij van capelle op den ijssel',NULL,NULL,NULL),(741,'dordrechtsche','dordrechtsche',NULL,NULL,NULL),(742,'scheepsreederij','scheepsreederij',NULL,NULL,NULL),(743,'Maatschappij van dordrechtsche scheepsreederij','maatschappij van dordrechtsche scheepsreederij',NULL,NULL,NULL),(744,'Almelosche brood- en meelfabriek','almelosche brood- en meelfabriek',NULL,NULL,NULL),(745,'vleeschhouwerij','vleeschhouwerij',NULL,NULL,NULL),(746,'\'s Gravenhaagsche vleeschhouwerij','\'s gravenhaagsche vleeschhouwerij',NULL,NULL,NULL),(747,'Brandwaarborgmaatschappij','brandwaarborgmaatschappij',NULL,NULL,NULL),(748,'„Terheijden-Wagenberg\"','„terheijden-wagenberg\"',NULL,NULL,NULL),(749,'Brandwaarborgmaatschappij „Terheijden-Wagenberg\"','brandwaarborgmaatschappij „terheijden-wagenberg\"',NULL,NULL,NULL),(750,'Nederbetuwsche','nederbetuwsche',NULL,NULL,NULL),(751,'Nederbetuwsche beetwortelsuikerfabriek','nederbetuwsche beetwortelsuikerfabriek',NULL,NULL,NULL),(752,'stoombootdienst','stoombootdienst',NULL,NULL,NULL),(753,'Leidsche stoombootdienst','leidsche stoombootdienst',NULL,NULL,NULL),(754,'Algemeene zee- en brandverzekeringmaatschappij','algemeene zee- en brandverzekeringmaatschappij',NULL,NULL,NULL),(755,'kettingstoomsleepbootmaatschappij','kettingstoomsleepbootmaatschappij',NULL,NULL,NULL),(756,'Nederlandsche kettingstoomsleepbootmaatschappij','nederlandsche kettingstoomsleepbootmaatschappij',NULL,NULL,NULL),(757,'Haarlemsche brandverzekering maatschappij','haarlemsche brandverzekering maatschappij',NULL,NULL,NULL),(758,'beurs','beurs',NULL,NULL,NULL),(759,'De Twentsche beurs','de twentsche beurs',NULL,NULL,NULL),(760,'kurkenmaatschappij','kurkenmaatschappij',NULL,NULL,NULL),(761,'Machinale kurkenmaatschappij','machinale kurkenmaatschappij',NULL,NULL,NULL),(762,'Noord-','noord-',NULL,NULL,NULL),(763,'zuidhollandsche','zuidhollandsche',NULL,NULL,NULL),(764,'zeeuwsche','zeeuwsche',NULL,NULL,NULL),(765,'Noord- en zuidhollandsche en zeeuwsche zeeverzekeringmaatschappij','noord- en zuidhollandsche en zeeuwsche zeeverzekeringmaatschappij',NULL,NULL,NULL),(766,'uitkeering','uitkeering',NULL,NULL,NULL),(767,'overlijden','overlijden',NULL,NULL,NULL),(768,'Amsterdamsche algemeene verzekeringmaatschappij voor uitkeering bij overlijden','amsterdamsche algemeene verzekeringmaatschappij voor uitkeering bij overlijden',NULL,NULL,NULL),(769,'Brandassurantievennootschap','brandassurantievennootschap',NULL,NULL,NULL),(770,'verbetering','verbetering',NULL,NULL,NULL),(771,'woningen','woningen',NULL,NULL,NULL),(772,'arbeidenden','arbeidenden',NULL,NULL,NULL),(773,'minvermogenden','minvermogenden',NULL,NULL,NULL),(774,'Maatschappij tot verbetering der woningen van arbeidenden en minvermogenden','maatschappij tot verbetering der woningen van arbeidenden en minvermogenden',NULL,NULL,NULL),(775,'handelmaatschappij','handelmaatschappij',NULL,NULL,NULL),(776,'Nederlandsche handelmaatschappij','nederlandsche handelmaatschappij',NULL,NULL,NULL),(777,'handelssocieteit','handelssocieteit',NULL,NULL,NULL),(778,'Twentsche handelssocieteit','twentsche handelssocieteit',NULL,NULL,NULL),(779,'Israëlietische','israëlietische',NULL,NULL,NULL),(780,'vleeschmaatschappij','vleeschmaatschappij',NULL,NULL,NULL),(781,'Israëlietische vleeschmaatschappij','israëlietische vleeschmaatschappij',NULL,NULL,NULL),(782,'Fabriek','fabriek',NULL,NULL,NULL),(783,'zinkornamenten','zinkornamenten',NULL,NULL,NULL),(784,'metalen','metalen',NULL,NULL,NULL),(785,'voorwerpen','voorwerpen',NULL,NULL,NULL),(786,'Fabriek van zinkornamenten en andere metalen voorwerpen','fabriek van zinkornamenten en andere metalen voorwerpen',NULL,NULL,NULL),(787,'bierbrouwerij','bierbrouwerij',NULL,NULL,NULL),(788,'„Artevelde\"','„artevelde\"',NULL,NULL,NULL),(789,'Groninger bierbrouwerij „Artevelde\"','groninger bierbrouwerij „artevelde\"',NULL,NULL,NULL),(790,'Steenwijker','steenwijker',NULL,NULL,NULL),(791,'Steenwijker gasfabriek','steenwijker gasfabriek',NULL,NULL,NULL),(792,'Zwolsche','zwolsche',NULL,NULL,NULL),(793,'rotterdamsche','rotterdamsche',NULL,NULL,NULL),(794,'Zwolsche en rotterdamsche schroefstoombootmaatschappij','zwolsche en rotterdamsche schroefstoombootmaatschappij',NULL,NULL,NULL),(795,'Wouwsche','wouwsche',NULL,NULL,NULL),(796,'Wouwsche brandwaarborgmaatschappij','wouwsche brandwaarborgmaatschappij',NULL,NULL,NULL),(797,'kunstweg','kunstweg',NULL,NULL,NULL),(798,'Windesheim-Heino','windesheim-heino',NULL,NULL,NULL),(799,'Maatschappij tot den kunstweg Windesheim-Heino','maatschappij tot den kunstweg windesheim-heino',NULL,NULL,NULL),(800,'Deventer','deventer',NULL,NULL,NULL),(801,'Deventer stoombootmaatschappij','deventer stoombootmaatschappij',NULL,NULL,NULL),(802,'veeverzekeringmaatschappij','veeverzekeringmaatschappij',NULL,NULL,NULL),(803,'Nationale veeverzekeringmaatschappij','nationale veeverzekeringmaatschappij',NULL,NULL,NULL),(804,'Veeverzekering\"','veeverzekering\"',NULL,NULL,NULL),(805,'Nederlandsche maatschappij „de Algemeene Veeverzekering\"','nederlandsche maatschappij „de algemeene veeverzekering\"',NULL,NULL,NULL),(806,'Internationale stoombootdienst','internationale stoombootdienst',NULL,NULL,NULL),(807,'schepen','schepen',NULL,NULL,NULL),(808,'IJssel\"','ijssel\"',NULL,NULL,NULL),(809,'Fabriek van werktuigen en ijzeren schepen „de IJssel\"','fabriek van werktuigen en ijzeren schepen „de ijssel\"',NULL,NULL,NULL),(810,'internationale','internationale',NULL,NULL,NULL),(811,'spoorweg-','spoorweg-',NULL,NULL,NULL),(812,'havenmaatschappij','havenmaatschappij',NULL,NULL,NULL),(813,'Nederlandsche internationale spoorweg- en havenmaatschappij','nederlandsche internationale spoorweg- en havenmaatschappij',NULL,NULL,NULL),(814,'zakkenfabriek','zakkenfabriek',NULL,NULL,NULL),(815,'Amsterdamsche zakkenfabriek','amsterdamsche zakkenfabriek',NULL,NULL,NULL),(816,'Amsterdamsche verzekeringsocieteit','amsterdamsche verzekeringsocieteit',NULL,NULL,NULL),(817,'Spaarbankvereeniging','spaarbankvereeniging',NULL,NULL,NULL),(818,'Assurantievennootschap tegen brandschade','assurantievennootschap tegen brandschade',NULL,NULL,NULL),(819,'Stoombootmaatschappij „de Nieuwe Spuistroom\"','stoombootmaatschappij „de nieuwe spuistroom\"',NULL,NULL,NULL),(820,'grondbezit','grondbezit',NULL,NULL,NULL),(821,'staat','staat',NULL,NULL,NULL),(822,'Minnesota','minnesota',NULL,NULL,NULL),(823,'Maatschappij van grondbezit in den staat Minnesota','maatschappij van grondbezit in den staat minnesota',NULL,NULL,NULL),(824,'„Indië\"','„indië\"',NULL,NULL,NULL),(825,'Assurantiemaatschappij „Indië\"','assurantiemaatschappij „indië\"',NULL,NULL,NULL),(826,'credietvereeniging','credietvereeniging',NULL,NULL,NULL),(827,'Geldersche credietvereeniging','geldersche credietvereeniging',NULL,NULL,NULL),(828,'Koninklijke nederlandsche maatschappij „de Algemeene Veeverzekering\"','koninklijke nederlandsche maatschappij „de algemeene veeverzekering\"',NULL,NULL,NULL),(829,'Schönau-Hüttenwerk','schönau-hüttenwerk',NULL,NULL,NULL),(830,'Billiton-maatschappij','billiton-maatschappij',NULL,NULL,NULL),(831,'Elburgsche','elburgsche',NULL,NULL,NULL),(832,'Elburgsche gasfabriek','elburgsche gasfabriek',NULL,NULL,NULL),(833,'saijetfabriek','saijetfabriek',NULL,NULL,NULL),(834,'Leidsche saijetfabriek','leidsche saijetfabriek',NULL,NULL,NULL),(835,'Nederlandsche brandassurantiemaatschappij','nederlandsche brandassurantiemaatschappij',NULL,NULL,NULL),(836,'Duinwatermaatschappij','duinwatermaatschappij',NULL,NULL,NULL),(837,'Utrechtsche algemeene brandverzekeringmaatschappij','utrechtsche algemeene brandverzekeringmaatschappij',NULL,NULL,NULL),(838,'vaartrisicosocieteit','vaartrisicosocieteit',NULL,NULL,NULL),(839,'Binnenlandsche vaartrisicosocieteit','binnenlandsche vaartrisicosocieteit',NULL,NULL,NULL),(840,'Tweede algemeene zee- en brandverzekeringmaatschappij','tweede algemeene zee- en brandverzekeringmaatschappij',NULL,NULL,NULL),(841,'stoom-rijstpel-','stoom-rijstpel-',NULL,NULL,NULL),(842,'meelmolen','meelmolen',NULL,NULL,NULL),(843,'Rotterdamsche stoomrijstpel- en meelmolen','rotterdamsche stoomrijstpel- en meelmolen',NULL,NULL,NULL),(844,'Assurantiecompagnie','assurantiecompagnie',NULL,NULL,NULL),(845,'Assurantiecompagnie „Concordia\"','assurantiecompagnie „concordia\"',NULL,NULL,NULL),(846,'„Nieuwolda','„nieuwolda',NULL,NULL,NULL),(847,'Nieuw-Scheemda\"','nieuw-scheemda\"',NULL,NULL,NULL),(848,'Stoombootmaatschappij „Nieuwolda en Nieuw-Scheemda\"','stoombootmaatschappij „nieuwolda en nieuw-scheemda\"',NULL,NULL,NULL),(849,'Gorinchemsche schroefstoombootmaatschappij','gorinchemsche schroefstoombootmaatschappij',NULL,NULL,NULL),(850,'Paleis','paleis',NULL,NULL,NULL),(851,'volksvlijt','volksvlijt',NULL,NULL,NULL),(852,'Paleis voor volksvlijt','paleis voor volksvlijt',NULL,NULL,NULL),(853,'Hilversumsche','hilversumsche',NULL,NULL,NULL),(854,'Hilversumsche stoomspinnerij en weverij','hilversumsche stoomspinnerij en weverij',NULL,NULL,NULL),(855,'Geoctroijeerde','geoctroijeerde',NULL,NULL,NULL),(856,'stoomtouwpluizerij','stoomtouwpluizerij',NULL,NULL,NULL),(857,'Geoctroijeerde stoomtouwpluizerij','geoctroijeerde stoomtouwpluizerij',NULL,NULL,NULL),(858,'brandsocieteit','brandsocieteit',NULL,NULL,NULL),(859,'Amsterdamsche brandsocieteit','amsterdamsche brandsocieteit',NULL,NULL,NULL),(860,'ultramarijnfabriek','ultramarijnfabriek',NULL,NULL,NULL),(861,'Utrechtsche ultramarijnfabriek','utrechtsche ultramarijnfabriek',NULL,NULL,NULL),(862,'Zevenbergsche beetwortelsuikerfabriek „de Phoenix\"','zevenbergsche beetwortelsuikerfabriek „de phoenix\"',NULL,NULL,NULL),(863,'tuinbouwmaatschappij','tuinbouwmaatschappij',NULL,NULL,NULL),(864,'„Linnaeus\"','„linnaeus\"',NULL,NULL,NULL),(865,'Nederlandsche tuinbouwmaatschappij „Linnaeus\"','nederlandsche tuinbouwmaatschappij „linnaeus\"',NULL,NULL,NULL),(866,'rijnspoorwegmaatschappij','rijnspoorwegmaatschappij',NULL,NULL,NULL),(867,'Nederlandsche rijnspoorwegmaatschappij','nederlandsche rijnspoorwegmaatschappij',NULL,NULL,NULL),(868,'schroefstoombootdienst','schroefstoombootdienst',NULL,NULL,NULL),(869,'Almelosche schroefstoombootdienst','almelosche schroefstoombootdienst',NULL,NULL,NULL),(870,'centraalspoorwegmaatschappij','centraalspoorwegmaatschappij',NULL,NULL,NULL),(871,'Nederlandsche centraalspoorwegmaatschappij','nederlandsche centraalspoorwegmaatschappij',NULL,NULL,NULL),(872,'Amersfoortsche','amersfoortsche',NULL,NULL,NULL),(873,'Amersfoortsche bouwvereeniging','amersfoortsche bouwvereeniging',NULL,NULL,NULL),(874,'geoctroijeerd','geoctroijeerd',NULL,NULL,NULL),(875,'petroleumgas','petroleumgas',NULL,NULL,NULL),(876,'Fabriek van geoctroijeerd petroleumgas en metalen voorwerpen','fabriek van geoctroijeerd petroleumgas en metalen voorwerpen',NULL,NULL,NULL),(877,'Neérlandsch','neérlandsch',NULL,NULL,NULL),(878,'Neérlandsch nationale veeverzekeringmaatschappij','neérlandsch nationale veeverzekeringmaatschappij',NULL,NULL,NULL),(879,'„Hibernia\",','„hibernia\",',NULL,NULL,NULL),(880,'siroopfabriek','siroopfabriek',NULL,NULL,NULL),(881,'„Hibernia\", meel- en siroopfabriek','„hibernia\", meel- en siroopfabriek',NULL,NULL,NULL),(882,'Brandverzekeringmaatschappij „de Unie\"','brandverzekeringmaatschappij „de unie\"',NULL,NULL,NULL),(883,'Scheepstimmerwerf','scheepstimmerwerf',NULL,NULL,NULL),(884,'Lastdrager\"','lastdrager\"',NULL,NULL,NULL),(885,'Scheepstimmerwerf „de Lastdrager\"','scheepstimmerwerf „de lastdrager\"',NULL,NULL,NULL),(886,'Hôtel','hôtel',NULL,NULL,NULL),(887,'Berg-','berg-',NULL,NULL,NULL),(888,'Dal','dal',NULL,NULL,NULL),(889,'Hôtel Berg- en Dal','hôtel berg- en dal',NULL,NULL,NULL),(890,'verzekeringbank','verzekeringbank',NULL,NULL,NULL),(891,'Nederlandsche verzekeringbank','nederlandsche verzekeringbank',NULL,NULL,NULL),(892,'veeverzekering\"','veeverzekering\"',NULL,NULL,NULL),(893,'Koninklijke maatschappij „de Algemeene veeverzekering\"','koninklijke maatschappij „de algemeene veeverzekering\"',NULL,NULL,NULL),(894,'Zierikzeesche','zierikzeesche',NULL,NULL,NULL),(895,'garancinefabriek','garancinefabriek',NULL,NULL,NULL),(896,'Zierikzeesche garancinefabriek','zierikzeesche garancinefabriek',NULL,NULL,NULL),(897,',,het',',,het',NULL,NULL,NULL),(898,'Haringvliet\"','haringvliet\"',NULL,NULL,NULL),(899,'Stoombootmaatschappij ,,het Haringvliet\"','stoombootmaatschappij ,,het haringvliet\"',NULL,NULL,NULL),(900,'stoomwerktuigen','stoomwerktuigen',NULL,NULL,NULL),(901,'Nederlandsche fabriek van stoomwerktuigen','nederlandsche fabriek van stoomwerktuigen',NULL,NULL,NULL),(902,'Photogenische','photogenische',NULL,NULL,NULL),(903,'Photogenische gasmaatschappij','photogenische gasmaatschappij',NULL,NULL,NULL),(904,'Stoomzeepfabriek','stoomzeepfabriek',NULL,NULL,NULL),(905,'Stoomzeepfabriek „de Keizerskroon\"','stoomzeepfabriek „de keizerskroon\"',NULL,NULL,NULL),(906,'sneeker','sneeker',NULL,NULL,NULL),(907,'Harlinger-sneeker-stoombootmaatschappij','harlinger-sneeker-stoombootmaatschappij',NULL,NULL,NULL),(908,'rijnstoombootmaatschappij','rijnstoombootmaatschappij',NULL,NULL,NULL),(909,'Amsterdamsche rijnstoombootmaatschappij','amsterdamsche rijnstoombootmaatschappij',NULL,NULL,NULL),(910,'immigratiemaatschappij','immigratiemaatschappij',NULL,NULL,NULL),(911,'Surinaamsche immigratiemaatschappij','surinaamsche immigratiemaatschappij',NULL,NULL,NULL),(912,'Sliedrechtsche','sliedrechtsche',NULL,NULL,NULL),(913,'stoomsleepmaatschappij','stoomsleepmaatschappij',NULL,NULL,NULL),(914,'Sliedrechtsche stoomsleepmaatschappij','sliedrechtsche stoomsleepmaatschappij',NULL,NULL,NULL),(915,'Credietvereeniging','credietvereeniging',NULL,NULL,NULL),(916,'Duinwaterleidingmaatschappij','duinwaterleidingmaatschappij',NULL,NULL,NULL),(917,'Helder','helder',NULL,NULL,NULL),(918,'Nieuwediep','nieuwediep',NULL,NULL,NULL),(919,'Duinwaterleidingmaatschappij van den Helder en het Nieuwediep','duinwaterleidingmaatschappij van den helder en het nieuwediep',NULL,NULL,NULL),(920,'tramwaymaatschappij','tramwaymaatschappij',NULL,NULL,NULL),(921,'Haagsche tramwaymaatschappij','haagsche tramwaymaatschappij',NULL,NULL,NULL),(922,'geldelijke','geldelijke',NULL,NULL,NULL),(923,'Nederlandsche maatschappij van geldelijke uitkeering','nederlandsche maatschappij van geldelijke uitkeering',NULL,NULL,NULL),(924,'bouwkas','bouwkas',NULL,NULL,NULL),(925,'De bouwkas','de bouwkas',NULL,NULL,NULL),(926,'Noordbrabantsche','noordbrabantsche',NULL,NULL,NULL),(927,'Noordbrabantsche beetwortelsuikerfabriek','noordbrabantsche beetwortelsuikerfabriek',NULL,NULL,NULL),(928,'Commandietkas','commandietkas',NULL,NULL,NULL),(929,'De Gorinchemsche gasmaatschappij','de gorinchemsche gasmaatschappij',NULL,NULL,NULL),(930,'De compagnieschap ter assurantie','de compagnieschap ter assurantie',NULL,NULL,NULL),(931,'Realisatiemaatschappij','realisatiemaatschappij',NULL,NULL,NULL),(932,'steendrukkerij','steendrukkerij',NULL,NULL,NULL),(933,'De koninklijke nederlandsche steendrukkerij','de koninklijke nederlandsche steendrukkerij',NULL,NULL,NULL),(934,'petroleum-entrepôt','petroleum-entrepôt',NULL,NULL,NULL),(935,'Amsterdamsche petroleum-entrepôt','amsterdamsche petroleum-entrepôt',NULL,NULL,NULL),(936,'De Haarlemsche machinale weverij','de haarlemsche machinale weverij',NULL,NULL,NULL),(937,'Arnhemsche beetwortelsuikerfabriek','arnhemsche beetwortelsuikerfabriek',NULL,NULL,NULL),(938,'Delftsche schroefstoombootmaatschappij','delftsche schroefstoombootmaatschappij',NULL,NULL,NULL),(939,'Hengelosche bouwvereeniging','hengelosche bouwvereeniging',NULL,NULL,NULL),(940,'eerste','eerste',NULL,NULL,NULL),(941,'De eerste Nederlandsche veenmaatschappij','de eerste nederlandsche veenmaatschappij',NULL,NULL,NULL),(942,'Zeerisico-associatie','zeerisico-associatie',NULL,NULL,NULL),(943,'tweede','tweede',NULL,NULL,NULL),(944,'verzekeringgenootschap','verzekeringgenootschap',NULL,NULL,NULL),(945,'Het tweede verzekeringgenootschap','het tweede verzekeringgenootschap',NULL,NULL,NULL),(946,'De tweede Nederlandsche zeeverzekeringcompagnie','de tweede nederlandsche zeeverzekeringcompagnie',NULL,NULL,NULL),(947,'assurantiegenootschap','assurantiegenootschap',NULL,NULL,NULL),(948,'Tweede assurantiegenootschap','tweede assurantiegenootschap',NULL,NULL,NULL),(949,'associatie','associatie',NULL,NULL,NULL),(950,'zee-assurantie','zee-assurantie',NULL,NULL,NULL),(951,'Tweede associatie ter zee-assurantie','tweede associatie ter zee-assurantie',NULL,NULL,NULL),(952,'Aziatische','aziatische',NULL,NULL,NULL),(953,'Aziatische zee- en brandassurantiemaatschappij','aziatische zee- en brandassurantiemaatschappij',NULL,NULL,NULL),(954,'Genootschap','genootschap',NULL,NULL,NULL),(955,'Genootschap ter verzekering','genootschap ter verzekering',NULL,NULL,NULL),(956,'De Friesche brood- en meelfabriek „de Hoop\"','de friesche brood- en meelfabriek „de hoop\"',NULL,NULL,NULL),(957,'Kamper','kamper',NULL,NULL,NULL),(958,'Kamper stoombootmaatschappij','kamper stoombootmaatschappij',NULL,NULL,NULL),(959,'De Amsterdamsche kanaalmaatschappij','de amsterdamsche kanaalmaatschappij',NULL,NULL,NULL),(960,'burgerwoningen','burgerwoningen',NULL,NULL,NULL),(961,'Eerste maatschappij voor burgerwoningen','eerste maatschappij voor burgerwoningen',NULL,NULL,NULL),(962,'Harderwijksche','harderwijksche',NULL,NULL,NULL),(963,'Harderwijksche gasverlichtingmaatschappij','harderwijksche gasverlichtingmaatschappij',NULL,NULL,NULL),(964,'Wildervankster','wildervankster',NULL,NULL,NULL),(965,'omnibusdienst','omnibusdienst',NULL,NULL,NULL),(966,'Wildervankster omnibusdienst','wildervankster omnibusdienst',NULL,NULL,NULL),(967,'Crediet-','crediet-',NULL,NULL,NULL),(968,'depositokas','depositokas',NULL,NULL,NULL),(969,'Crediet- en depositokas','crediet- en depositokas',NULL,NULL,NULL),(970,'De Almelosche bouwvereeniging','de almelosche bouwvereeniging',NULL,NULL,NULL),(971,'Toekomst\"','toekomst\"',NULL,NULL,NULL),(972,'van-','van-',NULL,NULL,NULL),(973,'zeevisscherij','zeevisscherij',NULL,NULL,NULL),(974,'Nederlandsche maatschappij „de Toekomst\" tot exploitatie van- zeevisscherij','nederlandsche maatschappij „de toekomst\" tot exploitatie van- zeevisscherij',NULL,NULL,NULL),(975,'De Haarlemsche stoombootmaatschappij','de haarlemsche stoombootmaatschappij',NULL,NULL,NULL),(976,'Hilversumsche gasfabriek','hilversumsche gasfabriek',NULL,NULL,NULL),(977,'Exploitatiemaatschappij','exploitatiemaatschappij',NULL,NULL,NULL),(978,'zoutmeren','zoutmeren',NULL,NULL,NULL),(979,'eiland','eiland',NULL,NULL,NULL),(980,'St.','st.',NULL,NULL,NULL),(981,'Martin','martin',NULL,NULL,NULL),(982,'Exploitatiemaatschappij van zoutmeren op het eiland St. Martin','exploitatiemaatschappij van zoutmeren op het eiland st. martin',NULL,NULL,NULL),(983,'westerbouw','westerbouw',NULL,NULL,NULL),(984,'Utrechtsche westerbouw','utrechtsche westerbouw',NULL,NULL,NULL),(985,'De tweede Nederlandsche loodmijn','de tweede nederlandsche loodmijn',NULL,NULL,NULL),(986,'„Mercurius\"','„mercurius\"',NULL,NULL,NULL),(987,'Assurantiecompagnie „Mercurius\"','assurantiecompagnie „mercurius\"',NULL,NULL,NULL),(988,'Hoornsche stoombootmaatschappij','hoornsche stoombootmaatschappij',NULL,NULL,NULL),(989,'Transportverzekeringmaatschappij','transportverzekeringmaatschappij',NULL,NULL,NULL),(990,'„IJ','„ij',NULL,NULL,NULL),(991,'Maas\"','maas\"',NULL,NULL,NULL),(992,'Transportverzekeringmaatschappij „IJ en Maas\"','transportverzekeringmaatschappij „ij en maas\"',NULL,NULL,NULL),(993,'Rijper','rijper',NULL,NULL,NULL),(994,'Rijp','rijp',NULL,NULL,NULL),(995,'De Rijper gasfabriek in de Rijp','de rijper gasfabriek in de rijp',NULL,NULL,NULL),(996,'leerlooijerij','leerlooijerij',NULL,NULL,NULL),(997,'Geoctroijeerde Nederlandsche leerlooijerij','geoctroijeerde nederlandsche leerlooijerij',NULL,NULL,NULL),(998,'Stearine-kaarsenfabriek „Rotterdam\"','stearine-kaarsenfabriek „rotterdam\"',NULL,NULL,NULL),(999,'veeverzekering','veeverzekering',NULL,NULL,NULL),(1000,'Koninklijke maatschappij de algemeene veeverzekering','koninklijke maatschappij de algemeene veeverzekering',NULL,NULL,NULL),(1001,'Begrafenisvereeniging','begrafenisvereeniging',NULL,NULL,NULL),(1002,'De brandverzekeringmaatschappij „Fortuna\"','de brandverzekeringmaatschappij „fortuna\"',NULL,NULL,NULL),(1003,'Nijkerksche','nijkerksche',NULL,NULL,NULL),(1004,'Nijkerksche gasfabriek','nijkerksche gasfabriek',NULL,NULL,NULL),(1005,'De Vlaardingsche stoombootmaatschappij','de vlaardingsche stoombootmaatschappij',NULL,NULL,NULL),(1006,'Weichsel\"','weichsel\"',NULL,NULL,NULL),(1007,'De stoommeelfabriek „de Weichsel\"','de stoommeelfabriek „de weichsel\"',NULL,NULL,NULL),(1008,'Harlinger-Sneeker','harlinger-sneeker',NULL,NULL,NULL),(1009,'Harlinger-Sneeker stoombootmaatschappij','harlinger-sneeker stoombootmaatschappij',NULL,NULL,NULL),(1010,'Assurantiemaatschappij voor brand en binnenlandsche vaart','assurantiemaatschappij voor brand en binnenlandsche vaart',NULL,NULL,NULL),(1011,'Kamperpapierfabriek','kamperpapierfabriek',NULL,NULL,NULL),(1012,'hijpotheekbank','hijpotheekbank',NULL,NULL,NULL),(1013,'Nationale hijpotheekbank','nationale hijpotheekbank',NULL,NULL,NULL),(1014,'„Voorzorg\"','„voorzorg\"',NULL,NULL,NULL),(1015,'Brandverzekeringmaatschappij „Voorzorg\"','brandverzekeringmaatschappij „voorzorg\"',NULL,NULL,NULL),(1016,'Dongensche','dongensche',NULL,NULL,NULL),(1017,'Dongensche machinale garenspinnerij','dongensche machinale garenspinnerij',NULL,NULL,NULL),(1018,'zee-assurantiecompagnie','zee-assurantiecompagnie',NULL,NULL,NULL),(1019,'Tweede Amsterdamsche zee-assurantiecompagnie','tweede amsterdamsche zee-assurantiecompagnie',NULL,NULL,NULL),(1020,'De Asser ijzergieterij','de asser ijzergieterij',NULL,NULL,NULL),(1021,'visscherij','visscherij',NULL,NULL,NULL),(1022,'gebouwen','gebouwen',NULL,NULL,NULL),(1023,'„Nijverheidsvereeniging\"','„nijverheidsvereeniging\"',NULL,NULL,NULL),(1024,'Maatschappij van visscherij en van gebouwen en grondbezit „Nijverheidsvereeniging\"','maatschappij van visscherij en van gebouwen en grondbezit „nijverheidsvereeniging\"',NULL,NULL,NULL),(1025,'voortzetting','voortzetting',NULL,NULL,NULL),(1026,'tapijtfabriek','tapijtfabriek',NULL,NULL,NULL),(1027,'firma','firma',NULL,NULL,NULL),(1028,'P.','p.',NULL,NULL,NULL),(1029,'Calcar','calcar',NULL,NULL,NULL),(1030,'Cie','cie',NULL,NULL,NULL),(1031,'Maatschappij tot voortzetting der koninklijke Deventer tapijtfabriek van de firma P. van Calcar en Cie','maatschappij tot voortzetting der koninklijke deventer tapijtfabriek van de firma p. van calcar en cie',NULL,NULL,NULL),(1032,'Derde maatschappij','derde maatschappij',NULL,NULL,NULL),(1033,'„De','„de',NULL,NULL,NULL),(1034,'Bank\"','bank\"',NULL,NULL,NULL),(1035,'„De Surinaamsche Bank\"','„de surinaamsche bank\"',NULL,NULL,NULL),(1036,'De fabriek van werktuigen en ijzeren schepen „de IJssel\"','de fabriek van werktuigen en ijzeren schepen „de ijssel\"',NULL,NULL,NULL),(1037,'Neptunus\"','neptunus\"',NULL,NULL,NULL),(1038,'Verzekeringmaatschappij „de Neptunus\"','verzekeringmaatschappij „de neptunus\"',NULL,NULL,NULL),(1039,'Hilversumsche bouwvereeniging','hilversumsche bouwvereeniging',NULL,NULL,NULL),(1040,'Zuiderzee','zuiderzee',NULL,NULL,NULL),(1041,'Zuiderzee stoombootmaatschappij','zuiderzee stoombootmaatschappij',NULL,NULL,NULL),(1042,'„Breezand-vereeniging\"','„breezand-vereeniging\"',NULL,NULL,NULL),(1043,'Anna-Paulownapolder','anna-paulownapolder',NULL,NULL,NULL),(1044,'„Breezand-vereeniging\" in den Anna-Paulownapolder','„breezand-vereeniging\" in den anna-paulownapolder',NULL,NULL,NULL),(1045,'Wildervankster-Omnibusdienst\"','wildervankster-omnibusdienst\"',NULL,NULL,NULL),(1046,'„De Wildervankster-Omnibusdienst\"','„de wildervankster-omnibusdienst\"',NULL,NULL,NULL),(1047,'De Goessche garancinefabriek','de goessche garancinefabriek',NULL,NULL,NULL),(1048,'De Billiton-maatschappij','de billiton-maatschappij',NULL,NULL,NULL),(1049,'„Verzekering','„verzekering',NULL,NULL,NULL),(1050,'associatie\"','associatie\"',NULL,NULL,NULL),(1051,'„Verzekering associatie\"','„verzekering associatie\"',NULL,NULL,NULL),(1052,'Ijssel\"','ijssel\"',NULL,NULL,NULL),(1053,'Verzekeringmaatschappij „de Ijssel\"','verzekeringmaatschappij „de ijssel\"',NULL,NULL,NULL),(1054,'cement','cement',NULL,NULL,NULL),(1055,'steenfabriek','steenfabriek',NULL,NULL,NULL),(1056,'Nederlandsche cement steenfabriek','nederlandsche cement steenfabriek',NULL,NULL,NULL),(1057,'Afrikaansche','afrikaansche',NULL,NULL,NULL),(1058,'Afrikaansche handelsvereeniging','afrikaansche handelsvereeniging',NULL,NULL,NULL),(1059,'cultuur','cultuur',NULL,NULL,NULL),(1060,'bereiding','bereiding',NULL,NULL,NULL),(1061,'meekrap','meekrap',NULL,NULL,NULL),(1062,'De Noordhollandsche maatschappij tot cultuur en bereiding van meekrap','de noordhollandsche maatschappij tot cultuur en bereiding van meekrap',NULL,NULL,NULL),(1063,'beurs\"','beurs\"',NULL,NULL,NULL),(1064,'„De Twentsche beurs\"','„de twentsche beurs\"',NULL,NULL,NULL),(1065,'„Handelscompagnie\"','„handelscompagnie\"',NULL,NULL,NULL),(1066,'Vrachtgoederen','vrachtgoederen',NULL,NULL,NULL),(1067,'Vrachtgoederen stoombootmaatschappij','vrachtgoederen stoombootmaatschappij',NULL,NULL,NULL),(1068,'Dockumer','dockumer',NULL,NULL,NULL),(1069,'Dockumer stoombootmaatschappij','dockumer stoombootmaatschappij',NULL,NULL,NULL),(1070,'Bouwvereeniging','bouwvereeniging',NULL,NULL,NULL),(1071,'aan','aan',NULL,NULL,NULL),(1072,'Nieuwewerk','nieuwewerk',NULL,NULL,NULL),(1073,'Bouwvereeniging aan het Nieuwewerk','bouwvereeniging aan het nieuwewerk',NULL,NULL,NULL),(1074,'bevordering','bevordering',NULL,NULL,NULL),(1075,'landbouw','landbouw',NULL,NULL,NULL),(1076,'landontginning','landontginning',NULL,NULL,NULL),(1077,'Maatschappij ter bevordering van landbouw en landontginning in Nederland','maatschappij ter bevordering van landbouw en landontginning in nederland',NULL,NULL,NULL),(1078,'Maatschappij voor vleeschhouwerij','maatschappij voor vleeschhouwerij',NULL,NULL,NULL),(1079,'„Bergstoepsche','„bergstoepsche',NULL,NULL,NULL),(1080,'Pontveer\"','pontveer\"',NULL,NULL,NULL),(1081,'„Bergstoepsche Pontveer\"','„bergstoepsche pontveer\"',NULL,NULL,NULL),(1082,'voerwerken','voerwerken',NULL,NULL,NULL),(1083,'Noorder-','noorder-',NULL,NULL,NULL),(1084,'Zuiderhaven','zuiderhaven',NULL,NULL,NULL),(1085,'Vereeniging van voerwerken aan de Noorder- en Zuiderhaven','vereeniging van voerwerken aan de noorder- en zuiderhaven',NULL,NULL,NULL),(1086,'Stellingwerver','stellingwerver',NULL,NULL,NULL),(1087,'wagendienst','wagendienst',NULL,NULL,NULL),(1088,'Stellingwerver wagendienst','stellingwerver wagendienst',NULL,NULL,NULL),(1089,'stoomdrukkerij','stoomdrukkerij',NULL,NULL,NULL),(1090,'Nederlandsche stoomdrukkerij','nederlandsche stoomdrukkerij',NULL,NULL,NULL),(1091,'koolteerstokerij','koolteerstokerij',NULL,NULL,NULL),(1092,'De Nederlandsche koolteerstokerij','de nederlandsche koolteerstokerij',NULL,NULL,NULL),(1093,'ijzerpletterij','ijzerpletterij',NULL,NULL,NULL),(1094,'De ijzerpletterij van Capelle op den IJssel','de ijzerpletterij van capelle op den ijssel',NULL,NULL,NULL),(1095,'„Noordzee\"','„noordzee\"',NULL,NULL,NULL),(1096,'Assurantiecompagnie „Noordzee\"','assurantiecompagnie „noordzee\"',NULL,NULL,NULL),(1097,'zeevisscherijmaatschappij','zeevisscherijmaatschappij',NULL,NULL,NULL),(1098,'„Regt','„regt',NULL,NULL,NULL),(1099,'door','door',NULL,NULL,NULL),(1100,'zee\"','zee\"',NULL,NULL,NULL),(1101,'\'s Gravenhaagsche zeevisscherijmaatschappij „Regt door zee\"','\'s gravenhaagsche zeevisscherijmaatschappij „regt door zee\"',NULL,NULL,NULL),(1102,'zeerisico-associatie','zeerisico-associatie',NULL,NULL,NULL),(1103,'Tweede zeerisico-associatie','tweede zeerisico-associatie',NULL,NULL,NULL),(1104,'genootschap','genootschap',NULL,NULL,NULL),(1105,'Het tweede genootschap ter verzekering','het tweede genootschap ter verzekering',NULL,NULL,NULL),(1106,'De Rotterdamsche hypotheekbank voor Nederland','de rotterdamsche hypotheekbank voor nederland',NULL,NULL,NULL),(1107,'bestial','bestial',NULL,NULL,NULL),(1108,'consumptiemaatschappij','consumptiemaatschappij',NULL,NULL,NULL),(1109,'Nederlandsche bestial consumptiemaatschappij','nederlandsche bestial consumptiemaatschappij',NULL,NULL,NULL),(1110,'Vennootschap ter assurantie','vennootschap ter assurantie',NULL,NULL,NULL),(1111,'De Rotterdamsche bank','de rotterdamsche bank',NULL,NULL,NULL),(1112,'Vierde maatschappij ter assurantie','vierde maatschappij ter assurantie',NULL,NULL,NULL),(1113,'Toekomst,\"','toekomst,\"',NULL,NULL,NULL),(1114,'Nederlandsche maatschappij „de Toekomst,\" tot exploitatie van zeevisscherij','nederlandsche maatschappij „de toekomst,\" tot exploitatie van zeevisscherij',NULL,NULL,NULL),(1115,'Societeit ter assurantie','societeit ter assurantie',NULL,NULL,NULL),(1116,'Noordbrabantsch-Duitsche','noordbrabantsch-duitsche',NULL,NULL,NULL),(1117,'Noordbrabantsch-Duitsche spoorwegmaatschappij','noordbrabantsch-duitsche spoorwegmaatschappij',NULL,NULL,NULL),(1118,'Korenschoof\"','korenschoof\"',NULL,NULL,NULL),(1119,'Maatschappij „de Korenschoof\"','maatschappij „de korenschoof\"',NULL,NULL,NULL),(1120,'gist-','gist-',NULL,NULL,NULL),(1121,'spiritusfabriek','spiritusfabriek',NULL,NULL,NULL),(1122,'Nederlandsche gist- en spiritusfabriek','nederlandsche gist- en spiritusfabriek',NULL,NULL,NULL),(1123,'Spiegelglasverzekeringmaatschappij','spiegelglasverzekeringmaatschappij',NULL,NULL,NULL),(1124,'Spiegelglasverzekeringmaatschappij „Fortuna\"','spiegelglasverzekeringmaatschappij „fortuna\"',NULL,NULL,NULL),(1125,'Overflakée','overflakée',NULL,NULL,NULL),(1126,'Goedereede','goedereede',NULL,NULL,NULL),(1127,'Stoombootmaatschappij van Overflakée en Goedereede','stoombootmaatschappij van overflakée en goedereede',NULL,NULL,NULL),(1128,'Schroefstoombootdienst','schroefstoombootdienst',NULL,NULL,NULL),(1129,'Schroefstoombootdienst „de Vereeniging\"','schroefstoombootdienst „de vereeniging\"',NULL,NULL,NULL),(1130,'Hollandsche zee-assurantiesocieteit','hollandsche zee-assurantiesocieteit',NULL,NULL,NULL),(1131,'Zee-assurantiecompagnieschap','zee-assurantiecompagnieschap',NULL,NULL,NULL),(1132,'Zeerisicovennootschap','zeerisicovennootschap',NULL,NULL,NULL),(1133,'„Oude','„oude',NULL,NULL,NULL),(1134,'„Oude Maas\"','„oude maas\"',NULL,NULL,NULL),(1135,'garancine-','garancine-',NULL,NULL,NULL),(1136,'meekrapfabriek','meekrapfabriek',NULL,NULL,NULL),(1137,'Tielsche garancine-  en meekrapfabriek','tielsche garancine-  en meekrapfabriek',NULL,NULL,NULL),(1138,'Nederlandsche bouwvereeniging','nederlandsche bouwvereeniging',NULL,NULL,NULL),(1139,'begrafenismaatschappij','begrafenismaatschappij',NULL,NULL,NULL),(1140,'\'s Gravenhaagsche begrafenismaatschappij','\'s gravenhaagsche begrafenismaatschappij',NULL,NULL,NULL),(1141,'Zee\"','zee\"',NULL,NULL,NULL),(1142,'\'s Gravenhaagsche zeevisscherijmaatschappij „Regt door Zee\"','\'s gravenhaagsche zeevisscherijmaatschappij „regt door zee\"',NULL,NULL,NULL),(1143,'Zaanlandsche assurantiecompagnie voor brand en binnenlandsche vaart','zaanlandsche assurantiecompagnie voor brand en binnenlandsche vaart',NULL,NULL,NULL),(1144,'„Almelo-Salzbergen\"','„almelo-salzbergen\"',NULL,NULL,NULL),(1145,'Spoorwegmaatschappij „Almelo-Salzbergen\"','spoorwegmaatschappij „almelo-salzbergen\"',NULL,NULL,NULL),(1146,'Koninklijke Nederlandsche stoombootmaatschappij','koninklijke nederlandsche stoombootmaatschappij',NULL,NULL,NULL),(1147,'Assurantiemaatschappij tegen brandschade','assurantiemaatschappij tegen brandschade',NULL,NULL,NULL),(1148,'glasverzekeringmaatschappij','glasverzekeringmaatschappij',NULL,NULL,NULL),(1149,'Nederlandsche glasverzekeringmaatschappij','nederlandsche glasverzekeringmaatschappij',NULL,NULL,NULL),(1150,'Noordzee-Kanaal','noordzee-kanaal',NULL,NULL,NULL),(1151,'Noordzee-Kanaal stoombootmaatschappij','noordzee-kanaal stoombootmaatschappij',NULL,NULL,NULL),(1152,'Vennootschap ter zeeverzekering','vennootschap ter zeeverzekering',NULL,NULL,NULL),(1153,'Amsterdamsche zee-assurantiecompagnie','amsterdamsche zee-assurantiecompagnie',NULL,NULL,NULL),(1154,'volksgaarkeukens','volksgaarkeukens',NULL,NULL,NULL),(1155,'\'s Gravenhaagsche volksgaarkeukens','\'s gravenhaagsche volksgaarkeukens',NULL,NULL,NULL),(1156,'Dêli-maatschappij','dêli-maatschappij',NULL,NULL,NULL),(1157,'Noordzee\"','noordzee\"',NULL,NULL,NULL),(1158,'uitoefening','uitoefening',NULL,NULL,NULL),(1159,'Nederlandsche maatschappij „de Noordzee\" tot uitoefening van zeevisscherij','nederlandsche maatschappij „de noordzee\" tot uitoefening van zeevisscherij',NULL,NULL,NULL),(1160,'Brandgevaarmaatschappij','brandgevaarmaatschappij',NULL,NULL,NULL),(1161,'gemeentecrediet','gemeentecrediet',NULL,NULL,NULL),(1162,'Maatschappij voor gemeentecrediet','maatschappij voor gemeentecrediet',NULL,NULL,NULL),(1163,'Gemeenschappelijke','gemeenschappelijke',NULL,NULL,NULL),(1164,'slagterij','slagterij',NULL,NULL,NULL),(1165,'Gemeenschappelijke slagterij','gemeenschappelijke slagterij',NULL,NULL,NULL),(1166,'„Hotel','„hotel',NULL,NULL,NULL),(1167,'Dal\"','dal\"',NULL,NULL,NULL),(1168,'„Hotel Berg en Dal\"','„hotel berg en dal\"',NULL,NULL,NULL),(1169,'Utrechtsche brood- en meelfabriek','utrechtsche brood- en meelfabriek',NULL,NULL,NULL),(1170,'kleine','kleine',NULL,NULL,NULL),(1171,'Courant\"','courant\"',NULL,NULL,NULL),(1172,'„De kleine Courant\"','„de kleine courant\"',NULL,NULL,NULL),(1173,'Reederij','reederij',NULL,NULL,NULL),(1174,'Reederij „de Hoop\"','reederij „de hoop\"',NULL,NULL,NULL),(1175,'Tweede Nederlandsche loodmijn','tweede nederlandsche loodmijn',NULL,NULL,NULL),(1176,'rivierschade','rivierschade',NULL,NULL,NULL),(1177,'Nederlandsche algemeene verzekeringsocieteit tegen zee- en rivierschade','nederlandsche algemeene verzekeringsocieteit tegen zee- en rivierschade',NULL,NULL,NULL),(1178,'Binnen-','binnen-',NULL,NULL,NULL),(1179,'buitenlandsche','buitenlandsche',NULL,NULL,NULL),(1180,'schroefstoombootreederij','schroefstoombootreederij',NULL,NULL,NULL),(1181,'Binnen- en buitenlandsche schroefstoombootreederij','binnen- en buitenlandsche schroefstoombootreederij',NULL,NULL,NULL),(1182,'\'s Hertogenbossche','\'s hertogenbossche',NULL,NULL,NULL),(1183,'Stoom-','stoom-',NULL,NULL,NULL),(1184,'Utrecht-\'s Hertogenbossche stoom- en zeilvereeniging','utrecht-\'s hertogenbossche stoom- en zeilvereeniging',NULL,NULL,NULL),(1185,'boschbouw','boschbouw',NULL,NULL,NULL),(1186,'Maatschappij voor boschbouw','maatschappij voor boschbouw',NULL,NULL,NULL),(1187,'Zee-assurantiesocieteit','zee-assurantiesocieteit',NULL,NULL,NULL),(1188,'Levantsche','levantsche',NULL,NULL,NULL),(1189,'vereeniging','vereeniging',NULL,NULL,NULL),(1190,'Levantsche vereeniging','levantsche vereeniging',NULL,NULL,NULL),(1191,'„Nederlandsche','„nederlandsche',NULL,NULL,NULL),(1192,'walvischvaart\"','walvischvaart\"',NULL,NULL,NULL),(1193,'„Nederlandsche walvischvaart\"','„nederlandsche walvischvaart\"',NULL,NULL,NULL),(1194,'Stoomvaartmaatschappij','stoomvaartmaatschappij',NULL,NULL,NULL),(1195,'„Nederland\"','„nederland\"',NULL,NULL,NULL),(1196,'Stoomvaartmaatschappij „Nederland\"','stoomvaartmaatschappij „nederland\"',NULL,NULL,NULL),(1197,'Cycloop\"','cycloop\"',NULL,NULL,NULL),(1198,'Stoomkorenmolen „de Cycloop\"','stoomkorenmolen „de cycloop\"',NULL,NULL,NULL),(1199,'Aardappelmeel-','aardappelmeel-',NULL,NULL,NULL),(1200,'„Ommelanderwijk','„ommelanderwijk',NULL,NULL,NULL),(1201,'Zuidwending\"','zuidwending\"',NULL,NULL,NULL),(1202,'Aardappelmeel- en siroopfabriek „Ommelanderwijk en Zuidwending\"','aardappelmeel- en siroopfabriek „ommelanderwijk en zuidwending\"',NULL,NULL,NULL),(1203,'West\"','west\"',NULL,NULL,NULL),(1204,'Stoomkorenmolen „de West\"','stoomkorenmolen „de west\"',NULL,NULL,NULL),(1205,'„Musis','„musis',NULL,NULL,NULL),(1206,'Sacrum\"','sacrum\"',NULL,NULL,NULL),(1207,'„Musis Sacrum\"','„musis sacrum\"',NULL,NULL,NULL),(1208,'Java-tabakmaatschappij','java-tabakmaatschappij',NULL,NULL,NULL),(1209,'Utrechtsche volksgaarkeukens','utrechtsche volksgaarkeukens',NULL,NULL,NULL),(1210,'Nederlandsche hypotheekbank','nederlandsche hypotheekbank',NULL,NULL,NULL),(1211,'Stoommeelfabriek','stoommeelfabriek',NULL,NULL,NULL),(1212,'Stoommeelfabriek „de Weichsel\"','stoommeelfabriek „de weichsel\"',NULL,NULL,NULL),(1213,'Amsterdamsche assurantiemaatschappij','amsterdamsche assurantiemaatschappij',NULL,NULL,NULL),(1214,'zee-assurantie\"','zee-assurantie\"',NULL,NULL,NULL),(1215,'Genootschap ter zee-assurantie\"','genootschap ter zee-assurantie\"',NULL,NULL,NULL),(1216,'vlasspinnerij','vlasspinnerij',NULL,NULL,NULL),(1217,'Machinale vlasspinnerij','machinale vlasspinnerij',NULL,NULL,NULL),(1218,'Zee-assurantiecompagnie','zee-assurantiecompagnie',NULL,NULL,NULL),(1219,'Amsterdam','amsterdam',NULL,NULL,NULL),(1220,'Nijmegen','nijmegen',NULL,NULL,NULL),(1221,'Zee-assurantiecompagnie van Amsterdam en Nijmegen','zee-assurantiecompagnie van amsterdam en nijmegen',NULL,NULL,NULL),(1222,'„Apollo\"','„apollo\"',NULL,NULL,NULL),(1223,'Stearine-kaarsenfabriek „Apollo\"','stearine-kaarsenfabriek „apollo\"',NULL,NULL,NULL),(1224,'Boekdrukkersvereeniging','boekdrukkersvereeniging',NULL,NULL,NULL),(1225,'Omnibusdienst','omnibusdienst',NULL,NULL,NULL),(1226,'„Oostermoer\"','„oostermoer\"',NULL,NULL,NULL),(1227,'Omnibusdienst „Oostermoer\"','omnibusdienst „oostermoer\"',NULL,NULL,NULL),(1228,'Sluissche','sluissche',NULL,NULL,NULL),(1229,'Sluissche stoombootmaatschappij','sluissche stoombootmaatschappij',NULL,NULL,NULL),(1230,'Volharding\"','volharding\"',NULL,NULL,NULL),(1231,'vischnetten','vischnetten',NULL,NULL,NULL),(1232,'Maatschappij „de Volharding\" tot uitoefening der zeevisscherij en tot bereiding en vervaardiging van vischnetten','maatschappij „de volharding\" tot uitoefening der zeevisscherij en tot bereiding en vervaardiging van vischnetten',NULL,NULL,NULL),(1233,'verzekering-bank','verzekering-bank',NULL,NULL,NULL),(1234,'Nederlandsche verzekering-bank','nederlandsche verzekering-bank',NULL,NULL,NULL),(1235,'schouwburgvereeniging','schouwburgvereeniging',NULL,NULL,NULL),(1236,'Deventer schouwburgvereeniging','deventer schouwburgvereeniging',NULL,NULL,NULL),(1237,'Nederlandsche verzekeringcompagnie tegen brandschade','nederlandsche verzekeringcompagnie tegen brandschade',NULL,NULL,NULL),(1238,'Nederlandsche zee-assurantiesocieteit','nederlandsche zee-assurantiesocieteit',NULL,NULL,NULL),(1239,'Tweede nederlandsche verzekeringmaatschappij','tweede nederlandsche verzekeringmaatschappij',NULL,NULL,NULL),(1240,'Appingedamster','appingedamster',NULL,NULL,NULL),(1241,'Appingedamster omnibusdienst','appingedamster omnibusdienst',NULL,NULL,NULL),(1242,'Veendammer','veendammer',NULL,NULL,NULL),(1243,'courant','courant',NULL,NULL,NULL),(1244,'Nieuwe Veendammer courant','nieuwe veendammer courant',NULL,NULL,NULL),(1245,'Haring-,','haring-,',NULL,NULL,NULL),(1246,'beug-','beug-',NULL,NULL,NULL),(1247,'kolvisscherij','kolvisscherij',NULL,NULL,NULL),(1248,'„het','„het',NULL,NULL,NULL),(1249,'Noorden\"','noorden\"',NULL,NULL,NULL),(1250,'Haring-, beug- en kolvisscherij „het Noorden\"','haring-, beug- en kolvisscherij „het noorden\"',NULL,NULL,NULL),(1251,'courant\"','courant\"',NULL,NULL,NULL),(1252,'„De kleine courant\"','„de kleine courant\"',NULL,NULL,NULL),(1253,'Maatschappij ter zee-assurantie','maatschappij ter zee-assurantie',NULL,NULL,NULL),(1254,'Tweede Amsterdamsche verzekeringsocieteit','tweede amsterdamsche verzekeringsocieteit',NULL,NULL,NULL),(1255,'volkskeuken','volkskeuken',NULL,NULL,NULL),(1256,'Leidsche volkskeuken','leidsche volkskeuken',NULL,NULL,NULL),(1257,'vracht-','vracht-',NULL,NULL,NULL),(1258,'sleepvereeniging','sleepvereeniging',NULL,NULL,NULL),(1259,'De Noordbrabantsche vracht- en sleepvereeniging','de noordbrabantsche vracht- en sleepvereeniging',NULL,NULL,NULL),(1260,'De crediet- en depositokas','de crediet- en depositokas',NULL,NULL,NULL),(1261,'Hollandsche assurantiecompagnie','hollandsche assurantiecompagnie',NULL,NULL,NULL),(1262,'pensioenen','pensioenen',NULL,NULL,NULL),(1263,'vastgestelden','vastgestelden',NULL,NULL,NULL),(1264,'leeftijd','leeftijd',NULL,NULL,NULL),(1265,'Algemeene verzekeringmaatschappij „de Nederlanden\" voor pensioenen op vastgestelden leeftijd en uitkeering bij overlijden','algemeene verzekeringmaatschappij „de nederlanden\" voor pensioenen op vastgestelden leeftijd en uitkeering bij overlijden',NULL,NULL,NULL),(1266,'landaanwinning','landaanwinning',NULL,NULL,NULL),(1267,'wadden','wadden',NULL,NULL,NULL),(1268,'Maatschappij tot landaanwinning op de Friesche wadden','maatschappij tot landaanwinning op de friesche wadden',NULL,NULL,NULL),(1269,'Groninger stoombootmaatschappij','groninger stoombootmaatschappij',NULL,NULL,NULL),(1270,'Stroopapier-','stroopapier-',NULL,NULL,NULL),(1271,'cartonfabriek','cartonfabriek',NULL,NULL,NULL),(1272,'Stroopapier- en cartonfabriek','stroopapier- en cartonfabriek',NULL,NULL,NULL),(1273,'„Stoomboot','„stoomboot',NULL,NULL,NULL),(1274,'Admiraal','admiraal',NULL,NULL,NULL),(1275,'Ruijter\"','ruijter\"',NULL,NULL,NULL),(1276,'„Stoomboot Admiraal de Ruijter\"','„stoomboot admiraal de ruijter\"',NULL,NULL,NULL),(1277,'Schroefstoombootreederij','schroefstoombootreederij',NULL,NULL,NULL),(1278,'„Tielsche','„tielsche',NULL,NULL,NULL),(1279,'koophandel\"','koophandel\"',NULL,NULL,NULL),(1280,'Schroefstoombootreederij „Tielsche koophandel\"','schroefstoombootreederij „tielsche koophandel\"',NULL,NULL,NULL),(1281,'Tienhovensche','tienhovensche',NULL,NULL,NULL),(1282,'Maarsseveensche','maarsseveensche',NULL,NULL,NULL),(1283,'plassen','plassen',NULL,NULL,NULL),(1284,'Maatschappij tot droogmaking en exploitatie der Tienhovensche en Maarsseveensche plassen','maatschappij tot droogmaking en exploitatie der tienhovensche en maarsseveensche plassen',NULL,NULL,NULL),(1285,'Meelfabriek','meelfabriek',NULL,NULL,NULL),(1286,'sliedrechtsche','sliedrechtsche',NULL,NULL,NULL),(1287,'De sliedrechtsche gasfabriek','de sliedrechtsche gasfabriek',NULL,NULL,NULL),(1288,'Sleephelling-societeit','sleephelling-societeit',NULL,NULL,NULL),(1289,'De Sleephelling-societeit','de sleephelling-societeit',NULL,NULL,NULL),(1290,'De koninklijke fabriek van waskaarsen','de koninklijke fabriek van waskaarsen',NULL,NULL,NULL),(1291,'Brandassurantiecompagnie','brandassurantiecompagnie',NULL,NULL,NULL),(1292,'bestelhuis','bestelhuis',NULL,NULL,NULL),(1293,'nederlandschen','nederlandschen',NULL,NULL,NULL),(1294,'boekhandel','boekhandel',NULL,NULL,NULL),(1295,'Het bestelhuis van den nederlandschen boekhandel','het bestelhuis van den nederlandschen boekhandel',NULL,NULL,NULL),(1296,'Verzekeringmaatschappij „Gouda\"','verzekeringmaatschappij „gouda\"',NULL,NULL,NULL),(1297,'volksgaarkeukens\"','volksgaarkeukens\"',NULL,NULL,NULL),(1298,'„De Groninger volksgaarkeukens\"','„de groninger volksgaarkeukens\"',NULL,NULL,NULL),(1299,'Fabriek van stoom- en andere werktuigen','fabriek van stoom- en andere werktuigen',NULL,NULL,NULL),(1300,'Belgisch','belgisch',NULL,NULL,NULL),(1301,'Beijersch','beijersch',NULL,NULL,NULL),(1302,'De Belgisch-Beijersch-bierbrouwerij','de belgisch-beijersch-bierbrouwerij',NULL,NULL,NULL),(1303,'De stoombootmaatschappij „Mercurius\"','de stoombootmaatschappij „mercurius\"',NULL,NULL,NULL),(1304,'Verzekeringmaatschappij „de IJssel\"','verzekeringmaatschappij „de ijssel\"',NULL,NULL,NULL),(1305,'Hollandsche chemische fabriek','hollandsche chemische fabriek',NULL,NULL,NULL),(1306,'Nederlandsche stoombleekerij','nederlandsche stoombleekerij',NULL,NULL,NULL),(1307,'De Haarlemsche brandverzekeringmaatschappij','de haarlemsche brandverzekeringmaatschappij',NULL,NULL,NULL),(1308,'Stoombootmaatschappij „de Maas\"','stoombootmaatschappij „de maas\"',NULL,NULL,NULL),(1309,'goederenvervoer','goederenvervoer',NULL,NULL,NULL),(1310,'Vereeniging voor goederenvervoer','vereeniging voor goederenvervoer',NULL,NULL,NULL),(1311,'Africaansche','africaansche',NULL,NULL,NULL),(1312,'Africaansche handelsvereeniging','africaansche handelsvereeniging',NULL,NULL,NULL),(1313,'De Sluissche stoombootmaatschappij','de sluissche stoombootmaatschappij',NULL,NULL,NULL),(1314,'Maastricht-Amsterdamsche','maastricht-amsterdamsche',NULL,NULL,NULL),(1315,'Maastricht-Amsterdamsche schroefstoombootmaatschappij','maastricht-amsterdamsche schroefstoombootmaatschappij',NULL,NULL,NULL),(1316,'„Vlaardingen\"','„vlaardingen\"',NULL,NULL,NULL),(1317,'zeevisscherij,','zeevisscherij,',NULL,NULL,NULL),(1318,'enz','enz',NULL,NULL,NULL),(1319,'Maatschappij „Vlaardingen\" tot uitoefening der zeevisscherij, enz','maatschappij „vlaardingen\" tot uitoefening der zeevisscherij, enz',NULL,NULL,NULL),(1320,'ontginning','ontginning',NULL,NULL,NULL),(1321,'verveening','verveening',NULL,NULL,NULL),(1322,'Peel','peel',NULL,NULL,NULL),(1323,'genaamd','genaamd',NULL,NULL,NULL),(1324,'Helenaveen','helenaveen',NULL,NULL,NULL),(1325,'Maatschappij ter ontginning en verveening der Peel genaamd Helenaveen','maatschappij ter ontginning en verveening der peel genaamd helenaveen',NULL,NULL,NULL),(1326,'onderlinge','onderlinge',NULL,NULL,NULL),(1327,'De Dordrechtsche onderlinge credietvereeniging','de dordrechtsche onderlinge credietvereeniging',NULL,NULL,NULL),(1328,'Oesterhandel\"','oesterhandel\"',NULL,NULL,NULL),(1329,'„De Oesterhandel\"','„de oesterhandel\"',NULL,NULL,NULL),(1330,'Brouwershavensche','brouwershavensche',NULL,NULL,NULL),(1331,'Brouwershavensche stoombootmaatschappij','brouwershavensche stoombootmaatschappij',NULL,NULL,NULL),(1332,'Alkmaarsche','alkmaarsche',NULL,NULL,NULL),(1333,'pijpgascompagnie','pijpgascompagnie',NULL,NULL,NULL),(1334,'Alkmaarsche pijpgascompagnie','alkmaarsche pijpgascompagnie',NULL,NULL,NULL),(1335,'kunstmatige','kunstmatige',NULL,NULL,NULL),(1336,'oester-','oester-',NULL,NULL,NULL),(1337,'mosselcultuur','mosselcultuur',NULL,NULL,NULL),(1338,'Zeeland','zeeland',NULL,NULL,NULL),(1339,'Maatschappij der eerste kunstmatige oester- en mosselcultuur in Zeeland','maatschappij der eerste kunstmatige oester- en mosselcultuur in zeeland',NULL,NULL,NULL),(1340,'Zutphensche','zutphensche',NULL,NULL,NULL),(1341,'Zutphensche schroefstoombootreederij','zutphensche schroefstoombootreederij',NULL,NULL,NULL),(1342,'Beurs\"','beurs\"',NULL,NULL,NULL),(1343,'„De Twentsche Beurs\"','„de twentsche beurs\"',NULL,NULL,NULL),(1344,'bontweverij','bontweverij',NULL,NULL,NULL),(1345,'Hengelosche bontweverij','hengelosche bontweverij',NULL,NULL,NULL),(1346,'Amsterdamsche bank','amsterdamsche bank',NULL,NULL,NULL),(1347,'Oostindische','oostindische',NULL,NULL,NULL),(1348,'Oostindische zee- en brandassurantiemaatschappij','oostindische zee- en brandassurantiemaatschappij',NULL,NULL,NULL),(1349,'„Euterpe\"','„euterpe\"',NULL,NULL,NULL),(1350,'Gooische','gooische',NULL,NULL,NULL),(1351,'Gooische beetwortelsuikerfabriek','gooische beetwortelsuikerfabriek',NULL,NULL,NULL),(1352,'Hollandsche brandassurantiemaatschappij','hollandsche brandassurantiemaatschappij',NULL,NULL,NULL),(1353,'Assurantievereeniging','assurantievereeniging',NULL,NULL,NULL),(1354,'Dordrechtsche maatschappij tot dienstverrigting','dordrechtsche maatschappij tot dienstverrigting',NULL,NULL,NULL),(1355,'gaarkeuken','gaarkeuken',NULL,NULL,NULL),(1356,'Deventer gaarkeuken','deventer gaarkeuken',NULL,NULL,NULL),(1357,'Derde assurantiemaatschappij','derde assurantiemaatschappij',NULL,NULL,NULL),(1358,'bankvereeniging','bankvereeniging',NULL,NULL,NULL),(1359,'Eindhovensche bankvereeniging','eindhovensche bankvereeniging',NULL,NULL,NULL),(1360,'begrafenisvereeniging','begrafenisvereeniging',NULL,NULL,NULL),(1361,'De Utrechtsche begrafenisvereeniging','de utrechtsche begrafenisvereeniging',NULL,NULL,NULL),(1362,'De Surinaamsche bank','de surinaamsche bank',NULL,NULL,NULL),(1363,'zeegevaarmaatschappij','zeegevaarmaatschappij',NULL,NULL,NULL),(1364,'Amsterdamsche zeegevaarmaatschappij','amsterdamsche zeegevaarmaatschappij',NULL,NULL,NULL),(1365,'Zeegevaarcompagnie','zeegevaarcompagnie',NULL,NULL,NULL),(1366,'Ronde','ronde',NULL,NULL,NULL),(1367,'Veenen','veenen',NULL,NULL,NULL),(1368,'Maatschappij tot droogmaking van plassen in de Ronde Veenen','maatschappij tot droogmaking van plassen in de ronde veenen',NULL,NULL,NULL),(1369,'stoomkorenmolen','stoomkorenmolen',NULL,NULL,NULL),(1370,'De stoomkorenmolen „de Cycloop\"','de stoomkorenmolen „de cycloop\"',NULL,NULL,NULL),(1371,'Stearinekaarsenfabriek','stearinekaarsenfabriek',NULL,NULL,NULL),(1372,'De Stearinekaarsenfabriek „Apollo\"','de stearinekaarsenfabriek „apollo\"',NULL,NULL,NULL),(1373,'spoorbootmaatschappij','spoorbootmaatschappij',NULL,NULL,NULL),(1374,'Zeeuwsche spoorbootmaatschappij','zeeuwsche spoorbootmaatschappij',NULL,NULL,NULL),(1375,'suikerfabriek','suikerfabriek',NULL,NULL,NULL),(1376,'De Zevenbergsche suikerfabriek','de zevenbergsche suikerfabriek',NULL,NULL,NULL),(1377,'De Zeeuwsche beetwortelsuikerfabriek','de zeeuwsche beetwortelsuikerfabriek',NULL,NULL,NULL),(1378,'Burgerbouwmaatschappij','burgerbouwmaatschappij',NULL,NULL,NULL),(1379,'De zee-assurantiecompagnie','de zee-assurantiecompagnie',NULL,NULL,NULL),(1380,'Friesche en Overijsselsche stoombootmaatschappij','friesche en overijsselsche stoombootmaatschappij',NULL,NULL,NULL),(1381,'„Noordbrabantsche','„noordbrabantsche',NULL,NULL,NULL),(1382,'stoomvaart\"','stoomvaart\"',NULL,NULL,NULL),(1383,'„Noordbrabantsche stoomvaart\"','„noordbrabantsche stoomvaart\"',NULL,NULL,NULL),(1384,'Wieringerwaarder','wieringerwaarder',NULL,NULL,NULL),(1385,'Wieringerwaarder maatschappij tot bereiding van kaas','wieringerwaarder maatschappij tot bereiding van kaas',NULL,NULL,NULL),(1386,'De Nederlandsche chemische fabriek','de nederlandsche chemische fabriek',NULL,NULL,NULL),(1387,'Domein','domein',NULL,NULL,NULL),(1388,'meestoof\"','meestoof\"',NULL,NULL,NULL),(1389,'„De Domein-meestoof\"','„de domein-meestoof\"',NULL,NULL,NULL),(1390,'reederij','reederij',NULL,NULL,NULL),(1391,'Sliedrechtsche reederij','sliedrechtsche reederij',NULL,NULL,NULL),(1392,'Beemster','beemster',NULL,NULL,NULL),(1393,'Beemster bank in de Beemster','beemster bank in de beemster',NULL,NULL,NULL),(1394,'„Minnesota-Landcompany\"','„minnesota-landcompany\"',NULL,NULL,NULL),(1395,'Nederlandsche maatschappij van landontginning en landbouw in Minnesota genaamd „Minnesota-Landcompany\"','nederlandsche maatschappij van landontginning en landbouw in minnesota genaamd „minnesota-landcompany\"',NULL,NULL,NULL),(1396,'De Geldersche algemeene brandwaarborgmaatschappij','de geldersche algemeene brandwaarborgmaatschappij',NULL,NULL,NULL),(1397,'Goudsche','goudsche',NULL,NULL,NULL),(1398,'De Goudsche bouwvereeniging','de goudsche bouwvereeniging',NULL,NULL,NULL),(1399,'Vijfde','vijfde',NULL,NULL,NULL),(1400,'Vijfde maatschappij ter assurantie','vijfde maatschappij ter assurantie',NULL,NULL,NULL),(1401,'goede','goede',NULL,NULL,NULL),(1402,'trouw\"','trouw\"',NULL,NULL,NULL),(1403,'Maatschappij „de goede trouw\" tot uitoefening van zeevisscherij','maatschappij „de goede trouw\" tot uitoefening van zeevisscherij',NULL,NULL,NULL),(1404,'Assurantiecompagnie tegen zeeschade','assurantiecompagnie tegen zeeschade',NULL,NULL,NULL),(1405,'Wageningsche','wageningsche',NULL,NULL,NULL),(1406,'Berg\"','berg\"',NULL,NULL,NULL),(1407,'„De Wageningsche Berg\"','„de wageningsche berg\"',NULL,NULL,NULL),(1408,'Hollandsche zeeverzekeringcompagnie','hollandsche zeeverzekeringcompagnie',NULL,NULL,NULL),(1409,'Hollandsch-Westphaalsche','hollandsch-westphaalsche',NULL,NULL,NULL),(1410,'Hollandsch-Westphaalsche spoorwegmaatschappij','hollandsch-westphaalsche spoorwegmaatschappij',NULL,NULL,NULL),(1411,'Maassluische','maassluische',NULL,NULL,NULL),(1412,'Vertrouwen\"','vertrouwen\"',NULL,NULL,NULL),(1413,'De Maassluische zeevisscherij „het Vertrouwen\"','de maassluische zeevisscherij „het vertrouwen\"',NULL,NULL,NULL),(1414,'De \'s Gravenhaagsche vleeschhouwerij','de \'s gravenhaagsche vleeschhouwerij',NULL,NULL,NULL),(1415,'„Nieuwe','„nieuwe',NULL,NULL,NULL),(1416,'„Nieuwe Veendammer courant\"','„nieuwe veendammer courant\"',NULL,NULL,NULL),(1417,'Nederlandsch-Westfaalsche','nederlandsch-westfaalsche',NULL,NULL,NULL),(1418,'Nederlandsch-Westfaalsche spoorwegmaatschappij','nederlandsch-westfaalsche spoorwegmaatschappij',NULL,NULL,NULL),(1419,'diamantslijperij','diamantslijperij',NULL,NULL,NULL),(1420,'De Amsterdamsche diamantslijperij','de amsterdamsche diamantslijperij',NULL,NULL,NULL),(1421,'veestallen','veestallen',NULL,NULL,NULL),(1422,'Maatschappij tot exploitatie van veestallen','maatschappij tot exploitatie van veestallen',NULL,NULL,NULL),(1423,'Koninklijke fabriek van stoom- en andere werktuigen','koninklijke fabriek van stoom- en andere werktuigen',NULL,NULL,NULL),(1424,'omnibusmaatschappij','omnibusmaatschappij',NULL,NULL,NULL),(1425,'Amsterdamsche omnibusmaatschappij','amsterdamsche omnibusmaatschappij',NULL,NULL,NULL),(1426,'De Gorinchemsche schroefstoombootonderneming','de gorinchemsche schroefstoombootonderneming',NULL,NULL,NULL),(1427,'Zuid-Oosterspoorwegmaatschappij','zuid-oosterspoorwegmaatschappij',NULL,NULL,NULL),(1428,'De Nederlandsche Zuid-Oosterspoorwegmaatschappij','de nederlandsche zuid-oosterspoorwegmaatschappij',NULL,NULL,NULL),(1429,'Rotterdamsche handelsvereeniging','rotterdamsche handelsvereeniging',NULL,NULL,NULL),(1430,'Limburgsche','limburgsche',NULL,NULL,NULL),(1431,'Limburgsche credietvereeniging','limburgsche credietvereeniging',NULL,NULL,NULL),(1432,'Nederlandsche suikerraffinaderij','nederlandsche suikerraffinaderij',NULL,NULL,NULL),(1433,'Maatschappij van schroefstoombootdienst','maatschappij van schroefstoombootdienst',NULL,NULL,NULL),(1434,'Nieuwlandsche','nieuwlandsche',NULL,NULL,NULL),(1435,'Nieuwlandsche handelmaatschappij','nieuwlandsche handelmaatschappij',NULL,NULL,NULL),(1436,'Overijsselsche bank','overijsselsche bank',NULL,NULL,NULL),(1437,'Zwolsche gaarkeuken','zwolsche gaarkeuken',NULL,NULL,NULL),(1438,'cultuurmaatschappij','cultuurmaatschappij',NULL,NULL,NULL),(1439,'Rotterdamsche Indische cultuurmaatschappij','rotterdamsche indische cultuurmaatschappij',NULL,NULL,NULL),(1440,'Algemeene Nederlandsche gasverlichting- en verwarmingmaatschappij','algemeene nederlandsche gasverlichting- en verwarmingmaatschappij',NULL,NULL,NULL),(1441,'industrie','industrie',NULL,NULL,NULL),(1442,'Maatschappij voor chemische industrie','maatschappij voor chemische industrie',NULL,NULL,NULL),(1443,'Zuid-','zuid-',NULL,NULL,NULL),(1444,'Zuid- en Noordhollandsche stoomvaartmaatschappij','zuid- en noordhollandsche stoomvaartmaatschappij',NULL,NULL,NULL),(1445,'stoom-spinnerij','stoom-spinnerij',NULL,NULL,NULL),(1446,'verwerij','verwerij',NULL,NULL,NULL),(1447,'Almelosche stoom-spinnerij weverij en verwerij','almelosche stoom-spinnerij weverij en verwerij',NULL,NULL,NULL),(1448,'Koninklijke stoomweverij','koninklijke stoomweverij',NULL,NULL,NULL),(1449,'Volksgaarkeuken','volksgaarkeuken',NULL,NULL,NULL),(1450,'Verzekeringmaatschappij „Mercurius\"','verzekeringmaatschappij „mercurius\"',NULL,NULL,NULL),(1451,'Heinekens','heinekens',NULL,NULL,NULL),(1452,'bierbrouwerijmaatschappij','bierbrouwerijmaatschappij',NULL,NULL,NULL),(1453,'Heinekens bierbrouwerijmaatschappij','heinekens bierbrouwerijmaatschappij',NULL,NULL,NULL),(1454,'De Gorinchemsche bank','de gorinchemsche bank',NULL,NULL,NULL),(1455,'verkoop','verkoop',NULL,NULL,NULL),(1456,'grondstof','grondstof',NULL,NULL,NULL),(1457,'papier','papier',NULL,NULL,NULL),(1458,'Maatschappij ter bereiding en verkoop van grondstof voor en ter vervaardiging van papier','maatschappij ter bereiding en verkoop van grondstof voor en ter vervaardiging van papier',NULL,NULL,NULL),(1459,'Gebouw','gebouw',NULL,NULL,NULL),(1460,'kunsten','kunsten',NULL,NULL,NULL),(1461,'wetenschappen','wetenschappen',NULL,NULL,NULL),(1462,'Gebouw van kunsten en wetenschappen','gebouw van kunsten en wetenschappen',NULL,NULL,NULL),(1463,'Woningmaatschappij','woningmaatschappij',NULL,NULL,NULL),(1464,'Maatschappij voor landontginning','maatschappij voor landontginning',NULL,NULL,NULL),(1465,'Schouwburgvereeniging','schouwburgvereeniging',NULL,NULL,NULL),(1466,'„Het','„het',NULL,NULL,NULL),(1467,'crediet\"','crediet\"',NULL,NULL,NULL),(1468,'„Het onderling crediet\"','„het onderling crediet\"',NULL,NULL,NULL),(1469,'Leidsche bouwvereeniging','leidsche bouwvereeniging',NULL,NULL,NULL),(1470,'Friesche handelsbank','friesche handelsbank',NULL,NULL,NULL),(1471,'Zierikzeesche stoombootmaatschappij','zierikzeesche stoombootmaatschappij',NULL,NULL,NULL),(1472,'Mijncompagnie','mijncompagnie',NULL,NULL,NULL),(1473,'Mijncompagnie „Nederland\"','mijncompagnie „nederland\"',NULL,NULL,NULL),(1474,'stoomsuikerraffinaderij','stoomsuikerraffinaderij',NULL,NULL,NULL),(1475,'Amsterdamsche stoomsuikerraffinaderij','amsterdamsche stoomsuikerraffinaderij',NULL,NULL,NULL),(1476,'Stoomvaartmaatschappij „Java\"','stoomvaartmaatschappij „java\"',NULL,NULL,NULL),(1477,'Maastricht-Rotterdamsche','maastricht-rotterdamsche',NULL,NULL,NULL),(1478,'Maastricht-Rotterdamsche schroefstoombootmaatschappij','maastricht-rotterdamsche schroefstoombootmaatschappij',NULL,NULL,NULL),(1479,'Algemeene maatschappij van geldelijke uitkeering','algemeene maatschappij van geldelijke uitkeering',NULL,NULL,NULL),(1480,'Amersfoortsche beijersch-bierbrouwerij','amersfoortsche beijersch-bierbrouwerij',NULL,NULL,NULL),(1481,'Rijp,','rijp,',NULL,NULL,NULL),(1482,'uit','uit',NULL,NULL,NULL),(1483,'fonds','fonds',NULL,NULL,NULL),(1484,'wijlen','wijlen',NULL,NULL,NULL),(1485,'Jan','jan',NULL,NULL,NULL),(1486,'Boon','boon',NULL,NULL,NULL),(1487,'junior','junior',NULL,NULL,NULL),(1488,'Aldert','aldert',NULL,NULL,NULL),(1489,'Maatschappij tot bevordering van nijverheid in de Rijp, uit het fonds van wijlen Jan Boon junior en van de firma van Aldert en Jan Boon in de Rijp','maatschappij tot bevordering van nijverheid in de rijp, uit het fonds van wijlen jan boon junior en van de firma van aldert en jan boon in de rijp',NULL,NULL,NULL),(1490,'bleekerij','bleekerij',NULL,NULL,NULL),(1491,'Overijsselsche weverij en bleekerij','overijsselsche weverij en bleekerij',NULL,NULL,NULL),(1492,'„Scheveningen\"','„scheveningen\"',NULL,NULL,NULL),(1493,'Bouwmaatschappij „Scheveningen\"','bouwmaatschappij „scheveningen\"',NULL,NULL,NULL),(1494,'Nederlandsch-Amerikaansche','nederlandsch-amerikaansche',NULL,NULL,NULL),(1495,'Nederlandsch-Amerikaansche stoomvaartmaatschappij','nederlandsch-amerikaansche stoomvaartmaatschappij',NULL,NULL,NULL),(1496,'Deventer veenmaatschappij','deventer veenmaatschappij',NULL,NULL,NULL),(1497,'kunstmesten','kunstmesten',NULL,NULL,NULL),(1498,'Nederlandsche maatschappij voor kunstmesten','nederlandsche maatschappij voor kunstmesten',NULL,NULL,NULL),(1499,'Naamlooze','naamlooze',NULL,NULL,NULL),(1500,'vennootschap','vennootschap',NULL,NULL,NULL),(1501,'eener','eener',NULL,NULL,NULL),(1502,'societeit,','societeit,',NULL,NULL,NULL),(1503,'onder','onder',NULL,NULL,NULL),(1504,'benaming','benaming',NULL,NULL,NULL),(1505,'Amicitia','amicitia',NULL,NULL,NULL),(1506,'Naamlooze vennootschap tot exploitatie eener societeit, onder de benaming van Amicitia','naamlooze vennootschap tot exploitatie eener societeit, onder de benaming van amicitia',NULL,NULL,NULL),(1507,'droogdokmaatschappij','droogdokmaatschappij',NULL,NULL,NULL),(1508,'Nederlandsch-Indische droogdokmaatschappij','nederlandsch-indische droogdokmaatschappij',NULL,NULL,NULL),(1509,'Brood-','brood-',NULL,NULL,NULL),(1510,'Brood- en meelfabriek','brood- en meelfabriek',NULL,NULL,NULL),(1511,'stoomsleepbootmaatschappij','stoomsleepbootmaatschappij',NULL,NULL,NULL),(1512,'Harlinger stoomsleepbootmaatschappij','harlinger stoomsleepbootmaatschappij',NULL,NULL,NULL),(1513,'rhijnsleepvaartmaatschappij','rhijnsleepvaartmaatschappij',NULL,NULL,NULL),(1514,'Amsterdamsche rhijnsleepvaartmaatschappij','amsterdamsche rhijnsleepvaartmaatschappij',NULL,NULL,NULL),(1515,'George-Ville-maatschappij,','george-ville-maatschappij,',NULL,NULL,NULL),(1516,'doelmatige','doelmatige',NULL,NULL,NULL),(1517,'meer','meer',NULL,NULL,NULL),(1518,'aanwending','aanwending',NULL,NULL,NULL),(1519,'scheikundige','scheikundige',NULL,NULL,NULL),(1520,'meststoffen','meststoffen',NULL,NULL,NULL),(1521,'Nederlandsche George-Ville-maatschappij, tot bevordering eener doelmatige en meer algemeene aanwending van scheikundige meststoffen in Nederland','nederlandsche george-ville-maatschappij, tot bevordering eener doelmatige en meer algemeene aanwending van scheikundige meststoffen in nederland',NULL,NULL,NULL),(1522,'Ulrummer','ulrummer',NULL,NULL,NULL),(1523,'stroopapierfabriek','stroopapierfabriek',NULL,NULL,NULL),(1524,'Ulrummer stroopapierfabriek','ulrummer stroopapierfabriek',NULL,NULL,NULL),(1525,'financier\"','financier\"',NULL,NULL,NULL),(1526,'„De Nederlandsche financier\"','„de nederlandsche financier\"',NULL,NULL,NULL),(1527,'„Batavia\"','„batavia\"',NULL,NULL,NULL),(1528,'Stoomvaartmaatschappij „Batavia\"','stoomvaartmaatschappij „batavia\"',NULL,NULL,NULL),(1529,'„St.','„st.',NULL,NULL,NULL),(1530,'Antoine\"','antoine\"',NULL,NULL,NULL),(1531,'Beetwortelsuikerfabriek „St. Antoine\"','beetwortelsuikerfabriek „st. antoine\"',NULL,NULL,NULL),(1532,'handelsweg','handelsweg',NULL,NULL,NULL),(1533,'over','over',NULL,NULL,NULL),(1534,'diep,','diep,',NULL,NULL,NULL),(1535,'mede','mede',NULL,NULL,NULL),(1536,'middel','middel',NULL,NULL,NULL),(1537,'Maatschappij ter verbetering van den handelsweg over het Zwolsche diep, mede door middel van landaanwinning','maatschappij ter verbetering van den handelsweg over het zwolsche diep, mede door middel van landaanwinning',NULL,NULL,NULL),(1538,'Veenderij','veenderij',NULL,NULL,NULL),(1539,'„Erven','„erven',NULL,NULL,NULL),(1540,'mr.','mr.',NULL,NULL,NULL),(1541,'1.','1.',NULL,NULL,NULL),(1542,'A.','a.',NULL,NULL,NULL),(1543,'Roijen\"','roijen\"',NULL,NULL,NULL),(1544,'Veenderij „Erven mr. 1. A. van Roijen\"','veenderij „erven mr. 1. a. van roijen\"',NULL,NULL,NULL),(1545,'Sigarenfabriek','sigarenfabriek',NULL,NULL,NULL),(1546,'„La','„la',NULL,NULL,NULL),(1547,'Industria\"','industria\"',NULL,NULL,NULL),(1548,'Sigarenfabriek „La Industria\"','sigarenfabriek „la industria\"',NULL,NULL,NULL),(1549,'Coöperative','coöperative',NULL,NULL,NULL),(1550,'kleedermakersvereeniging','kleedermakersvereeniging',NULL,NULL,NULL),(1551,'Coöperative kleedermakersvereeniging','coöperative kleedermakersvereeniging',NULL,NULL,NULL),(1552,'Hollandsche bank','hollandsche bank',NULL,NULL,NULL),(1553,'Oostermoersche','oostermoersche',NULL,NULL,NULL),(1554,'Oostermoersche omnibusmaatschappij','oostermoersche omnibusmaatschappij',NULL,NULL,NULL),(1555,'„Meddehosche','„meddehosche',NULL,NULL,NULL),(1556,'molen\"','molen\"',NULL,NULL,NULL),(1557,'„Meddehosche nieuwe molen\"','„meddehosche nieuwe molen\"',NULL,NULL,NULL),(1558,'handschoenenfabriek','handschoenenfabriek',NULL,NULL,NULL),(1559,'Nederlandsche handschoenenfabriek','nederlandsche handschoenenfabriek',NULL,NULL,NULL),(1560,'„Nederland\",','„nederland\",',NULL,NULL,NULL),(1561,'leven','leven',NULL,NULL,NULL),(1562,'„Nederland\", maatschappij van verzekering op het leven','„nederland\", maatschappij van verzekering op het leven',NULL,NULL,NULL),(1563,'Werkendamsche','werkendamsche',NULL,NULL,NULL),(1564,'Werkendamsche gasfabriek','werkendamsche gasfabriek',NULL,NULL,NULL),(1565,'Drentsche','drentsche',NULL,NULL,NULL),(1566,'landontginningmaatschappij','landontginningmaatschappij',NULL,NULL,NULL),(1567,'Drentsche landontginningmaatschappij','drentsche landontginningmaatschappij',NULL,NULL,NULL),(1568,'Nederlandsche zee- en brandverzekeringmaatschappij','nederlandsche zee- en brandverzekeringmaatschappij',NULL,NULL,NULL),(1569,'Wormerveersche','wormerveersche',NULL,NULL,NULL),(1570,'Wormerveersche veenmaatschappij','wormerveersche veenmaatschappij',NULL,NULL,NULL),(1571,'Brandverzekeringmaatschappij „Nederland\"','brandverzekeringmaatschappij „nederland\"',NULL,NULL,NULL),(1572,'Kanaal-','kanaal-',NULL,NULL,NULL),(1573,'Zaanverbindingsmaatschappij','zaanverbindingsmaatschappij',NULL,NULL,NULL),(1574,'Kanaal- en Zaanverbindingsmaatschappij','kanaal- en zaanverbindingsmaatschappij',NULL,NULL,NULL),(1575,'onroerende','onroerende',NULL,NULL,NULL),(1576,'goederen','goederen',NULL,NULL,NULL),(1577,'Rotterdamsche maatschappij tot exploitatie van onroerende goederen','rotterdamsche maatschappij tot exploitatie van onroerende goederen',NULL,NULL,NULL),(1578,'Dordrechtsche onderlinge credietvereeniging','dordrechtsche onderlinge credietvereeniging',NULL,NULL,NULL),(1579,'Harmelensche','harmelensche',NULL,NULL,NULL),(1580,'Harmelensche bouwvereeniging','harmelensche bouwvereeniging',NULL,NULL,NULL),(1581,'Drijversvereeniging','drijversvereeniging',NULL,NULL,NULL),(1582,'Rotterdamsch-Indische','rotterdamsch-indische',NULL,NULL,NULL),(1583,'Rotterdamsch-Indische cultuurmaatschappij','rotterdamsch-indische cultuurmaatschappij',NULL,NULL,NULL),(1584,'Place','place',NULL,NULL,NULL),(1585,'royale\"','royale\"',NULL,NULL,NULL),(1586,'„Hotel Place royale\"','„hotel place royale\"',NULL,NULL,NULL),(1587,'N°','n°',NULL,NULL,NULL),(1588,'2','2',NULL,NULL,NULL),(1589,'„Stoomboot Admiraal de Ruijter N° 2','„stoomboot admiraal de ruijter n° 2',NULL,NULL,NULL),(1590,'Ertsdelverij','ertsdelverij',NULL,NULL,NULL),(1591,'Ertsdelverij „Amsterdam\"','ertsdelverij „amsterdam\"',NULL,NULL,NULL),(1592,'assurantie,','assurantie,',NULL,NULL,NULL),(1593,'discontering','discontering',NULL,NULL,NULL),(1594,'beleening','beleening',NULL,NULL,NULL),(1595,'stad','stad',NULL,NULL,NULL),(1596,'Maatschappij van assurantie, discontering en beleening der stad Rotterdam','maatschappij van assurantie, discontering en beleening der stad rotterdam',NULL,NULL,NULL),(1597,'gronden','gronden',NULL,NULL,NULL),(1598,'Maatschappij tot exploitatie van gronden','maatschappij tot exploitatie van gronden',NULL,NULL,NULL),(1599,'Harmonie\"','harmonie\"',NULL,NULL,NULL),(1600,'houden','houden',NULL,NULL,NULL),(1601,'societeiten','societeiten',NULL,NULL,NULL),(1602,'zoo','zoo',NULL,NULL,NULL),(1603,'besloten','besloten',NULL,NULL,NULL),(1604,'als','als',NULL,NULL,NULL),(1605,'openbare','openbare',NULL,NULL,NULL),(1606,'bijeenkomsten','bijeenkomsten',NULL,NULL,NULL),(1607,'vereenigingen','vereenigingen',NULL,NULL,NULL),(1608,'„De Harmonie\" tot het houden van societeiten en andere zoo besloten als openbare bijeenkomsten en vereenigingen','„de harmonie\" tot het houden van societeiten en andere zoo besloten als openbare bijeenkomsten en vereenigingen',NULL,NULL,NULL),(1609,'Enkhuizer','enkhuizer',NULL,NULL,NULL),(1610,'Enkhuizer gasfabriek','enkhuizer gasfabriek',NULL,NULL,NULL),(1611,'Zuidhollandsche zee- en brandverzekeringmaatschappij','zuidhollandsche zee- en brandverzekeringmaatschappij',NULL,NULL,NULL),(1612,'lederartikelen','lederartikelen',NULL,NULL,NULL),(1613,'Nederlandsche fabriek van lederartikelen','nederlandsche fabriek van lederartikelen',NULL,NULL,NULL),(1614,'Goudsche siroopfabriek','goudsche siroopfabriek',NULL,NULL,NULL),(1615,'Koninklijke chemische fabriek','koninklijke chemische fabriek',NULL,NULL,NULL),(1616,'Twentsche bontweverij','twentsche bontweverij',NULL,NULL,NULL),(1617,'Coöperatieve','coöperatieve',NULL,NULL,NULL),(1618,'handelsdrukkerij','handelsdrukkerij',NULL,NULL,NULL),(1619,'Coöperatieve handelsdrukkerij','coöperatieve handelsdrukkerij',NULL,NULL,NULL),(1620,'Eerste Veenendaalsche stoomweverij','eerste veenendaalsche stoomweverij',NULL,NULL,NULL),(1621,'Stearine-kaarsenfabriek „Gouda\"','stearine-kaarsenfabriek „gouda\"',NULL,NULL,NULL),(1622,'Ontvang-','ontvang-',NULL,NULL,NULL),(1623,'betaalkas','betaalkas',NULL,NULL,NULL),(1624,'Ontvang- en betaalkas','ontvang- en betaalkas',NULL,NULL,NULL),(1625,'Nederlandsche sodafabriek','nederlandsche sodafabriek',NULL,NULL,NULL),(1626,'Vaderland\"','vaderland\"',NULL,NULL,NULL),(1627,'De courant „het Vaderland\"','de courant „het vaderland\"',NULL,NULL,NULL),(1628,'„Nut','„nut',NULL,NULL,NULL),(1629,'Vermaak\"','vermaak\"',NULL,NULL,NULL),(1630,'„Nut en Vermaak\"','„nut en vermaak\"',NULL,NULL,NULL),(1631,'Arnhemsche omnibusmaatschappij','arnhemsche omnibusmaatschappij',NULL,NULL,NULL),(1632,'Neder-Betuwsche','neder-betuwsche',NULL,NULL,NULL),(1633,'Neder-Betuwsche beetwortelsuikerfabriek','neder-betuwsche beetwortelsuikerfabriek',NULL,NULL,NULL),(1634,'De Middelburgsche courant','de middelburgsche courant',NULL,NULL,NULL),(1635,'„Appollo\"','„appollo\"',NULL,NULL,NULL),(1636,'Stearine-kaarsenfabriek „Appollo\"','stearine-kaarsenfabriek „appollo\"',NULL,NULL,NULL),(1637,'Maassluische zeevisscherij „het Vertrouwen\"','maassluische zeevisscherij „het vertrouwen\"',NULL,NULL,NULL),(1638,'Emmer','emmer',NULL,NULL,NULL),(1639,'compascuum\"','compascuum\"',NULL,NULL,NULL),(1640,'„Het Emmer compascuum\"','„het emmer compascuum\"',NULL,NULL,NULL),(1641,'Middelharnissche','middelharnissche',NULL,NULL,NULL),(1642,'Sommelsdijksche','sommelsdijksche',NULL,NULL,NULL),(1643,'Nieuwe Middelharnissche en Sommelsdijksche gasmaatschappij','nieuwe middelharnissche en sommelsdijksche gasmaatschappij',NULL,NULL,NULL),(1644,'Tweede Hollandsche verzekeringcompagnie','tweede hollandsche verzekeringcompagnie',NULL,NULL,NULL),(1645,'een','een',NULL,NULL,NULL),(1646,'gedeelte','gedeelte',NULL,NULL,NULL),(1647,'Legmeerplassen','legmeerplassen',NULL,NULL,NULL),(1648,'Maatschappij tot droogmaking van een gedeelte der Legmeerplassen','maatschappij tot droogmaking van een gedeelte der legmeerplassen',NULL,NULL,NULL),(1649,'Derde Amsterdamsche zee-assurantiecompagnie','derde amsterdamsche zee-assurantiecompagnie',NULL,NULL,NULL),(1650,'Engelsch-Hollandsche','engelsch-hollandsche',NULL,NULL,NULL),(1651,'mijnmaatschappij','mijnmaatschappij',NULL,NULL,NULL),(1652,'Engelsch-Hollandsche mijnmaatschappij','engelsch-hollandsche mijnmaatschappij',NULL,NULL,NULL),(1653,'Anglo-Dutch','anglo-dutch',NULL,NULL,NULL),(1654,'Mining-compagnie','mining-compagnie',NULL,NULL,NULL),(1655,'Anglo-Dutch Mining-compagnie','anglo-dutch mining-compagnie',NULL,NULL,NULL),(1656,'Waal-stoombootmaatschappij','waal-stoombootmaatschappij',NULL,NULL,NULL),(1657,'Rijn- en Waal-stoombootmaatschappij','rijn- en waal-stoombootmaatschappij',NULL,NULL,NULL),(1658,'Maatschappij „de Atlas\"','maatschappij „de atlas\"',NULL,NULL,NULL),(1659,'Zaanlandsche courant','zaanlandsche courant',NULL,NULL,NULL),(1660,'Cultuurmaatschappij','cultuurmaatschappij',NULL,NULL,NULL),(1661,'Noordhollandsche steenfabriek','noordhollandsche steenfabriek',NULL,NULL,NULL),(1662,'Zaanlandsche stoombootmaatschappij','zaanlandsche stoombootmaatschappij',NULL,NULL,NULL),(1663,'Groninger broodfabriek','groninger broodfabriek',NULL,NULL,NULL),(1664,'gasbereiding','gasbereiding',NULL,NULL,NULL),(1665,'Maatschappij voor nieuwe geoctroijeerde gasbereiding','maatschappij voor nieuwe geoctroijeerde gasbereiding',NULL,NULL,NULL),(1666,'bouwen','bouwen',NULL,NULL,NULL),(1667,'exploiteren','exploiteren',NULL,NULL,NULL),(1668,'societeitslocalen','societeitslocalen',NULL,NULL,NULL),(1669,'„Plancius\"','„plancius\"',NULL,NULL,NULL),(1670,'Vennootschap tot het bouwen en exploiteren van societeitslocalen „Plancius\"','vennootschap tot het bouwen en exploiteren van societeitslocalen „plancius\"',NULL,NULL,NULL),(1671,'Derde Amsterdamsche verzekeringsocieteit','derde amsterdamsche verzekeringsocieteit',NULL,NULL,NULL),(1672,'Nederlandsch-','nederlandsch-',NULL,NULL,NULL),(1673,'Westfaalsche','westfaalsche',NULL,NULL,NULL),(1674,'Nederlandsch- Westfaalsche spoorwegmaatschappij','nederlandsch- westfaalsche spoorwegmaatschappij',NULL,NULL,NULL),(1675,'Gebouw voor kunsten en wetenschappen','gebouw voor kunsten en wetenschappen',NULL,NULL,NULL),(1676,'Tielsche garancine- en meekrapfabriek','tielsche garancine- en meekrapfabriek',NULL,NULL,NULL),(1677,'Maastricht-\'s','maastricht-\'s',NULL,NULL,NULL),(1678,'Maastricht-\'s Gravenhaagsche stoombootmaatschappij','maastricht-\'s gravenhaagsche stoombootmaatschappij',NULL,NULL,NULL),(1679,'kosthuizen','kosthuizen',NULL,NULL,NULL),(1680,'Rotterdamsche maatschappij voor kosthuizen','rotterdamsche maatschappij voor kosthuizen',NULL,NULL,NULL),(1681,'Maatschappij „het Noorden\" tot uitoefening der zeevisscherij','maatschappij „het noorden\" tot uitoefening der zeevisscherij',NULL,NULL,NULL),(1682,'cement-steenfabriek','cement-steenfabriek',NULL,NULL,NULL),(1683,'Nederlandsche cement-steenfabriek','nederlandsche cement-steenfabriek',NULL,NULL,NULL),(1684,'Amsterdamsch','amsterdamsch',NULL,NULL,NULL),(1685,'westelijk','westelijk',NULL,NULL,NULL),(1686,'entrepôt','entrepôt',NULL,NULL,NULL),(1687,'Amsterdamsch westelijk entrepôt','amsterdamsch westelijk entrepôt',NULL,NULL,NULL),(1688,'Verzekeringmaatschappij „Rotterdam\"','verzekeringmaatschappij „rotterdam\"',NULL,NULL,NULL),(1689,'Enschedésche','enschedésche',NULL,NULL,NULL),(1690,'Enschedésche katoenspinnerij','enschedésche katoenspinnerij',NULL,NULL,NULL),(1691,'broodbakkerij','broodbakkerij',NULL,NULL,NULL),(1692,'Rotterdamsche vleeschhouwerij en broodbakkerij','rotterdamsche vleeschhouwerij en broodbakkerij',NULL,NULL,NULL),(1693,'Vrede\"','vrede\"',NULL,NULL,NULL),(1694,'Verzekeringmaatschappij „de Vrede\"','verzekeringmaatschappij „de vrede\"',NULL,NULL,NULL),(1695,'Mark\"','mark\"',NULL,NULL,NULL),(1696,'Beetwortelsuikerfabriek „de Mark\"','beetwortelsuikerfabriek „de mark\"',NULL,NULL,NULL),(1697,'stoom-suikerraffinaderij','stoom-suikerraffinaderij',NULL,NULL,NULL),(1698,'Amsterdamsche stoom-suikerraffinaderij','amsterdamsche stoom-suikerraffinaderij',NULL,NULL,NULL),(1699,'naamlooze','naamlooze',NULL,NULL,NULL),(1700,'Nederlandsche naamlooze vennootschap ter vervaardiging van papier','nederlandsche naamlooze vennootschap ter vervaardiging van papier',NULL,NULL,NULL),(1701,'gemeenschappelijke','gemeenschappelijke',NULL,NULL,NULL),(1702,'Amsterdamsche gemeenschappelijke vleeschhouwerij','amsterdamsche gemeenschappelijke vleeschhouwerij',NULL,NULL,NULL),(1703,'Maatschappij tot verbetering van den handelsweg over het Zwolsche diep, mede door middel van landaanwinning','maatschappij tot verbetering van den handelsweg over het zwolsche diep, mede door middel van landaanwinning',NULL,NULL,NULL),(1704,'vlakte','vlakte',NULL,NULL,NULL),(1705,'diep','diep',NULL,NULL,NULL),(1706,'bevordering van landaanwinning op de vlakte van het Zwolsche diep','bevordering van landaanwinning op de vlakte van het zwolsche diep',NULL,NULL,NULL),(1707,'Herstellingsoord','herstellingsoord',NULL,NULL,NULL),(1708,'Trompenberg\"','trompenberg\"',NULL,NULL,NULL),(1709,'Herstellingsoord „de Trompenberg\"','herstellingsoord „de trompenberg\"',NULL,NULL,NULL),(1710,'dagblad\"','dagblad\"',NULL,NULL,NULL),(1711,'„Het kleine dagblad\"','„het kleine dagblad\"',NULL,NULL,NULL),(1712,'verbruiksvereeniging','verbruiksvereeniging',NULL,NULL,NULL),(1713,'Amsterdamsche verbruiksvereeniging','amsterdamsche verbruiksvereeniging',NULL,NULL,NULL),(1714,'Draak\"','draak\"',NULL,NULL,NULL),(1715,'Stoomkorenmolen „de Draak\"','stoomkorenmolen „de draak\"',NULL,NULL,NULL),(1716,'„la','„la',NULL,NULL,NULL),(1717,'Sigarenfabriek „la Industria\"','sigarenfabriek „la industria\"',NULL,NULL,NULL),(1718,'Rotterdamsche bouwvereeniging','rotterdamsche bouwvereeniging',NULL,NULL,NULL),(1719,'Handelscompagnie','handelscompagnie',NULL,NULL,NULL),(1720,'„Mozambique\"','„mozambique\"',NULL,NULL,NULL),(1721,'Handelscompagnie „Mozambique\"','handelscompagnie „mozambique\"',NULL,NULL,NULL),(1722,'stoomspinnerij,','stoomspinnerij,',NULL,NULL,NULL),(1723,'Almelosche stoomspinnerij, weverij en verwerij','almelosche stoomspinnerij, weverij en verwerij',NULL,NULL,NULL),(1724,'Arnhemsche schroefstoombootreederij','arnhemsche schroefstoombootreederij',NULL,NULL,NULL),(1725,'„Zeeland\"','„zeeland\"',NULL,NULL,NULL),(1726,'Stoomvaartmaatschappij „Zeeland\"','stoomvaartmaatschappij „zeeland\"',NULL,NULL,NULL),(1727,'papier,','papier,',NULL,NULL,NULL),(1728,'thans','thans',NULL,NULL,NULL),(1729,'Nederlandsche naamlooze vennootschap ter vervaardiging van papier, thans','nederlandsche naamlooze vennootschap ter vervaardiging van papier, thans',NULL,NULL,NULL),(1730,'Hontenisser','hontenisser',NULL,NULL,NULL),(1731,'Hontenisser bierbrouwerij','hontenisser bierbrouwerij',NULL,NULL,NULL),(1732,'Model-boerderij','model-boerderij',NULL,NULL,NULL),(1733,'Zeevisscherij','zeevisscherij',NULL,NULL,NULL),(1734,'Veere','veere',NULL,NULL,NULL),(1735,'Zeevisscherij van Veere','zeevisscherij van veere',NULL,NULL,NULL),(1736,'katoenmaatschappij','katoenmaatschappij',NULL,NULL,NULL),(1737,'Haarlemsche katoenmaatschappij','haarlemsche katoenmaatschappij',NULL,NULL,NULL),(1738,'Veersche','veersche',NULL,NULL,NULL),(1739,'Veersche reederij','veersche reederij',NULL,NULL,NULL),(1740,'Beijersch-bierbrouwerij','beijersch-bierbrouwerij',NULL,NULL,NULL),(1741,'Amersfoortsche Beijersch-bierbrouwerij','amersfoortsche beijersch-bierbrouwerij',NULL,NULL,NULL),(1742,'„Patria\",','„patria\",',NULL,NULL,NULL),(1743,'ondersteuningsfonds','ondersteuningsfonds',NULL,NULL,NULL),(1744,'geval','geval',NULL,NULL,NULL),(1745,'ziekte','ziekte',NULL,NULL,NULL),(1746,'ongeschiktheid','ongeschiktheid',NULL,NULL,NULL),(1747,'werken','werken',NULL,NULL,NULL),(1748,'„Patria\", ondersteuningsfonds in geval van ziekte en ongeschiktheid tot werken','„patria\", ondersteuningsfonds in geval van ziekte en ongeschiktheid tot werken',NULL,NULL,NULL),(1749,'„Sumatra\",','„sumatra\",',NULL,NULL,NULL),(1750,'tabakmaatschappij','tabakmaatschappij',NULL,NULL,NULL),(1751,'„Sumatra\", tabakmaatschappij','„sumatra\", tabakmaatschappij',NULL,NULL,NULL),(1752,'Brand-premieverzekeringmaatschappij','brand-premieverzekeringmaatschappij',NULL,NULL,NULL),(1753,'Koninklijke Nederlandsche stoomdrukkerij','koninklijke nederlandsche stoomdrukkerij',NULL,NULL,NULL),(1754,'Maatschappij tot bevordering van landbouw en landontginning in Nederland','maatschappij tot bevordering van landbouw en landontginning in nederland',NULL,NULL,NULL),(1755,'Notarishuis','notarishuis',NULL,NULL,NULL),(1756,'Compagnie van verzekering','compagnie van verzekering',NULL,NULL,NULL),(1757,'Peel,','peel,',NULL,NULL,NULL),(1758,'genaamd:','genaamd:',NULL,NULL,NULL),(1759,'„Helenaveen\"','„helenaveen\"',NULL,NULL,NULL),(1760,'Maatschappij ter ontginning en verveening der Peel, genaamd: „Helenaveen\"','maatschappij ter ontginning en verveening der peel, genaamd: „helenaveen\"',NULL,NULL,NULL),(1761,'Maatschappij voor zeevisscherij','maatschappij voor zeevisscherij',NULL,NULL,NULL),(1762,'Zuidhollandsche maatschappij van uitkeering bij overlijden','zuidhollandsche maatschappij van uitkeering bij overlijden',NULL,NULL,NULL),(1763,'Schelde\",','schelde\",',NULL,NULL,NULL),(1764,'scheepsbouw-','scheepsbouw-',NULL,NULL,NULL),(1765,'werktuigenfabriek','werktuigenfabriek',NULL,NULL,NULL),(1766,'Maatschappij „de Schelde\", scheepsbouw- en werktuigenfabriek','maatschappij „de schelde\", scheepsbouw- en werktuigenfabriek',NULL,NULL,NULL),(1767,'Rotterdam-Munster','rotterdam-munster',NULL,NULL,NULL),(1768,'Rotterdam-Munster spoorwegmaatschappij','rotterdam-munster spoorwegmaatschappij',NULL,NULL,NULL),(1769,'Leiden-Woerden','leiden-woerden',NULL,NULL,NULL),(1770,'Spoorwegmaatschappij Leiden-Woerden','spoorwegmaatschappij leiden-woerden',NULL,NULL,NULL),(1771,'Nederlandsch-Indische stoomvaartmaatschappij','nederlandsch-indische stoomvaartmaatschappij',NULL,NULL,NULL),(1772,'De Groninger courant','de groninger courant',NULL,NULL,NULL),(1773,'Culenborgsche','culenborgsche',NULL,NULL,NULL),(1774,'glasfabriek','glasfabriek',NULL,NULL,NULL),(1775,'Culenborgsche glasfabriek','culenborgsche glasfabriek',NULL,NULL,NULL),(1776,'Voorburgsche','voorburgsche',NULL,NULL,NULL),(1777,'Voorburgsche bouwvereeniging','voorburgsche bouwvereeniging',NULL,NULL,NULL),(1778,'Maastricht-Groningsche','maastricht-groningsche',NULL,NULL,NULL),(1779,'Maastricht-Groningsche schroefstoombootmaatschappij','maastricht-groningsche schroefstoombootmaatschappij',NULL,NULL,NULL),(1780,'Rotterdamsche stoomvaartmaatschappij','rotterdamsche stoomvaartmaatschappij',NULL,NULL,NULL),(1781,'Amsterdam-Belgische','amsterdam-belgische',NULL,NULL,NULL),(1782,'Amsterdam-Belgische stoombootmaatschappij','amsterdam-belgische stoombootmaatschappij',NULL,NULL,NULL),(1783,'Bossche','bossche',NULL,NULL,NULL),(1784,'stoom-bandfabriek','stoom-bandfabriek',NULL,NULL,NULL),(1785,'Bossche stoom-bandfabriek','bossche stoom-bandfabriek',NULL,NULL,NULL),(1786,'Vlaardingsche stoombootmaatschappij','vlaardingsche stoombootmaatschappij',NULL,NULL,NULL),(1787,'Bildtsche','bildtsche',NULL,NULL,NULL),(1788,'tapijt-','tapijt-',NULL,NULL,NULL),(1789,'touwfabriek','touwfabriek',NULL,NULL,NULL),(1790,'Bildtsche tapijt- en touwfabriek','bildtsche tapijt- en touwfabriek',NULL,NULL,NULL),(1791,'sleepdienst','sleepdienst',NULL,NULL,NULL),(1792,'Nijmeegsche sleepdienst','nijmeegsche sleepdienst',NULL,NULL,NULL),(1793,'gouddelvingmaatschappij','gouddelvingmaatschappij',NULL,NULL,NULL),(1794,'Suriname','suriname',NULL,NULL,NULL),(1795,'Amsterdamsche gouddelvingmaatschappij in Suriname','amsterdamsche gouddelvingmaatschappij in suriname',NULL,NULL,NULL),(1796,'sleephellingsocieteit','sleephellingsocieteit',NULL,NULL,NULL),(1797,'Algemeene sleephellingsocieteit','algemeene sleephellingsocieteit',NULL,NULL,NULL),(1798,'Haarlemsche bouwvereeniging','haarlemsche bouwvereeniging',NULL,NULL,NULL),(1799,'Zuidhollandsche credietvereeniging','zuidhollandsche credietvereeniging',NULL,NULL,NULL),(1800,'boomkweekerij','boomkweekerij',NULL,NULL,NULL),(1801,'Eindhovensche boomkweekerij','eindhovensche boomkweekerij',NULL,NULL,NULL),(1802,'„Indie\"','„indie\"',NULL,NULL,NULL),(1803,'Assurantiemaatschappij „Indie\"','assurantiemaatschappij „indie\"',NULL,NULL,NULL),(1804,'Rotterdamsche schouwburgvereeniging','rotterdamsche schouwburgvereeniging',NULL,NULL,NULL),(1805,'Bouwmaatschappij „Rotterdam\"','bouwmaatschappij „rotterdam\"',NULL,NULL,NULL),(1806,'Société','société',NULL,NULL,NULL),(1807,'des','des',NULL,NULL,NULL),(1808,'galeries','galeries',NULL,NULL,NULL),(1809,'Société des galeries','société des galeries',NULL,NULL,NULL),(1810,'Walchersche','walchersche',NULL,NULL,NULL),(1811,'kustvisscherij','kustvisscherij',NULL,NULL,NULL),(1812,'Walchersche kustvisscherij','walchersche kustvisscherij',NULL,NULL,NULL),(1813,'„Nieuw-Bussum\"','„nieuw-bussum\"',NULL,NULL,NULL),(1814,'Bouwmaatschappij „Nieuw-Bussum\"','bouwmaatschappij „nieuw-bussum\"',NULL,NULL,NULL),(1815,'ballastmaatschappij','ballastmaatschappij',NULL,NULL,NULL),(1816,'Rotterdamsche ballastmaatschappij','rotterdamsche ballastmaatschappij',NULL,NULL,NULL),(1817,'Tanah-Wangie-maatschappij','tanah-wangie-maatschappij',NULL,NULL,NULL),(1818,'Vlissingsche','vlissingsche',NULL,NULL,NULL),(1819,'Vooruitgang\"','vooruitgang\"',NULL,NULL,NULL),(1820,'Vlissingsche maatschappij „de Vooruitgang\" tot uitoefening der zeevisscherij','vlissingsche maatschappij „de vooruitgang\" tot uitoefening der zeevisscherij',NULL,NULL,NULL),(1821,'levensverzekeringmaatschappij','levensverzekeringmaatschappij',NULL,NULL,NULL),(1822,'Utrechtsche levensverzekeringmaatschappij','utrechtsche levensverzekeringmaatschappij',NULL,NULL,NULL),(1823,'Deli-maatschappij','deli-maatschappij',NULL,NULL,NULL),(1824,'landaanwinningmaatschappij','landaanwinningmaatschappij',NULL,NULL,NULL),(1825,'Friesche landaanwinningmaatschappij','friesche landaanwinningmaatschappij',NULL,NULL,NULL),(1826,'Stroopapierfabriek','stroopapierfabriek',NULL,NULL,NULL),(1827,'„Aastroom\"','„aastroom\"',NULL,NULL,NULL),(1828,'Stroopapierfabriek „Aastroom\"','stroopapierfabriek „aastroom\"',NULL,NULL,NULL),(1829,'veetransporten','veetransporten',NULL,NULL,NULL),(1830,'Maatschappij tot exploitatie van veestallen en veetransporten','maatschappij tot exploitatie van veestallen en veetransporten',NULL,NULL,NULL),(1831,'Katholijke','katholijke',NULL,NULL,NULL),(1832,'illustratie','illustratie',NULL,NULL,NULL),(1833,'De Katholijke illustratie','de katholijke illustratie',NULL,NULL,NULL),(1834,'„De Atlas\"','„de atlas\"',NULL,NULL,NULL),(1835,'Wageningsche gasverlichtingmaatschappij','wageningsche gasverlichtingmaatschappij',NULL,NULL,NULL),(1836,'Hollandsch-Belgische','hollandsch-belgische',NULL,NULL,NULL),(1837,'bouwgrondmaatschappij','bouwgrondmaatschappij',NULL,NULL,NULL),(1838,'Hollandsch-Belgische bouwgrondmaatschappij','hollandsch-belgische bouwgrondmaatschappij',NULL,NULL,NULL),(1839,'Bouwgrondmaatschappij','bouwgrondmaatschappij',NULL,NULL,NULL),(1840,'Bouwgrondmaatschappij „Nederland\"','bouwgrondmaatschappij „nederland\"',NULL,NULL,NULL),(1841,'Over-Betuwsche','over-betuwsche',NULL,NULL,NULL),(1842,'Over-Betuwsche bouwmaatschappij','over-betuwsche bouwmaatschappij',NULL,NULL,NULL),(1843,'Visscherijmaatschappij','visscherijmaatschappij',NULL,NULL,NULL),(1844,'Visscherijmaatschappij „Neptunus\"','visscherijmaatschappij „neptunus\"',NULL,NULL,NULL),(1845,'Friesche-Noordhollandsche','friesche-noordhollandsche',NULL,NULL,NULL),(1846,'Friesche-Noordhollandsche stoombootmaatschappij','friesche-noordhollandsche stoombootmaatschappij',NULL,NULL,NULL),(1847,'Rhijn-sleepvaartmaatschappij','rhijn-sleepvaartmaatschappij',NULL,NULL,NULL),(1848,'Amsterdamsche Rhijn-sleepvaartmaatschappij','amsterdamsche rhijn-sleepvaartmaatschappij',NULL,NULL,NULL),(1849,'Groninger-Rotterdammer','groninger-rotterdammer',NULL,NULL,NULL),(1850,'Groninger-Rotterdammer stoombootmaatschappij','groninger-rotterdammer stoombootmaatschappij',NULL,NULL,NULL),(1851,'Vecht\"','vecht\"',NULL,NULL,NULL),(1852,'Stoomvaartmaatschappij „de Vecht\"','stoomvaartmaatschappij „de vecht\"',NULL,NULL,NULL),(1853,'verzekeringsbank','verzekeringsbank',NULL,NULL,NULL),(1854,'Nederlandsche verzekeringsbank','nederlandsche verzekeringsbank',NULL,NULL,NULL),(1855,'Vlissingsche zeevisscherij','vlissingsche zeevisscherij',NULL,NULL,NULL),(1856,'Prauwmaatschappij','prauwmaatschappij',NULL,NULL,NULL),(1857,'Prauwmaatschappij van het eiland Amsterdam','prauwmaatschappij van het eiland amsterdam',NULL,NULL,NULL),(1858,'Rijn-stoombootmaatschappij','rijn-stoombootmaatschappij',NULL,NULL,NULL),(1859,'Amsterdamsche Rijn-stoombootmaatschappij','amsterdamsche rijn-stoombootmaatschappij',NULL,NULL,NULL),(1860,'„Vooruit\"','„vooruit\"',NULL,NULL,NULL),(1861,'Rotterdamsche stoomsleepmaatschappij „Vooruit\"','rotterdamsche stoomsleepmaatschappij „vooruit\"',NULL,NULL,NULL),(1862,'Zeeuwsche kustvisscherij','zeeuwsche kustvisscherij',NULL,NULL,NULL),(1863,'verzekeringssocieteit','verzekeringssocieteit',NULL,NULL,NULL),(1864,'Amsterdamsche verzekeringssocieteit','amsterdamsche verzekeringssocieteit',NULL,NULL,NULL),(1865,'veen-','veen-',NULL,NULL,NULL),(1866,'midden-kanaalmaatschappij','midden-kanaalmaatschappij',NULL,NULL,NULL),(1867,'Drentsche veen- en midden-kanaalmaatschappij','drentsche veen- en midden-kanaalmaatschappij',NULL,NULL,NULL),(1868,'Maatschappij tegen zeeschade','maatschappij tegen zeeschade',NULL,NULL,NULL),(1869,'Sliedrechtsche gasfabriek','sliedrechtsche gasfabriek',NULL,NULL,NULL),(1870,'Coevorder','coevorder',NULL,NULL,NULL),(1871,'Coevorder straatwegmaatschappij','coevorder straatwegmaatschappij',NULL,NULL,NULL),(1872,'Gorinchemsche bank','gorinchemsche bank',NULL,NULL,NULL),(1873,'Chemische','chemische',NULL,NULL,NULL),(1874,'Chemische fabriek „Rotterdam\"','chemische fabriek „rotterdam\"',NULL,NULL,NULL),(1875,'Modelboerderij','modelboerderij',NULL,NULL,NULL),(1876,'navigatie','navigatie',NULL,NULL,NULL),(1877,'Zuid-Willemsvaart','zuid-willemsvaart',NULL,NULL,NULL),(1878,'Societeit van navigatie op de Zuid-Willemsvaart','societeit van navigatie op de zuid-willemsvaart',NULL,NULL,NULL),(1879,'stoomzagerij','stoomzagerij',NULL,NULL,NULL),(1880,'hout','hout',NULL,NULL,NULL),(1881,'steen','steen',NULL,NULL,NULL),(1882,'Nederlandsche stoomzagerij voor hout en steen','nederlandsche stoomzagerij voor hout en steen',NULL,NULL,NULL),(1883,'deposito-kas','deposito-kas',NULL,NULL,NULL),(1884,'Crediet- en deposito-kas','crediet- en deposito-kas',NULL,NULL,NULL),(1885,'Haagsche assurantiecompagnie voor brand enz.','haagsche assurantiecompagnie voor brand enz.',NULL,NULL,NULL),(1886,'suikerwerken,','suikerwerken,',NULL,NULL,NULL),(1887,'chocolade','chocolade',NULL,NULL,NULL),(1888,'likeuren,','likeuren,',NULL,NULL,NULL),(1889,'vroeger','vroeger',NULL,NULL,NULL),(1890,'Bont','bont',NULL,NULL,NULL),(1891,'Leijten','leijten',NULL,NULL,NULL),(1892,'Nederlandsche fabriek van suikerwerken, chocolade en likeuren, vroeger firma de Bont en Leijten','nederlandsche fabriek van suikerwerken, chocolade en likeuren, vroeger firma de bont en leijten',NULL,NULL,NULL),(1893,'Drentsche stoombootmaatschappij','drentsche stoombootmaatschappij',NULL,NULL,NULL),(1894,'West-Friesche','west-friesche',NULL,NULL,NULL),(1895,'West-Friesche stoomvaartmaatschappij','west-friesche stoomvaartmaatschappij',NULL,NULL,NULL),(1896,'zee-,','zee-,',NULL,NULL,NULL),(1897,'rivier-','rivier-',NULL,NULL,NULL),(1898,'hagelschade','hagelschade',NULL,NULL,NULL),(1899,'Nederlandsche algemeene verzekeringmaatschappij tegen zee-, rivier- en hagelschade','nederlandsche algemeene verzekeringmaatschappij tegen zee-, rivier- en hagelschade',NULL,NULL,NULL),(1900,'Compagnieschap','compagnieschap',NULL,NULL,NULL),(1901,'Compagnieschap ter assurantie','compagnieschap ter assurantie',NULL,NULL,NULL),(1902,'Burger','burger',NULL,NULL,NULL),(1903,'Burger bouwmaatschappij','burger bouwmaatschappij',NULL,NULL,NULL),(1904,'Rhijn-','rhijn-',NULL,NULL,NULL),(1905,'kabelsleepvaartmaatschappij','kabelsleepvaartmaatschappij',NULL,NULL,NULL),(1906,'Rhijn- kabelsleepvaartmaatschappij','rhijn- kabelsleepvaartmaatschappij',NULL,NULL,NULL),(1907,'Tabakmaatschappij','tabakmaatschappij',NULL,NULL,NULL),(1908,'„Arendsburg\"','„arendsburg\"',NULL,NULL,NULL),(1909,'Tabakmaatschappij „Arendsburg\"','tabakmaatschappij „arendsburg\"',NULL,NULL,NULL),(1910,'Staatsspoorwegen','staatsspoorwegen',NULL,NULL,NULL),(1911,'Maatschappij tot exploitatie van Staatsspoorwegen','maatschappij tot exploitatie van staatsspoorwegen',NULL,NULL,NULL),(1912,'Hollandsche hypotheekbank','hollandsche hypotheekbank',NULL,NULL,NULL),(1913,'Windgraanmolen-exploitatie','windgraanmolen-exploitatie',NULL,NULL,NULL),(1914,'arbeiderswoningenmaatschappij','arbeiderswoningenmaatschappij',NULL,NULL,NULL),(1915,'Hengelosche arbeiderswoningenmaatschappij','hengelosche arbeiderswoningenmaatschappij',NULL,NULL,NULL),(1916,'Arend\"','arend\"',NULL,NULL,NULL),(1917,'Stoomkorenmolen „de dubbele Arend\"','stoomkorenmolen „de dubbele arend\"',NULL,NULL,NULL),(1918,'suikeronderneming','suikeronderneming',NULL,NULL,NULL),(1919,'„Krian\"','„krian\"',NULL,NULL,NULL),(1920,'Maatschappij tot exploitatie der suikeronderneming „Krian\"','maatschappij tot exploitatie der suikeronderneming „krian\"',NULL,NULL,NULL),(1921,'woonhuizen','woonhuizen',NULL,NULL,NULL),(1922,'Maatschappij tot het bouwen van woonhuizen','maatschappij tot het bouwen van woonhuizen',NULL,NULL,NULL),(1923,'zilvermijnen','zilvermijnen',NULL,NULL,NULL),(1924,'Maatschappij tot exploitatie van zilvermijnen','maatschappij tot exploitatie van zilvermijnen',NULL,NULL,NULL),(1925,'Stoombootonderneming','stoombootonderneming',NULL,NULL,NULL),(1926,'Stoombootonderneming „Concordia\"','stoombootonderneming „concordia\"',NULL,NULL,NULL),(1927,'Kustvisscherij','kustvisscherij',NULL,NULL,NULL),(1928,'Eendragt\"','eendragt\"',NULL,NULL,NULL),(1929,'Kustvisscherij „de Eendragt\"','kustvisscherij „de eendragt\"',NULL,NULL,NULL),(1930,'bedrijf','bedrijf',NULL,NULL,NULL),(1931,'koffijhuishouder','koffijhuishouder',NULL,NULL,NULL),(1932,'gebouw','gebouw',NULL,NULL,NULL),(1933,'„Gezelligheid\"','„gezelligheid\"',NULL,NULL,NULL),(1934,'Vereeniging tot uitoefening van het bedrijf van societeit en koffijhuishouder in het gebouw „Gezelligheid\"','vereeniging tot uitoefening van het bedrijf van societeit en koffijhuishouder in het gebouw „gezelligheid\"',NULL,NULL,NULL),(1935,'Kinacultuur-maatschappij','kinacultuur-maatschappij',NULL,NULL,NULL),(1936,'stoomkracht','stoomkracht',NULL,NULL,NULL),(1937,'Maatschappij ter verhuring van stoomkracht','maatschappij ter verhuring van stoomkracht',NULL,NULL,NULL),(1938,'Bergwerkvereeniging','bergwerkvereeniging',NULL,NULL,NULL),(1939,'Bergwerkvereeniging voor Nederland','bergwerkvereeniging voor nederland',NULL,NULL,NULL),(1940,'Derde Hollandsche verzekeringcompagnie','derde hollandsche verzekeringcompagnie',NULL,NULL,NULL),(1941,'duinwatermaatschappij','duinwatermaatschappij',NULL,NULL,NULL),(1942,'Leidsche duinwatermaatschappij','leidsche duinwatermaatschappij',NULL,NULL,NULL),(1943,'Amsterdamsche droogdokmaatschappij','amsterdamsche droogdokmaatschappij',NULL,NULL,NULL),(1944,'stoomsleepdienstmaatschappij','stoomsleepdienstmaatschappij',NULL,NULL,NULL),(1945,'Groninger stoomsleepdienstmaatschappij','groninger stoomsleepdienstmaatschappij',NULL,NULL,NULL),(1946,'Stoombootdienst','stoombootdienst',NULL,NULL,NULL),(1947,'Landbouw\"','landbouw\"',NULL,NULL,NULL),(1948,'Stoombootdienst „de Landbouw\"','stoombootdienst „de landbouw\"',NULL,NULL,NULL),(1949,'Stoompannen','stoompannen',NULL,NULL,NULL),(1950,'Echt','echt',NULL,NULL,NULL),(1951,'Stoompannen fabriek van Echt','stoompannen fabriek van echt',NULL,NULL,NULL),(1952,'Bad-','bad-',NULL,NULL,NULL),(1953,'zweminrigting','zweminrigting',NULL,NULL,NULL),(1954,'Bad- en zweminrigting','bad- en zweminrigting',NULL,NULL,NULL),(1955,'„Feienoord\"','„feienoord\"',NULL,NULL,NULL),(1956,'Bouwmaatschappij „Feienoord\"','bouwmaatschappij „feienoord\"',NULL,NULL,NULL),(1957,'„Zutphen','„zutphen',NULL,NULL,NULL),(1958,'Packet\"','packet\"',NULL,NULL,NULL),(1959,'Stoombootmaatschappij „Zutphen Packet\"','stoombootmaatschappij „zutphen packet\"',NULL,NULL,NULL),(1960,'kunstzandsteenfabriek','kunstzandsteenfabriek',NULL,NULL,NULL),(1961,'Nederlandsche kunstzandsteenfabriek','nederlandsche kunstzandsteenfabriek',NULL,NULL,NULL),(1962,'Noord-Zuidhollandsche','noord-zuidhollandsche',NULL,NULL,NULL),(1963,'Noord-Zuidhollandsche en Zeeuwsche zee- en brandverzekeringmaatschappij','noord-zuidhollandsche en zeeuwsche zee- en brandverzekeringmaatschappij',NULL,NULL,NULL),(1964,'Apeldoorn','apeldoorn',NULL,NULL,NULL),(1965,'Hôtel Apeldoorn','hôtel apeldoorn',NULL,NULL,NULL),(1966,'Schroefstoombootmaatschappij','schroefstoombootmaatschappij',NULL,NULL,NULL),(1967,'„Tubal','„tubal',NULL,NULL,NULL),(1968,'Kain\"','kain\"',NULL,NULL,NULL),(1969,'Schroefstoombootmaatschappij „Tubal Kain\"','schroefstoombootmaatschappij „tubal kain\"',NULL,NULL,NULL),(1970,'pand','pand',NULL,NULL,NULL),(1971,'Wijnhaven','wijnhaven',NULL,NULL,NULL),(1972,'nommer','nommer',NULL,NULL,NULL),(1973,'53','53',NULL,NULL,NULL),(1974,'Maatschappij tot exploitatie van het pand Wijnhaven nommer 53','maatschappij tot exploitatie van het pand wijnhaven nommer 53',NULL,NULL,NULL),(1975,'Lonneker','lonneker',NULL,NULL,NULL),(1976,'steenbakkerij','steenbakkerij',NULL,NULL,NULL),(1977,'Lonneker steenbakkerij','lonneker steenbakkerij',NULL,NULL,NULL),(1978,'hôtel','hôtel',NULL,NULL,NULL),(1979,'la','la',NULL,NULL,NULL),(1980,'Promenade','promenade',NULL,NULL,NULL),(1981,'Maatschappij ter exploitatie van het hôtel de la Promenade','maatschappij ter exploitatie van het hôtel de la promenade',NULL,NULL,NULL),(1982,'Rotterdamsch','rotterdamsch',NULL,NULL,NULL),(1983,'Nieuwsblad','nieuwsblad',NULL,NULL,NULL),(1984,'Rotterdamsch Nieuwsblad','rotterdamsch nieuwsblad',NULL,NULL,NULL),(1985,'Groninger volksgaarkeukens','groninger volksgaarkeukens',NULL,NULL,NULL),(1986,'algemeen','algemeen',NULL,NULL,NULL),(1987,'effectenblad','effectenblad',NULL,NULL,NULL),(1988,'Nieuw algemeen effectenblad','nieuw algemeen effectenblad',NULL,NULL,NULL),(1989,'Haarlemsche tramwaymaatschappij','haarlemsche tramwaymaatschappij',NULL,NULL,NULL),(1990,'Zeerisicosocieteit','zeerisicosocieteit',NULL,NULL,NULL),(1991,'Goorsche','goorsche',NULL,NULL,NULL),(1992,'damast-','damast-',NULL,NULL,NULL),(1993,'linnenweverij','linnenweverij',NULL,NULL,NULL),(1994,'Goorsche damast- en linnenweverij','goorsche damast- en linnenweverij',NULL,NULL,NULL),(1995,'café','café',NULL,NULL,NULL),(1996,'Krasnapolsky','krasnapolsky',NULL,NULL,NULL),(1997,'Maatschappij tot exploitatie van het café Krasnapolsky','maatschappij tot exploitatie van het café krasnapolsky',NULL,NULL,NULL),(1998,'Zwolsche fabriek van stoom- en andere werktuigen','zwolsche fabriek van stoom- en andere werktuigen',NULL,NULL,NULL),(1999,'Stoomsleepdienst','stoomsleepdienst',NULL,NULL,NULL),(2000,'Stoomsleepdienst „de Vooruitgang\"','stoomsleepdienst „de vooruitgang\"',NULL,NULL,NULL),(2001,'zaken','zaken',NULL,NULL,NULL),(2002,'Arnhemsche maatschappij tot exploitatie van onroerende zaken','arnhemsche maatschappij tot exploitatie van onroerende zaken',NULL,NULL,NULL),(2003,'brandschade,','brandschade,',NULL,NULL,NULL),(2004,'Naamlooze vennootschap van verzekering tegen brandschade, onder de benaming „Zekerheid geeft rust\"','naamlooze vennootschap van verzekering tegen brandschade, onder de benaming „zekerheid geeft rust\"',NULL,NULL,NULL),(2005,'Amsterdamsche stoommeelfabriek „de Amstel\"','amsterdamsche stoommeelfabriek „de amstel\"',NULL,NULL,NULL),(2006,'Leidsche stoombootmaatschappij „de Volharding\"','leidsche stoombootmaatschappij „de volharding\"',NULL,NULL,NULL),(2007,'IJsselsteinsche','ijsselsteinsche',NULL,NULL,NULL),(2008,'IJsselsteinsche bouwmaatschappij','ijsselsteinsche bouwmaatschappij',NULL,NULL,NULL),(2009,'Makkumer','makkumer',NULL,NULL,NULL),(2010,'stoombootreederij','stoombootreederij',NULL,NULL,NULL),(2011,'Makkumer stoombootreederij','makkumer stoombootreederij',NULL,NULL,NULL),(2012,'Nederlandsche maatschappij tot exploitatie van onroerende goederen','nederlandsche maatschappij tot exploitatie van onroerende goederen',NULL,NULL,NULL),(2013,'Algemeene maatschappij voor geldelijke uitkeering','algemeene maatschappij voor geldelijke uitkeering',NULL,NULL,NULL),(2014,'melkinrigting','melkinrigting',NULL,NULL,NULL),(2015,'Utrechtsche melkinrigting','utrechtsche melkinrigting',NULL,NULL,NULL),(2016,'„Maassluis\"','„maassluis\"',NULL,NULL,NULL),(2017,'Stoombootmaatschappij „Maassluis\"','stoombootmaatschappij „maassluis\"',NULL,NULL,NULL),(2018,'Levensverzekeringmaatschappij „Zuidholland\"','levensverzekeringmaatschappij „zuidholland\"',NULL,NULL,NULL),(2019,'Nederlandsche stoomzagerij van hout en steen','nederlandsche stoomzagerij van hout en steen',NULL,NULL,NULL),(2020,'Nijverheid','nijverheid',NULL,NULL,NULL),(2021,'maken','maken',NULL,NULL,NULL),(2022,'aardappelmeel','aardappelmeel',NULL,NULL,NULL),(2023,'Nijverheid tot het maken van aardappelmeel','nijverheid tot het maken van aardappelmeel',NULL,NULL,NULL),(2024,'turfbriquett-maatschappij','turfbriquett-maatschappij',NULL,NULL,NULL),(2025,'Machinale turfbriquett-maatschappij','machinale turfbriquett-maatschappij',NULL,NULL,NULL),(2026,'Schroefstoombootonderneming','schroefstoombootonderneming',NULL,NULL,NULL),(2027,'Schroefstoombootonderneming „de Bossche koophandel\"','schroefstoombootonderneming „de bossche koophandel\"',NULL,NULL,NULL),(2028,'sleepstoombootmaatschappij','sleepstoombootmaatschappij',NULL,NULL,NULL),(2029,'Leidsche sleepstoombootmaatschappij','leidsche sleepstoombootmaatschappij',NULL,NULL,NULL),(2030,'industrie\",','industrie\",',NULL,NULL,NULL),(2031,'„De Nederlandsch-Indische industrie\", fabriek van stoomwerktuigen','„de nederlandsch-indische industrie\", fabriek van stoomwerktuigen',NULL,NULL,NULL),(2032,'oestercultuur','oestercultuur',NULL,NULL,NULL),(2033,'„Eensgezindheid\"','„eensgezindheid\"',NULL,NULL,NULL),(2034,'Maatschappij voor oestercultuur „Eensgezindheid\"','maatschappij voor oestercultuur „eensgezindheid\"',NULL,NULL,NULL),(2035,'„Concordia\",','„concordia\",',NULL,NULL,NULL),(2036,'eigendommen','eigendommen',NULL,NULL,NULL),(2037,'„Concordia\", maatschappij tot exploitatie van onroerende eigendommen','„concordia\", maatschappij tot exploitatie van onroerende eigendommen',NULL,NULL,NULL),(2038,'Baarnsche','baarnsche',NULL,NULL,NULL),(2039,'Baarnsche gasfabriek','baarnsche gasfabriek',NULL,NULL,NULL),(2040,'Sumatra-tabakmaatschappij','sumatra-tabakmaatschappij',NULL,NULL,NULL),(2041,'Houtkooperij','houtkooperij',NULL,NULL,NULL),(2042,'Anker\"','anker\"',NULL,NULL,NULL),(2043,'Houtkooperij „het Anker\"','houtkooperij „het anker\"',NULL,NULL,NULL),(2044,'schoenenfabriek','schoenenfabriek',NULL,NULL,NULL),(2045,'Rotterdamsche schoenenfabriek','rotterdamsche schoenenfabriek',NULL,NULL,NULL),(2046,'„Amicitia\"','„amicitia\"',NULL,NULL,NULL),(2047,'Schroefstoombootonderneming „Amicitia\"','schroefstoombootonderneming „amicitia\"',NULL,NULL,NULL),(2048,'Stoommolen','stoommolen',NULL,NULL,NULL),(2049,'Rijsthalm\"','rijsthalm\"',NULL,NULL,NULL),(2050,'Stoommolen „de Rijsthalm\"','stoommolen „de rijsthalm\"',NULL,NULL,NULL),(2051,'„Ceres\"','„ceres\"',NULL,NULL,NULL),(2052,'landbouwsocieteit','landbouwsocieteit',NULL,NULL,NULL),(2053,'landbouwmarkt','landbouwmarkt',NULL,NULL,NULL),(2054,'Maatschappij „Ceres\" tot exploitatie van de landbouwsocieteit en landbouwmarkt','maatschappij „ceres\" tot exploitatie van de landbouwsocieteit en landbouwmarkt',NULL,NULL,NULL),(2055,'Schroefstoombootonderneming „de Vereeniging\"','schroefstoombootonderneming „de vereeniging\"',NULL,NULL,NULL),(2056,'Amstel-suikerraffinaderij','amstel-suikerraffinaderij',NULL,NULL,NULL),(2057,'Culenborgsche gasverlichtingmaatschappij','culenborgsche gasverlichtingmaatschappij',NULL,NULL,NULL),(2058,'boterbereiding','boterbereiding',NULL,NULL,NULL),(2059,'Maatschappij voor boterbereiding','maatschappij voor boterbereiding',NULL,NULL,NULL),(2060,'„Concordia„','„concordia„',NULL,NULL,NULL),(2061,'Stoombootonderneming „Concordia„','stoombootonderneming „concordia„',NULL,NULL,NULL),(2062,'Panorama-maatschappij','panorama-maatschappij',NULL,NULL,NULL),(2063,'societeit-','societeit-',NULL,NULL,NULL),(2064,'koffiihuishouder','koffiihuishouder',NULL,NULL,NULL),(2065,'Vereeniging tot uitoefening van het bedrijf van societeit- en koffiihuishouder in het gebouw genaamd „Gezelligheid\"','vereeniging tot uitoefening van het bedrijf van societeit- en koffiihuishouder in het gebouw genaamd „gezelligheid\"',NULL,NULL,NULL),(2066,'„Gelderland\"','„gelderland\"',NULL,NULL,NULL),(2067,'Stoombootmaatschappij „Gelderland\"','stoombootmaatschappij „gelderland\"',NULL,NULL,NULL),(2068,'tramwegmaatschappij','tramwegmaatschappij',NULL,NULL,NULL),(2069,'Rotterdamsche tramwegmaatschappij','rotterdamsche tramwegmaatschappij',NULL,NULL,NULL),(2070,'Leidsche melkinrigting','leidsche melkinrigting',NULL,NULL,NULL),(2071,'Amstel','amstel',NULL,NULL,NULL),(2072,'Amstel bouwmaatschappij','amstel bouwmaatschappij',NULL,NULL,NULL),(2073,'Kleine','kleine',NULL,NULL,NULL),(2074,'„De Kleine Courant\"','„de kleine courant\"',NULL,NULL,NULL),(2075,'Wissel-','wissel-',NULL,NULL,NULL),(2076,'effectenbank','effectenbank',NULL,NULL,NULL),(2077,'Wissel- en effectenbank','wissel- en effectenbank',NULL,NULL,NULL),(2078,'boterfabriek','boterfabriek',NULL,NULL,NULL),(2079,'Twentsche boterfabriek','twentsche boterfabriek',NULL,NULL,NULL),(2080,'brand,','brand,',NULL,NULL,NULL),(2081,'Haagsche assurantiecompagnie voor brand, enz.','haagsche assurantiecompagnie voor brand, enz.',NULL,NULL,NULL),(2082,'Mijnvereeniging','mijnvereeniging',NULL,NULL,NULL),(2083,'Mijnvereeniging „de Hoop\"','mijnvereeniging „de hoop\"',NULL,NULL,NULL),(2084,'Twentsche katoenspinnerij','twentsche katoenspinnerij',NULL,NULL,NULL),(2085,'„den','„den',NULL,NULL,NULL),(2086,'Helder\"','helder\"',NULL,NULL,NULL),(2087,'Visscherijmaatschappij „den Helder\"','visscherijmaatschappij „den helder\"',NULL,NULL,NULL),(2088,'Stoomrijstpellerij','stoomrijstpellerij',NULL,NULL,NULL),(2089,'Stoomrijstpellerij „Amsterdam\"','stoomrijstpellerij „amsterdam\"',NULL,NULL,NULL),(2090,'Handelsvereeniging','handelsvereeniging',NULL,NULL,NULL),(2091,'Handelsvereeniging „Amsterdam\"','handelsvereeniging „amsterdam\"',NULL,NULL,NULL),(2092,'Rijn-kabelsleepvaartmaatschappij','rijn-kabelsleepvaartmaatschappij',NULL,NULL,NULL),(2093,'bouw-','bouw-',NULL,NULL,NULL),(2094,'verhuurmaatschappij','verhuurmaatschappij',NULL,NULL,NULL),(2095,'Middelburgsche bouw- en verhuurmaatschappij','middelburgsche bouw- en verhuurmaatschappij',NULL,NULL,NULL),(2096,'Stichtsche','stichtsche',NULL,NULL,NULL),(2097,'Stichtsche tramwaymaatschappij','stichtsche tramwaymaatschappij',NULL,NULL,NULL),(2098,'stoom-wattenfabriek','stoom-wattenfabriek',NULL,NULL,NULL),(2099,'Twentsche stoom-wattenfabriek','twentsche stoom-wattenfabriek',NULL,NULL,NULL),(2100,'Nederlandsche droogdokmaatschappij','nederlandsche droogdokmaatschappij',NULL,NULL,NULL),(2101,'Sleepdienst','sleepdienst',NULL,NULL,NULL),(2102,'„Keulsche','„keulsche',NULL,NULL,NULL),(2103,'Vaart\"','vaart\"',NULL,NULL,NULL),(2104,'Sleepdienst „Keulsche Vaart\"','sleepdienst „keulsche vaart\"',NULL,NULL,NULL),(2105,'„Winterswijksche','„winterswijksche',NULL,NULL,NULL),(2106,'„Winterswijksche Courant\"','„winterswijksche courant\"',NULL,NULL,NULL),(2107,'stoomvaartvereeniging','stoomvaartvereeniging',NULL,NULL,NULL),(2108,'Amsterdamsche stoomvaartvereeniging','amsterdamsche stoomvaartvereeniging',NULL,NULL,NULL),(2109,'Borculosche','borculosche',NULL,NULL,NULL),(2110,'Borculosche boterfabriek','borculosche boterfabriek',NULL,NULL,NULL),(2111,'Oestervisscherij','oestervisscherij',NULL,NULL,NULL),(2112,'„Triton\"','„triton\"',NULL,NULL,NULL),(2113,'Oestervisscherij „Triton\"','oestervisscherij „triton\"',NULL,NULL,NULL),(2114,'Maastrichtsche','maastrichtsche',NULL,NULL,NULL),(2115,'Maastrichtsche stoombootmaatschappij','maastrichtsche stoombootmaatschappij',NULL,NULL,NULL),(2116,'Campagnie','campagnie',NULL,NULL,NULL),(2117,'maestrichtoise','maestrichtoise',NULL,NULL,NULL),(2118,'navigation','navigation',NULL,NULL,NULL),(2119,'à','à',NULL,NULL,NULL),(2120,'vapeur','vapeur',NULL,NULL,NULL),(2121,'Campagnie maestrichtoise de navigation à vapeur','campagnie maestrichtoise de navigation à vapeur',NULL,NULL,NULL),(2122,'Friesch-Noordhollandsche','friesch-noordhollandsche',NULL,NULL,NULL),(2123,'Friesch-Noordhollandsche stoombootmaatschappij','friesch-noordhollandsche stoombootmaatschappij',NULL,NULL,NULL),(2124,'Rotterdamsche melkinrigting','rotterdamsche melkinrigting',NULL,NULL,NULL),(2125,'gemeenschappelijk','gemeenschappelijk',NULL,NULL,NULL),(2126,'grondeigendom','grondeigendom',NULL,NULL,NULL),(2127,'Maatschappij voor gemeenschappelijk grondeigendom in Nederland','maatschappij voor gemeenschappelijk grondeigendom in nederland',NULL,NULL,NULL),(2128,'pensions','pensions',NULL,NULL,NULL),(2129,'(maatschappij','(maatschappij',NULL,NULL,NULL),(2130,'hôtels)','hôtels)',NULL,NULL,NULL),(2131,'Société des pensions (maatschappij tot exploitatie van hôtels)','société des pensions (maatschappij tot exploitatie van hôtels)',NULL,NULL,NULL),(2132,'Minnesota,','minnesota,',NULL,NULL,NULL),(2133,'„Minnesota','„minnesota',NULL,NULL,NULL),(2134,'Land-Company\"','land-company\"',NULL,NULL,NULL),(2135,'Nederlandsche maatschappij van landontginning en landbouw in Minnesota, genaamd „Minnesota Land-Company\"','nederlandsche maatschappij van landontginning en landbouw in minnesota, genaamd „minnesota land-company\"',NULL,NULL,NULL),(2136,'stoom-briquettenfabriek','stoom-briquettenfabriek',NULL,NULL,NULL),(2137,'Nederlandsche stoom-briquettenfabriek','nederlandsche stoom-briquettenfabriek',NULL,NULL,NULL),(2138,'machinaal','machinaal',NULL,NULL,NULL),(2139,'gebreide','gebreide',NULL,NULL,NULL),(2140,'Vennootschap tot vervaardiging van machinaal gebreide goederen','vennootschap tot vervaardiging van machinaal gebreide goederen',NULL,NULL,NULL),(2141,'boter-','boter-',NULL,NULL,NULL),(2142,'margarine','margarine',NULL,NULL,NULL),(2143,'„Pales\"','„pales\"',NULL,NULL,NULL),(2144,'Hollandsche boter- en margarine fabriek „Pales\"','hollandsche boter- en margarine fabriek „pales\"',NULL,NULL,NULL),(2145,'kruidenierswinkel','kruidenierswinkel',NULL,NULL,NULL),(2146,'„Eigen','„eigen',NULL,NULL,NULL),(2147,'hulp\"','hulp\"',NULL,NULL,NULL),(2148,'Maatschappij tot exploitatie van den kruidenierswinkel „Eigen hulp\"','maatschappij tot exploitatie van den kruidenierswinkel „eigen hulp\"',NULL,NULL,NULL),(2149,'Verkooplokaal','verkooplokaal',NULL,NULL,NULL),(2150,'„Frascati\"','„frascati\"',NULL,NULL,NULL),(2151,'Verkooplokaal „Frascati\"','verkooplokaal „frascati\"',NULL,NULL,NULL),(2152,'Straatwegmaatschappij','straatwegmaatschappij',NULL,NULL,NULL),(2153,'Eelde-','eelde-',NULL,NULL,NULL),(2154,'Punt','punt',NULL,NULL,NULL),(2155,'Straatwegmaatschappij Eelde- de Punt','straatwegmaatschappij eelde- de punt',NULL,NULL,NULL),(2156,'Arnhemsche melkinrigting','arnhemsche melkinrigting',NULL,NULL,NULL),(2157,'Hoornsche machinale boterfabriek','hoornsche machinale boterfabriek',NULL,NULL,NULL),(2158,'Brandassurantiegenootschap','brandassurantiegenootschap',NULL,NULL,NULL),(2159,'ijzeren-spoorwegmaatschappij','ijzeren-spoorwegmaatschappij',NULL,NULL,NULL),(2160,'Hollandsche ijzeren-spoorwegmaatschappij','hollandsche ijzeren-spoorwegmaatschappij',NULL,NULL,NULL),(2161,'Dockumer gasfabriek','dockumer gasfabriek',NULL,NULL,NULL),(2162,'ijzer-','ijzer-',NULL,NULL,NULL),(2163,'metaalgieterij,','metaalgieterij,',NULL,NULL,NULL),(2164,'Alkmaarsche ijzer- en metaalgieterij, fabriek van stoom- en andere werktuigen','alkmaarsche ijzer- en metaalgieterij, fabriek van stoom- en andere werktuigen',NULL,NULL,NULL),(2165,'houtdraaijerij','houtdraaijerij',NULL,NULL,NULL),(2166,'Hengelosche houtdraaijerij','hengelosche houtdraaijerij',NULL,NULL,NULL),(2167,'kunstboterfabriek','kunstboterfabriek',NULL,NULL,NULL),(2168,'Middelburgsche kunstboterfabriek','middelburgsche kunstboterfabriek',NULL,NULL,NULL),(2169,'machinale-turfmaatschappij','machinale-turfmaatschappij',NULL,NULL,NULL),(2170,'Drentsche machinale-turfmaatschappij','drentsche machinale-turfmaatschappij',NULL,NULL,NULL),(2171,'Bergbouwonderneming','bergbouwonderneming',NULL,NULL,NULL),(2172,'Bergbouwonderneming „Amsterdam\"','bergbouwonderneming „amsterdam\"',NULL,NULL,NULL),(2173,'familiebegraafplaats','familiebegraafplaats',NULL,NULL,NULL),(2174,'„Muiderberg\"','„muiderberg\"',NULL,NULL,NULL),(2175,'Maatschappij tot exploitatie van de familiebegraafplaats „Muiderberg\"','maatschappij tot exploitatie van de familiebegraafplaats „muiderberg\"',NULL,NULL,NULL),(2176,'stoom-meelfabriek','stoom-meelfabriek',NULL,NULL,NULL),(2177,'Amsterdamsche stoom-meelfabriek „de Amstel\"','amsterdamsche stoom-meelfabriek „de amstel\"',NULL,NULL,NULL),(2178,'Alkmaarsche stoom-meelfabriek','alkmaarsche stoom-meelfabriek',NULL,NULL,NULL),(2179,'Wester-Schelde\"','wester-schelde\"',NULL,NULL,NULL),(2180,'Stoombootmaatschappij „de Wester-Schelde\"','stoombootmaatschappij „de wester-schelde\"',NULL,NULL,NULL),(2181,'landbezit','landbezit',NULL,NULL,NULL),(2182,'Maatschappij van landbezit','maatschappij van landbezit',NULL,NULL,NULL),(2183,'Stoom-pannenfabriek','stoom-pannenfabriek',NULL,NULL,NULL),(2184,'Stoom-pannenfabriek van Echt','stoom-pannenfabriek van echt',NULL,NULL,NULL),(2185,'Rotte\"','rotte\"',NULL,NULL,NULL),(2186,'Brandverzekeringmaatschappij „de Rotte\"','brandverzekeringmaatschappij „de rotte\"',NULL,NULL,NULL),(2187,'„Dagblad','„dagblad',NULL,NULL,NULL),(2188,'Gravenhage\"','gravenhage\"',NULL,NULL,NULL),(2189,'Vereeniging „Dagblad van Zuidholland en \'s Gravenhage\"','vereeniging „dagblad van zuidholland en \'s gravenhage\"',NULL,NULL,NULL),(2190,'Pays-Bas','pays-bas',NULL,NULL,NULL),(2191,'Maatschappij tot exploitatie van het hôtel des Pays-Bas','maatschappij tot exploitatie van het hôtel des pays-bas',NULL,NULL,NULL),(2192,'Schiedamsche','schiedamsche',NULL,NULL,NULL),(2193,'boek-','boek-',NULL,NULL,NULL),(2194,'courantdrukkerij','courantdrukkerij',NULL,NULL,NULL),(2195,'Schiedamsche boek- en courantdrukkerij','schiedamsche boek- en courantdrukkerij',NULL,NULL,NULL),(2196,'Hollandsche boterfabriek','hollandsche boterfabriek',NULL,NULL,NULL),(2197,'waterleiding','waterleiding',NULL,NULL,NULL),(2198,'Groninger waterleiding','groninger waterleiding',NULL,NULL,NULL),(2199,'briquettenfabriek','briquettenfabriek',NULL,NULL,NULL),(2200,'Amsterdamsche briquettenfabriek','amsterdamsche briquettenfabriek',NULL,NULL,NULL),(2201,'Bossche bouwmaatschappij','bossche bouwmaatschappij',NULL,NULL,NULL),(2202,'„Kosmos\"','„kosmos\"',NULL,NULL,NULL),(2203,'Verzekeringsbank „Kosmos\"','verzekeringsbank „kosmos\"',NULL,NULL,NULL),(2204,'Eerste Groninger tramwaymaatschappij','eerste groninger tramwaymaatschappij',NULL,NULL,NULL),(2205,'volkskoffijhuizen','volkskoffijhuizen',NULL,NULL,NULL),(2206,'Maatschappij voor volkskoffijhuizen','maatschappij voor volkskoffijhuizen',NULL,NULL,NULL),(2207,'Nederlandsch-Indische gasmaatschappij','nederlandsch-indische gasmaatschappij',NULL,NULL,NULL),(2208,'Deli-compagnie','deli-compagnie',NULL,NULL,NULL),(2209,'Amsterdamsche Deli-compagnie','amsterdamsche deli-compagnie',NULL,NULL,NULL),(2210,'Zee-assurantie','zee-assurantie',NULL,NULL,NULL),(2211,'Zee-assurantie compagnieschap','zee-assurantie compagnieschap',NULL,NULL,NULL),(2212,'Arnhemsche tramwegmaatschappij','arnhemsche tramwegmaatschappij',NULL,NULL,NULL),(2213,'zinkwitmaatschappij','zinkwitmaatschappij',NULL,NULL,NULL),(2214,'Nederlandsche zinkwitmaatschappij','nederlandsche zinkwitmaatschappij',NULL,NULL,NULL),(2215,'Olster','olster',NULL,NULL,NULL),(2216,'steenfabrieken','steenfabrieken',NULL,NULL,NULL),(2217,'Olster steenfabrieken','olster steenfabrieken',NULL,NULL,NULL),(2218,'Visscherijmaatschappij „Triton\"','visscherijmaatschappij „triton\"',NULL,NULL,NULL),(2219,'Spaar-,','spaar-,',NULL,NULL,NULL),(2220,'inleg-','inleg-',NULL,NULL,NULL),(2221,'Eibergen,','eibergen,',NULL,NULL,NULL),(2222,'Neede','neede',NULL,NULL,NULL),(2223,'omstreken','omstreken',NULL,NULL,NULL),(2224,'Spaar-, inleg- en voorschotbank van Eibergen, Neede en omstreken','spaar-, inleg- en voorschotbank van eibergen, neede en omstreken',NULL,NULL,NULL),(2225,'Mussenberg','mussenberg',NULL,NULL,NULL),(2226,'Maatschappij tot exploitatie van den Mussenberg','maatschappij tot exploitatie van den mussenberg',NULL,NULL,NULL),(2227,'Kina-cultuurmaatschappij','kina-cultuurmaatschappij',NULL,NULL,NULL),(2228,'„Cinchona\"','„cinchona\"',NULL,NULL,NULL),(2229,'Kina-cultuurmaatschappij „Cinchona\"','kina-cultuurmaatschappij „cinchona\"',NULL,NULL,NULL),(2230,'Stoom-mostaardfabriek','stoom-mostaardfabriek',NULL,NULL,NULL),(2231,'„Industria\"','„industria\"',NULL,NULL,NULL),(2232,'Stoom-mostaardfabriek „Industria\"','stoom-mostaardfabriek „industria\"',NULL,NULL,NULL),(2233,'Exportmaatschappij','exportmaatschappij',NULL,NULL,NULL),(2234,'Zeeland,','zeeland,',NULL,NULL,NULL),(2235,'eigen','eigen',NULL,NULL,NULL),(2236,'rekening','rekening',NULL,NULL,NULL),(2237,'commissie','commissie',NULL,NULL,NULL),(2238,'Exportmaatschappij voor Zeeland, handel voor eigen rekening en commissie','exportmaatschappij voor zeeland, handel voor eigen rekening en commissie',NULL,NULL,NULL),(2239,'Visscherij','visscherij',NULL,NULL,NULL),(2240,'Wemeldingsche','wemeldingsche',NULL,NULL,NULL),(2241,'compagnie\"','compagnie\"',NULL,NULL,NULL),(2242,'Visscherij „de Wemeldingsche compagnie\"','visscherij „de wemeldingsche compagnie\"',NULL,NULL,NULL),(2243,'Uitgeversmaatschappij','uitgeversmaatschappij',NULL,NULL,NULL),(2244,'„Elsevier\"','„elsevier\"',NULL,NULL,NULL),(2245,'Uitgeversmaatschappij „Elsevier\"','uitgeversmaatschappij „elsevier\"',NULL,NULL,NULL),(2246,'Amsterdamsche diamantslijperij','amsterdamsche diamantslijperij',NULL,NULL,NULL),(2247,'„Kortland\"','„kortland\"',NULL,NULL,NULL),(2248,'Bouwmaatschappij „Kortland\"','bouwmaatschappij „kortland\"',NULL,NULL,NULL),(2249,'risico','risico',NULL,NULL,NULL),(2250,'onderlingen','onderlingen',NULL,NULL,NULL),(2251,'waarborg','waarborg',NULL,NULL,NULL),(2252,'Nederlandsche verzekeringmaatschappij tegen de risico van onderlingen waarborg','nederlandsche verzekeringmaatschappij tegen de risico van onderlingen waarborg',NULL,NULL,NULL),(2253,'Haven-stoombootdienst','haven-stoombootdienst',NULL,NULL,NULL),(2254,'Belgische','belgische',NULL,NULL,NULL),(2255,'Belgische Beijersch-bierbrouwerij','belgische beijersch-bierbrouwerij',NULL,NULL,NULL),(2256,'Tilburgsche','tilburgsche',NULL,NULL,NULL),(2257,'Tilburgsche brandwaarborgmaatschappij','tilburgsche brandwaarborgmaatschappij',NULL,NULL,NULL),(2258,'„Een','„een',NULL,NULL,NULL),(2259,'Nationaal','nationaal',NULL,NULL,NULL),(2260,'belang\"','belang\"',NULL,NULL,NULL),(2261,'aanleg','aanleg',NULL,NULL,NULL),(2262,'berm-','berm-',NULL,NULL,NULL),(2263,'beplantingen','beplantingen',NULL,NULL,NULL),(2264,'Maatschappij „Een Nationaal belang\" tot aanleg en exploitatie van berm- en andere beplantingen','maatschappij „een nationaal belang\" tot aanleg en exploitatie van berm- en andere beplantingen',NULL,NULL,NULL),(2265,'„Smilde\"','„smilde\"',NULL,NULL,NULL),(2266,'Stoombootmaatschappij „Smilde\"','stoombootmaatschappij „smilde\"',NULL,NULL,NULL),(2267,'Nederlandsche tramwegmaatschappij','nederlandsche tramwegmaatschappij',NULL,NULL,NULL),(2268,'Nederlandsche maatschappij „de Noordzee\" tot uitoefening der zeevisscherij','nederlandsche maatschappij „de noordzee\" tot uitoefening der zeevisscherij',NULL,NULL,NULL),(2269,'Blokzijler','blokzijler',NULL,NULL,NULL),(2270,'zoutkeet','zoutkeet',NULL,NULL,NULL),(2271,'Blokzijler zoutkeet','blokzijler zoutkeet',NULL,NULL,NULL),(2272,'Maxwell','maxwell',NULL,NULL,NULL),(2273,'Land','land',NULL,NULL,NULL),(2274,'Grant','grant',NULL,NULL,NULL),(2275,'company','company',NULL,NULL,NULL),(2276,'Maxwell Land Grant company','maxwell land grant company',NULL,NULL,NULL),(2277,'badinrigting','badinrigting',NULL,NULL,NULL),(2278,'\'s Gravenhaagsche wasch- en badinrigting','\'s gravenhaagsche wasch- en badinrigting',NULL,NULL,NULL),(2279,'Oostermoersche straatwegmaatschappij','oostermoersche straatwegmaatschappij',NULL,NULL,NULL),(2280,'stoomtramwegmaatschappij','stoomtramwegmaatschappij',NULL,NULL,NULL),(2281,'Noord-Zuidhollandsche stoomtramwegmaatschappij','noord-zuidhollandsche stoomtramwegmaatschappij',NULL,NULL,NULL),(2282,'Zuider','zuider',NULL,NULL,NULL),(2283,'Zuider stoomtramwegmaatschappij','zuider stoomtramwegmaatschappij',NULL,NULL,NULL),(2284,'panoramamaatschappij','panoramamaatschappij',NULL,NULL,NULL),(2285,'Haagsche panoramamaatschappij','haagsche panoramamaatschappij',NULL,NULL,NULL),(2286,'zuidelijk','zuidelijk',NULL,NULL,NULL),(2287,'deel','deel',NULL,NULL,NULL),(2288,'Maatschappij tot droogmaking van het zuidelijk deel der Legmeerplassen','maatschappij tot droogmaking van het zuidelijk deel der legmeerplassen',NULL,NULL,NULL),(2289,'Boekit','boekit',NULL,NULL,NULL),(2290,'Gompong','gompong',NULL,NULL,NULL),(2291,'Boekit Gompong cultuurmaatschappij','boekit gompong cultuurmaatschappij',NULL,NULL,NULL),(2292,'Algemeene stoomtramwegmaatschappij','algemeene stoomtramwegmaatschappij',NULL,NULL,NULL),(2293,'stoom-sleepbootmaatschappij','stoom-sleepbootmaatschappij',NULL,NULL,NULL),(2294,'Harlinger stoom-sleepbootmaatschappij','harlinger stoom-sleepbootmaatschappij',NULL,NULL,NULL),(2295,'sleepdienstmaatschappij','sleepdienstmaatschappij',NULL,NULL,NULL),(2296,'Zeeuwsche sleepdienstmaatschappij','zeeuwsche sleepdienstmaatschappij',NULL,NULL,NULL),(2297,'„Hollandia\"','„hollandia\"',NULL,NULL,NULL),(2298,'Algemeene verzekeringmaatschappij voor uitkeering bij overlijden „Hollandia\"','algemeene verzekeringmaatschappij voor uitkeering bij overlijden „hollandia\"',NULL,NULL,NULL),(2299,'kioskenmaatschappij','kioskenmaatschappij',NULL,NULL,NULL),(2300,'Nederlandsche kioskenmaatschappij','nederlandsche kioskenmaatschappij',NULL,NULL,NULL),(2301,'Boterfabriek','boterfabriek',NULL,NULL,NULL),(2302,'„Batava\"','„batava\"',NULL,NULL,NULL),(2303,'Boterfabriek „Batava\"','boterfabriek „batava\"',NULL,NULL,NULL),(2304,'Rijnlandsche','rijnlandsche',NULL,NULL,NULL),(2305,'Rijnlandsche stoomtramwegmaatschappij','rijnlandsche stoomtramwegmaatschappij',NULL,NULL,NULL),(2306,'locaalspoorwegmaatschappij','locaalspoorwegmaatschappij',NULL,NULL,NULL),(2307,'Nederlandsche locaalspoorwegmaatschappij','nederlandsche locaalspoorwegmaatschappij',NULL,NULL,NULL),(2308,'handelsvennootschap','handelsvennootschap',NULL,NULL,NULL),(2309,'Nieuwe Afrikaansche handelsvennootschap','nieuwe afrikaansche handelsvennootschap',NULL,NULL,NULL),(2310,'Dokkumer','dokkumer',NULL,NULL,NULL),(2311,'Nieuwe Dokkumer stoombootmaatschappij','nieuwe dokkumer stoombootmaatschappij',NULL,NULL,NULL),(2312,'margarine-boterfabriek','margarine-boterfabriek',NULL,NULL,NULL),(2313,'Maastrichtsche margarine-boterfabriek','maastrichtsche margarine-boterfabriek',NULL,NULL,NULL),(2314,'Stoombootonderneming „de Maas\"','stoombootonderneming „de maas\"',NULL,NULL,NULL),(2315,'Maatschappij „de Maas\"','maatschappij „de maas\"',NULL,NULL,NULL),(2316,'Amsterdamsch-Gorinchemsche','amsterdamsch-gorinchemsche',NULL,NULL,NULL),(2317,'stoombootschappij','stoombootschappij',NULL,NULL,NULL),(2318,'Amsterdamsch-Gorinchemsche stoombootschappij','amsterdamsch-gorinchemsche stoombootschappij',NULL,NULL,NULL),(2319,'Zeeuwsche stoombootmaatschappij','zeeuwsche stoombootmaatschappij',NULL,NULL,NULL),(2320,'Park','park',NULL,NULL,NULL),(2321,'Tivoli','tivoli',NULL,NULL,NULL),(2322,'Maatschappij tot exploitatie van het Park Tivoli','maatschappij tot exploitatie van het park tivoli',NULL,NULL,NULL),(2323,'oprigting','oprigting',NULL,NULL,NULL),(2324,'Maatschappij tot oprigting en exploitatie van een bad- en zweminrigting','maatschappij tot oprigting en exploitatie van een bad- en zweminrigting',NULL,NULL,NULL),(2325,'Genootschap ter zee-assurantie','genootschap ter zee-assurantie',NULL,NULL,NULL),(2326,'Haarlem-Zandvoort','haarlem-zandvoort',NULL,NULL,NULL),(2327,'Haarlem-Zandvoort spoorwegmaatschappij','haarlem-zandvoort spoorwegmaatschappij',NULL,NULL,NULL),(2328,'\'s Gravenhaagsche credietvereeniging en depositokas','\'s gravenhaagsche credietvereeniging en depositokas',NULL,NULL,NULL),(2329,'lijfrente','lijfrente',NULL,NULL,NULL),(2330,'Algemeene maatschappij van levensverzekering en lijfrente','algemeene maatschappij van levensverzekering en lijfrente',NULL,NULL,NULL),(2331,'Noordbrabantsche stoomtramwegmaatschappij','noordbrabantsche stoomtramwegmaatschappij',NULL,NULL,NULL),(2332,'Goudsche machinale garenspinnerij','goudsche machinale garenspinnerij',NULL,NULL,NULL),(2333,'bell-telephoonmaatschappij','bell-telephoonmaatschappij',NULL,NULL,NULL),(2334,'Nederlandsche bell-telephoonmaatschappij','nederlandsche bell-telephoonmaatschappij',NULL,NULL,NULL),(2335,'beheer','beheer',NULL,NULL,NULL),(2336,'administratiekantoor','administratiekantoor',NULL,NULL,NULL),(2337,'Amerikaansche','amerikaansche',NULL,NULL,NULL),(2338,'fondsen,','fondsen,',NULL,NULL,NULL),(2339,'opgerigt','opgerigt',NULL,NULL,NULL),(2340,'Broes','broes',NULL,NULL,NULL),(2341,'Gosman,','gosman,',NULL,NULL,NULL),(2342,'ten','ten',NULL,NULL,NULL),(2343,'Have','have',NULL,NULL,NULL),(2344,'Essen','essen',NULL,NULL,NULL),(2345,'Jarman','jarman',NULL,NULL,NULL),(2346,'Zoonen','zoonen',NULL,NULL,NULL),(2347,'Maatschappij tot beheer van het administratiekantoor van Amerikaansche fondsen, opgerigt door Broes en Gosman, ten Have en van Essen en Jarman en Zoonen','maatschappij tot beheer van het administratiekantoor van amerikaansche fondsen, opgerigt door broes en gosman, ten have en van essen en jarman en zoonen',NULL,NULL,NULL),(2348,'Zwolsche stoombootmaatschappij','zwolsche stoombootmaatschappij',NULL,NULL,NULL),(2349,'Panoramamaatschappij','panoramamaatschappij',NULL,NULL,NULL),(2350,'„Kopenhagen\"','„kopenhagen\"',NULL,NULL,NULL),(2351,'Panoramamaatschappij „Kopenhagen\"','panoramamaatschappij „kopenhagen\"',NULL,NULL,NULL),(2352,'Doetinchemsche','doetinchemsche',NULL,NULL,NULL),(2353,'Doetinchemsche bouwmaatschappij','doetinchemsche bouwmaatschappij',NULL,NULL,NULL),(2354,'Scheepvaartmaatschappij','scheepvaartmaatschappij',NULL,NULL,NULL),(2355,'Scheepvaartmaatschappij „Rotterdam\"','scheepvaartmaatschappij „rotterdam\"',NULL,NULL,NULL),(2356,'Tram-omnibusmaatschappij','tram-omnibusmaatschappij',NULL,NULL,NULL),(2357,'dienste','dienste',NULL,NULL,NULL),(2358,'diamanthandelsvereeniging','diamanthandelsvereeniging',NULL,NULL,NULL),(2359,'Naamlooze vennootschap tot exploitatie van een gebouw ten dienste der diamanthandelsvereeniging','naamlooze vennootschap tot exploitatie van een gebouw ten dienste der diamanthandelsvereeniging',NULL,NULL,NULL),(2360,'Kralingsche','kralingsche',NULL,NULL,NULL),(2361,'Kralingsche bouwmaatschappij','kralingsche bouwmaatschappij',NULL,NULL,NULL),(2362,'stoomtram','stoomtram',NULL,NULL,NULL),(2363,'Gooische stoomtram','gooische stoomtram',NULL,NULL,NULL),(2364,'Overflakkee','overflakkee',NULL,NULL,NULL),(2365,'Stoombootmaatschappij van Overflakkee en Goedereede','stoombootmaatschappij van overflakkee en goedereede',NULL,NULL,NULL),(2366,'„Conservatrix\",','„conservatrix\",',NULL,NULL,NULL),(2367,'„Conservatrix\", algemeene maatschappij van levensverzekering','„conservatrix\", algemeene maatschappij van levensverzekering',NULL,NULL,NULL),(2368,'hôtel-koffijhuis','hôtel-koffijhuis',NULL,NULL,NULL),(2369,'restaurant','restaurant',NULL,NULL,NULL),(2370,'„Mille','„mille',NULL,NULL,NULL),(2371,'colonnes\"','colonnes\"',NULL,NULL,NULL),(2372,'Maatschappij tot exploitatie van het hôtel-koffijhuis en restaurant „Mille colonnes\"','maatschappij tot exploitatie van het hôtel-koffijhuis en restaurant „mille colonnes\"',NULL,NULL,NULL),(2373,'„De Eendragt\"','„de eendragt\"',NULL,NULL,NULL),(2374,'Tentoonstellingmaatschappij','tentoonstellingmaatschappij',NULL,NULL,NULL),(2375,'Broekerhuis\"','broekerhuis\"',NULL,NULL,NULL),(2376,'Tentoonstellingmaatschappij „het Broekerhuis\"','tentoonstellingmaatschappij „het broekerhuis\"',NULL,NULL,NULL),(2377,'rijtuigvereeniging','rijtuigvereeniging',NULL,NULL,NULL),(2378,'Amsterdamsche rijtuigvereeniging','amsterdamsche rijtuigvereeniging',NULL,NULL,NULL),(2379,'manège','manège',NULL,NULL,NULL),(2380,'Naamlooze vennootschap tot exploitatie van de Hollandsche manège','naamlooze vennootschap tot exploitatie van de hollandsche manège',NULL,NULL,NULL),(2381,'Maatschappij tot exploitatie van het administratiekantoor','maatschappij tot exploitatie van het administratiekantoor',NULL,NULL,NULL),(2382,'Geldersche stoomtramwegmaatschappij','geldersche stoomtramwegmaatschappij',NULL,NULL,NULL),(2383,'Oost-Java','oost-java',NULL,NULL,NULL),(2384,'Oost-Java cultuurmaatschappij','oost-java cultuurmaatschappij',NULL,NULL,NULL),(2385,'Brakke','brakke',NULL,NULL,NULL),(2386,'Grond\"','grond\"',NULL,NULL,NULL),(2387,'Maatschappij tot exploitatie van „de Brakke Grond\"','maatschappij tot exploitatie van „de brakke grond\"',NULL,NULL,NULL),(2388,'Koloniale','koloniale',NULL,NULL,NULL),(2389,'Koloniale bank','koloniale bank',NULL,NULL,NULL),(2390,'bouwterreinen','bouwterreinen',NULL,NULL,NULL),(2391,'Maatschappij tot exploitatie van bouwterreinen','maatschappij tot exploitatie van bouwterreinen',NULL,NULL,NULL),(2392,'„Loeboe','„loeboe',NULL,NULL,NULL),(2393,'Raija\"','raija\"',NULL,NULL,NULL),(2394,'Cultuurmaatschappij „Loeboe Raija\"','cultuurmaatschappij „loeboe raija\"',NULL,NULL,NULL),(2395,'„Garoet\"','„garoet\"',NULL,NULL,NULL),(2396,'Kina-cultuurmaatschappij „Garoet\"','kina-cultuurmaatschappij „garoet\"',NULL,NULL,NULL),(2397,'Rente-Cassa\"','rente-cassa\"',NULL,NULL,NULL),(2398,'„De Rente-Cassa\"','„de rente-cassa\"',NULL,NULL,NULL),(2399,'Schelde\"','schelde\"',NULL,NULL,NULL),(2400,'Koninklijke maatschappij „de Schelde\"','koninklijke maatschappij „de schelde\"',NULL,NULL,NULL),(2401,'Mijnbouwmaatschappij','mijnbouwmaatschappij',NULL,NULL,NULL),(2402,'„Salida\"','„salida\"',NULL,NULL,NULL),(2403,'Mijnbouwmaatschappij „Salida\"','mijnbouwmaatschappij „salida\"',NULL,NULL,NULL),(2404,'margarinefabriek','margarinefabriek',NULL,NULL,NULL),(2405,'Hollandsche boter- en margarinefabriek „Pales\"','hollandsche boter- en margarinefabriek „pales\"',NULL,NULL,NULL),(2406,'Steenfabriek','steenfabriek',NULL,NULL,NULL),(2407,'„dé','„dé',NULL,NULL,NULL),(2408,'Marksteen\"','marksteen\"',NULL,NULL,NULL),(2409,'Steenfabriek „dé Marksteen\"','steenfabriek „dé marksteen\"',NULL,NULL,NULL),(2410,'gas','gas',NULL,NULL,NULL),(2411,'verlichting-','verlichting-',NULL,NULL,NULL),(2412,'Algemeene Nederlandsche gas verlichting- en verwarmingmaatschappij','algemeene nederlandsche gas verlichting- en verwarmingmaatschappij',NULL,NULL,NULL),(2413,'nachtstoombootonderneming','nachtstoombootonderneming',NULL,NULL,NULL),(2414,'Zwolsche nachtstoombootonderneming','zwolsche nachtstoombootonderneming',NULL,NULL,NULL),(2415,'„Hunsingo\"','„hunsingo\"',NULL,NULL,NULL),(2416,'Spoorwegmaatschappij „Hunsingo\"','spoorwegmaatschappij „hunsingo\"',NULL,NULL,NULL),(2417,'„Nieuw-Scheveningen\"','„nieuw-scheveningen\"',NULL,NULL,NULL),(2418,'Bouwmaatschappij „Nieuw-Scheveningen\"','bouwmaatschappij „nieuw-scheveningen\"',NULL,NULL,NULL),(2419,'bouwterrein','bouwterrein',NULL,NULL,NULL),(2420,'tegenover','tegenover',NULL,NULL,NULL),(2421,'Hulkestein','hulkestein',NULL,NULL,NULL),(2422,'Maatschappij tot exploitatie van bouwterrein tegenover Hulkestein','maatschappij tot exploitatie van bouwterrein tegenover hulkestein',NULL,NULL,NULL),(2423,'Rijnstoombootmaatschappij','rijnstoombootmaatschappij',NULL,NULL,NULL),(2424,'Amsterdamsche Rijnstoombootmaatschappij','amsterdamsche rijnstoombootmaatschappij',NULL,NULL,NULL),(2425,'Nijmeegsche badinrigting','nijmeegsche badinrigting',NULL,NULL,NULL),(2426,'„Leuvenumsche','„leuvenumsche',NULL,NULL,NULL),(2427,'bosch\"','bosch\"',NULL,NULL,NULL),(2428,'„Leuvenumsche bosch\"','„leuvenumsche bosch\"',NULL,NULL,NULL),(2429,'Leidsche zoutkeet','leidsche zoutkeet',NULL,NULL,NULL),(2430,'Zuidhollandsche boek- en handelsdrukkerij','zuidhollandsche boek- en handelsdrukkerij',NULL,NULL,NULL),(2431,'Maatschappij voor grondbezit','maatschappij voor grondbezit',NULL,NULL,NULL),(2432,'Boskoop-Waddinxveen-Gouda','boskoop-waddinxveen-gouda',NULL,NULL,NULL),(2433,'Stoombootmaatschappij Boskoop-Waddinxveen-Gouda','stoombootmaatschappij boskoop-waddinxveen-gouda',NULL,NULL,NULL),(2434,'haringvisscherij','haringvisscherij',NULL,NULL,NULL),(2435,'Amsterdamsche haringvisscherij','amsterdamsche haringvisscherij',NULL,NULL,NULL),(2436,'Zeeverzekeringmaatschappij „de IJstroom\"','zeeverzekeringmaatschappij „de ijstroom\"',NULL,NULL,NULL),(2437,'Westlandsche','westlandsche',NULL,NULL,NULL),(2438,'Westlandsche stoomtramwegmaatschappij','westlandsche stoomtramwegmaatschappij',NULL,NULL,NULL),(2439,'panopticum','panopticum',NULL,NULL,NULL),(2440,'Naamlooze vennootschap tot exploitatie van het Nederlandsch panopticum','naamlooze vennootschap tot exploitatie van het nederlandsch panopticum',NULL,NULL,NULL),(2441,'Leonards','leonards',NULL,NULL,NULL),(2442,'poultry','poultry',NULL,NULL,NULL),(2443,'and','and',NULL,NULL,NULL),(2444,'fruit-farm','fruit-farm',NULL,NULL,NULL),(2445,'„St. Leonards poultry and fruit-farm','„st. leonards poultry and fruit-farm',NULL,NULL,NULL),(2446,'teelt','teelt',NULL,NULL,NULL),(2447,'schelpdieren','schelpdieren',NULL,NULL,NULL),(2448,'Ooster-Schelde\"','ooster-schelde\"',NULL,NULL,NULL),(2449,'Maatschappij tot teelt van en handel in schelpdieren „de Ooster-Schelde\"','maatschappij tot teelt van en handel in schelpdieren „de ooster-schelde\"',NULL,NULL,NULL),(2450,'Cornelia','cornelia',NULL,NULL,NULL),(2451,'Ida','ida',NULL,NULL,NULL),(2452,'Cornelia Ida cultuurmaatschappij','cornelia ida cultuurmaatschappij',NULL,NULL,NULL),(2453,'Bouwgrond-exploitatie','bouwgrond-exploitatie',NULL,NULL,NULL),(2454,'Bouwgrond-exploitatie „Concordia\"','bouwgrond-exploitatie „concordia\"',NULL,NULL,NULL),(2455,'Oost-Indische','oost-indische',NULL,NULL,NULL),(2456,'Oost-Indische zee- en brandassurantiemaatschappij','oost-indische zee- en brandassurantiemaatschappij',NULL,NULL,NULL),(2457,'„Brighton\"','„brighton\"',NULL,NULL,NULL),(2458,'Panoramamaatschappij „Brighton\"','panoramamaatschappij „brighton\"',NULL,NULL,NULL),(2459,'Westfriesche','westfriesche',NULL,NULL,NULL),(2460,'Westfriesche tramwegmaatschappij','westfriesche tramwegmaatschappij',NULL,NULL,NULL),(2461,'tramway-maatschappij','tramway-maatschappij',NULL,NULL,NULL),(2462,'Stichtsche tramway-maatschappij','stichtsche tramway-maatschappij',NULL,NULL,NULL),(2463,'turfbriquetten-maatschappij','turfbriquetten-maatschappij',NULL,NULL,NULL),(2464,'Machinale turfbriquetten-maatschappij','machinale turfbriquetten-maatschappij',NULL,NULL,NULL),(2465,'Stoomvaartmaatschappij „Rotterdam\"','stoomvaartmaatschappij „rotterdam\"',NULL,NULL,NULL),(2466,'„Overtoom\",','„overtoom\",',NULL,NULL,NULL),(2467,'exploitatie-maatschappij','exploitatie-maatschappij',NULL,NULL,NULL),(2468,'„Overtoom\", exploitatie-maatschappij van bouwterrein','„overtoom\", exploitatie-maatschappij van bouwterrein',NULL,NULL,NULL),(2469,'Amsterdamsch-Gorinchemsche stoombootmaatschappij','amsterdamsch-gorinchemsche stoombootmaatschappij',NULL,NULL,NULL),(2470,'Bouwonderneming','bouwonderneming',NULL,NULL,NULL),(2471,'„Willemspark\"','„willemspark\"',NULL,NULL,NULL),(2472,'Bouwonderneming „Willemspark\"','bouwonderneming „willemspark\"',NULL,NULL,NULL),(2473,'societeitslokalen','societeitslokalen',NULL,NULL,NULL),(2474,'Vennootschap tot het bouwen en exploiteren van societeitslokalen „Plancius\"','vennootschap tot het bouwen en exploiteren van societeitslokalen „plancius\"',NULL,NULL,NULL),(2475,'zwem-','zwem-',NULL,NULL,NULL),(2476,'Maatschappij tot exploitatie van de zwem- en badinrigting „de Amstel\"','maatschappij tot exploitatie van de zwem- en badinrigting „de amstel\"',NULL,NULL,NULL),(2477,'chininefabriek','chininefabriek',NULL,NULL,NULL),(2478,'Amsterdamsche chininefabriek','amsterdamsche chininefabriek',NULL,NULL,NULL),(2479,'„Parkschouwburg\"','„parkschouwburg\"',NULL,NULL,NULL),(2480,'Naamlooze vennootschap „Parkschouwburg\"','naamlooze vennootschap „parkschouwburg\"',NULL,NULL,NULL),(2481,'Koninklijke Nederlandsche locaalspoorwegmaatschappij','koninklijke nederlandsche locaalspoorwegmaatschappij',NULL,NULL,NULL),(2482,'Maatschappij tot aanleg en exploitatie van de \'s Gravenhaagsche zwem- en badinrigting','maatschappij tot aanleg en exploitatie van de \'s gravenhaagsche zwem- en badinrigting',NULL,NULL,NULL),(2483,'„Insulinde\"','„insulinde\"',NULL,NULL,NULL),(2484,'Stoomvaartmaatschappij „Insulinde\"','stoomvaartmaatschappij „insulinde\"',NULL,NULL,NULL),(2485,'Effecten-','effecten-',NULL,NULL,NULL),(2486,'wisselkantoor','wisselkantoor',NULL,NULL,NULL),(2487,'Effecten- en wisselkantoor','effecten- en wisselkantoor',NULL,NULL,NULL),(2488,'„Batauwer\"','„batauwer\"',NULL,NULL,NULL),(2489,'Stoombootdienst „Batauwer\"','stoombootdienst „batauwer\"',NULL,NULL,NULL),(2490,'schouwburgmaatschappij','schouwburgmaatschappij',NULL,NULL,NULL),(2491,'Utrechtsche schouwburgmaatschappij','utrechtsche schouwburgmaatschappij',NULL,NULL,NULL),(2492,'plaatsvervanging','plaatsvervanging',NULL,NULL,NULL),(2493,'nummerverwisseling','nummerverwisseling',NULL,NULL,NULL),(2494,'Verzekeringmaatschappij voor plaatsvervanging en nummerverwisseling bij de nationale militie „de Eendragt\"','verzekeringmaatschappij voor plaatsvervanging en nummerverwisseling bij de nationale militie „de eendragt\"',NULL,NULL,NULL),(2495,'Nederlandsch-Indische tramwegmaatschappij','nederlandsch-indische tramwegmaatschappij',NULL,NULL,NULL),(2496,'Rijtuigmaatschappij','rijtuigmaatschappij',NULL,NULL,NULL),(2497,'Geldersch-Overijsselsche','geldersch-overijsselsche',NULL,NULL,NULL),(2498,'lokaalspoorwegmaatschappij','lokaalspoorwegmaatschappij',NULL,NULL,NULL),(2499,'Geldersch-Overijsselsche lokaalspoorwegmaatschappij','geldersch-overijsselsche lokaalspoorwegmaatschappij',NULL,NULL,NULL),(2500,'Zuidlaarder','zuidlaarder',NULL,NULL,NULL),(2501,'Zuidlaarder straatwegmaatschappij','zuidlaarder straatwegmaatschappij',NULL,NULL,NULL),(2502,'Samarang-Joana','samarang-joana',NULL,NULL,NULL),(2503,'stoomtrammaatschappij','stoomtrammaatschappij',NULL,NULL,NULL),(2504,'Samarang-Joana stoomtrammaatschappij','samarang-joana stoomtrammaatschappij',NULL,NULL,NULL),(2505,'Zuid-Afrikaansche','zuid-afrikaansche',NULL,NULL,NULL),(2506,'Zuid-Afrikaansche handelmaatschappij','zuid-afrikaansche handelmaatschappij',NULL,NULL,NULL),(2507,'Nieuw-Echtens','nieuw-echtens',NULL,NULL,NULL),(2508,'veencompagnie','veencompagnie',NULL,NULL,NULL),(2509,'Nieuw-Echtens veencompagnie','nieuw-echtens veencompagnie',NULL,NULL,NULL),(2510,'Moluksche','moluksche',NULL,NULL,NULL),(2511,'Moluksche handelsvennootschap','moluksche handelsvennootschap',NULL,NULL,NULL),(2512,'stoom-olieslagerij','stoom-olieslagerij',NULL,NULL,NULL),(2513,'Haas\"','haas\"',NULL,NULL,NULL),(2514,'Dordrechtsche stoom-olieslagerij „de Haas\"','dordrechtsche stoom-olieslagerij „de haas\"',NULL,NULL,NULL),(2515,'overlijden,','overlijden,',NULL,NULL,NULL),(2516,'zinspreuk','zinspreuk',NULL,NULL,NULL),(2517,'Zoom\"','zoom\"',NULL,NULL,NULL),(2518,'Algemeene verzekeringmaatschappij voor uitkeering bij overlijden, onder de zinspreuk „de Zoom\"','algemeene verzekeringmaatschappij voor uitkeering bij overlijden, onder de zinspreuk „de zoom\"',NULL,NULL,NULL),(2519,'Stoomtramwegmaatschappij','stoomtramwegmaatschappij',NULL,NULL,NULL),(2520,'„\'s','„\'s',NULL,NULL,NULL),(2521,'Bosch-Helmond\"','bosch-helmond\"',NULL,NULL,NULL),(2522,'Stoomtramwegmaatschappij „\'s Bosch-Helmond\"','stoomtramwegmaatschappij „\'s bosch-helmond\"',NULL,NULL,NULL),(2523,'nederlandsch','nederlandsch',NULL,NULL,NULL),(2524,'Naamlooze vennootschap tot exploitatie van het nederlandsch panopticum','naamlooze vennootschap tot exploitatie van het nederlandsch panopticum',NULL,NULL,NULL),(2525,'Langedijker','langedijker',NULL,NULL,NULL),(2526,'groentenhandel','groentenhandel',NULL,NULL,NULL),(2527,'Langedijker groentenhandel','langedijker groentenhandel',NULL,NULL,NULL),(2528,'Beemster bank','beemster bank',NULL,NULL,NULL),(2529,'Mijnmaatschappij','mijnmaatschappij',NULL,NULL,NULL),(2530,'„Siegthal\"','„siegthal\"',NULL,NULL,NULL),(2531,'Mijnmaatschappij „Siegthal\"','mijnmaatschappij „siegthal\"',NULL,NULL,NULL),(2532,'„Conservatrix\", Algemeene maatschappij van levensverzekering','„conservatrix\", algemeene maatschappij van levensverzekering',NULL,NULL,NULL),(2533,'Rekkensche','rekkensche',NULL,NULL,NULL),(2534,'stoom-meelmolen','stoom-meelmolen',NULL,NULL,NULL),(2535,'Rekkensche stoom-meelmolen','rekkensche stoom-meelmolen',NULL,NULL,NULL),(2536,'droogdokmaatschappij,','droogdokmaatschappij,',NULL,NULL,NULL),(2537,'scheepsbouw','scheepsbouw',NULL,NULL,NULL),(2538,'dokken','dokken',NULL,NULL,NULL),(2539,'Nederlandsche droogdokmaatschappij, Nederlandsche maatschappij voor scheepsbouw en dokken','nederlandsche droogdokmaatschappij, nederlandsche maatschappij voor scheepsbouw en dokken',NULL,NULL,NULL),(2540,'Nunspeter','nunspeter',NULL,NULL,NULL),(2541,'hôtel-','hôtel-',NULL,NULL,NULL),(2542,'Nunspeter hôtel- en bouwmaatschappij','nunspeter hôtel- en bouwmaatschappij',NULL,NULL,NULL),(2543,'Batjan-maatschappij','batjan-maatschappij',NULL,NULL,NULL),(2544,'Goorsche bouwmaatschappij','goorsche bouwmaatschappij',NULL,NULL,NULL),(2545,'societeitsgebouw','societeitsgebouw',NULL,NULL,NULL),(2546,'Maatschappij tot exploitatie van het societeitsgebouw „de Vereeniging\"','maatschappij tot exploitatie van het societeitsgebouw „de vereeniging\"',NULL,NULL,NULL),(2547,'„Zeerust\"','„zeerust\"',NULL,NULL,NULL),(2548,'Exploitatiemaatschappij van „Zeerust\"','exploitatiemaatschappij van „zeerust\"',NULL,NULL,NULL),(2549,'IJsbreker\"','ijsbreker\"',NULL,NULL,NULL),(2550,'Bouwmaatschappij „de IJsbreker\"','bouwmaatschappij „de ijsbreker\"',NULL,NULL,NULL),(2551,'Java','java',NULL,NULL,NULL),(2552,'Rameh','rameh',NULL,NULL,NULL),(2553,'Java Rameh cultuurmaatschappij','java rameh cultuurmaatschappij',NULL,NULL,NULL),(2554,'„Oldambt\"','„oldambt\"',NULL,NULL,NULL),(2555,'Stoomtramwegmaatschappij „Oldambt\"','stoomtramwegmaatschappij „oldambt\"',NULL,NULL,NULL),(2556,'badinrigtingmaatschappij','badinrigtingmaatschappij',NULL,NULL,NULL),(2557,'Amsterdamsche badinrigtingmaatschappij','amsterdamsche badinrigtingmaatschappij',NULL,NULL,NULL),(2558,'onderneming','onderneming',NULL,NULL,NULL),(2559,'„Krasnapolsky\"','„krasnapolsky\"',NULL,NULL,NULL),(2560,'Maatschappij tot exploitatie van de onderneming „Krasnapolsky\"','maatschappij tot exploitatie van de onderneming „krasnapolsky\"',NULL,NULL,NULL),(2561,'Maas\",','maas\",',NULL,NULL,NULL),(2562,'Maatschappij „de Maas\", scheepsbouw- en werktuigenfabriek','maatschappij „de maas\", scheepsbouw- en werktuigenfabriek',NULL,NULL,NULL),(2563,'Nijmeegsche maatschappij tot exploitatie van bouwterreinen','nijmeegsche maatschappij tot exploitatie van bouwterreinen',NULL,NULL,NULL),(2564,'stoom-rijst-,','stoom-rijst-,',NULL,NULL,NULL),(2565,'pel-','pel-',NULL,NULL,NULL),(2566,'Rotterdamsche stoom-rijst-, pel- en meelmolen','rotterdamsche stoom-rijst-, pel- en meelmolen',NULL,NULL,NULL),(2567,'Stoom-meel-','stoom-meel-',NULL,NULL,NULL),(2568,'Leeuw\"','leeuw\"',NULL,NULL,NULL),(2569,'Stoom-meel- en broodfabriek „de Leeuw\"','stoom-meel- en broodfabriek „de leeuw\"',NULL,NULL,NULL),(2570,'Exploitatiemaatschappij van bouwterreinen','exploitatiemaatschappij van bouwterreinen',NULL,NULL,NULL),(2571,'Scheepstimmerwerf „de Hoop\"','scheepstimmerwerf „de hoop\"',NULL,NULL,NULL),(2572,'Curaçuosche','curaçuosche',NULL,NULL,NULL),(2573,'haven-','haven-',NULL,NULL,NULL),(2574,'brugdienst','brugdienst',NULL,NULL,NULL),(2575,'Maatschappij tot exploitatie van de Curaçuosche haven- en brugdienst','maatschappij tot exploitatie van de curaçuosche haven- en brugdienst',NULL,NULL,NULL),(2576,'„Kali','„kali',NULL,NULL,NULL),(2577,'Bening\"','bening\"',NULL,NULL,NULL),(2578,'Cultuurmaatschappij „Kali Bening\"','cultuurmaatschappij „kali bening\"',NULL,NULL,NULL),(2579,'biscuitfabriek','biscuitfabriek',NULL,NULL,NULL),(2580,'Nederlandsche biscuitfabriek','nederlandsche biscuitfabriek',NULL,NULL,NULL),(2581,'Dienstverrigtingmaatschappij','dienstverrigtingmaatschappij',NULL,NULL,NULL),(2582,'Landbouwmaatschappij','landbouwmaatschappij',NULL,NULL,NULL),(2583,'„Commewijne\"','„commewijne\"',NULL,NULL,NULL),(2584,'Landbouwmaatschappij „Commewijne\"','landbouwmaatschappij „commewijne\"',NULL,NULL,NULL),(2585,'Vierhouter','vierhouter',NULL,NULL,NULL),(2586,'Bosch\"','bosch\"',NULL,NULL,NULL),(2587,'„Het Vierhouter Bosch\"','„het vierhouter bosch\"',NULL,NULL,NULL),(2588,'Noordzeebad','noordzeebad',NULL,NULL,NULL),(2589,'Wijk-aan-zee','wijk-aan-zee',NULL,NULL,NULL),(2590,'Maatschappij tot exploitatie van het Noordzeebad Wijk-aan-zee','maatschappij tot exploitatie van het noordzeebad wijk-aan-zee',NULL,NULL,NULL),(2591,'manége','manége',NULL,NULL,NULL),(2592,'Naamlooze vennootschap tot exploitatie van de Hollandsche manége','naamlooze vennootschap tot exploitatie van de hollandsche manége',NULL,NULL,NULL),(2593,'„Hollandia\",','„hollandia\",',NULL,NULL,NULL),(2594,'melkproductie','melkproductie',NULL,NULL,NULL),(2595,'„Hollandia\", Hollandsche fabriek van melkproductie','„hollandia\", hollandsche fabriek van melkproductie',NULL,NULL,NULL),(2596,'invaliditeit','invaliditeit',NULL,NULL,NULL),(2597,'ongelukken','ongelukken',NULL,NULL,NULL),(2598,'Eerste Nederlandsche verzekeringmaatschappij op het leven tegen invaliditeit en ongelukken','eerste nederlandsche verzekeringmaatschappij op het leven tegen invaliditeit en ongelukken',NULL,NULL,NULL),(2599,'Zevenbergsche suikerfabriek','zevenbergsche suikerfabriek',NULL,NULL,NULL),(2600,'Garnier','garnier',NULL,NULL,NULL),(2601,'Garnier panoramamaatschappij','garnier panoramamaatschappij',NULL,NULL,NULL),(2602,'boschcultuur','boschcultuur',NULL,NULL,NULL),(2603,'Maatschappij voor boschcultuur','maatschappij voor boschcultuur',NULL,NULL,NULL),(2604,'Noordbrabantsche maatschappij voor gemeentecrediet','noordbrabantsche maatschappij voor gemeentecrediet',NULL,NULL,NULL),(2605,'terreinen','terreinen',NULL,NULL,NULL),(2606,'Maatschappij tot exploitatie van terreinen voor handel en nijverheid','maatschappij tot exploitatie van terreinen voor handel en nijverheid',NULL,NULL,NULL),(2607,'American','american',NULL,NULL,NULL),(2608,'Maatschappij tot exploitatie van het American hôtel','maatschappij tot exploitatie van het american hôtel',NULL,NULL,NULL),(2609,'Wester','wester',NULL,NULL,NULL),(2610,'Wester suikerraffinaderij','wester suikerraffinaderij',NULL,NULL,NULL),(2611,'uitspannings-','uitspannings-',NULL,NULL,NULL),(2612,'of','of',NULL,NULL,NULL),(2613,'vereenigingslokaal,','vereenigingslokaal,',NULL,NULL,NULL),(2614,'„Thalia\"','„thalia\"',NULL,NULL,NULL),(2615,'Maatschappij tot oprigting en exploitatie van een uitspannings- of vereenigingslokaal, genaamd „Thalia\"','maatschappij tot oprigting en exploitatie van een uitspannings- of vereenigingslokaal, genaamd „thalia\"',NULL,NULL,NULL),(2616,'uitgave','uitgave',NULL,NULL,NULL),(2617,'gereformeerde','gereformeerde',NULL,NULL,NULL),(2618,'geschriften','geschriften',NULL,NULL,NULL),(2619,'Maatschappij tot uitgave van gereformeerde geschriften','maatschappij tot uitgave van gereformeerde geschriften',NULL,NULL,NULL),(2620,'Loo-Apeldoornsche','loo-apeldoornsche',NULL,NULL,NULL),(2621,'Loo-Apeldoornsche stoomtramwegmaatschappij','loo-apeldoornsche stoomtramwegmaatschappij',NULL,NULL,NULL),(2622,'Kralingsche katoenmaatschappij','kralingsche katoenmaatschappij',NULL,NULL,NULL),(2623,'Maatschappij tot exploitatie van onroerende goederen','maatschappij tot exploitatie van onroerende goederen',NULL,NULL,NULL),(2624,'kunstzandsteenfabriek,','kunstzandsteenfabriek,',NULL,NULL,NULL),(2625,'zandsteenfabriek','zandsteenfabriek',NULL,NULL,NULL),(2626,'Nederlandsche kunstzandsteenfabriek, Nederlandsche zandsteenfabriek','nederlandsche kunstzandsteenfabriek, nederlandsche zandsteenfabriek',NULL,NULL,NULL),(2627,'Stieltjes-kanaalmaatschappij','stieltjes-kanaalmaatschappij',NULL,NULL,NULL),(2628,'Magazijn','magazijn',NULL,NULL,NULL),(2629,'uurwerken,','uurwerken,',NULL,NULL,NULL),(2630,'meubelen','meubelen',NULL,NULL,NULL),(2631,'weelde-artikelen','weelde-artikelen',NULL,NULL,NULL),(2632,'Magazijn van uurwerken, meubelen en weelde-artikelen','magazijn van uurwerken, meubelen en weelde-artikelen',NULL,NULL,NULL),(2633,'broodbakkerij,','broodbakkerij,',NULL,NULL,NULL),(2634,'Rotterdamsche vleeschhouwerij en broodbakkerij, Rotterdamsche broodbakkerij','rotterdamsche vleeschhouwerij en broodbakkerij, rotterdamsche broodbakkerij',NULL,NULL,NULL),(2635,'„Amstelvreugd\"','„amstelvreugd\"',NULL,NULL,NULL),(2636,'Bouwmaatschappij „Amstelvreugd\"','bouwmaatschappij „amstelvreugd\"',NULL,NULL,NULL),(2637,'Electrische','electrische',NULL,NULL,NULL),(2638,'„Zandvoort\"','„zandvoort\"',NULL,NULL,NULL),(2639,'Electrische tramwegmaatschappij „Zandvoort\"','electrische tramwegmaatschappij „zandvoort\"',NULL,NULL,NULL),(2640,'Nederlandsche zeevisscherij','nederlandsche zeevisscherij',NULL,NULL,NULL),(2641,'„Djarangan','„djarangan',NULL,NULL,NULL),(2642,'Boro\"','boro\"',NULL,NULL,NULL),(2643,'Cultuurmaatschappij „Djarangan en Boro\"','cultuurmaatschappij „djarangan en boro\"',NULL,NULL,NULL),(2644,'„Ampel','„ampel',NULL,NULL,NULL),(2645,'Gading\"','gading\"',NULL,NULL,NULL),(2646,'Cultuurmaatschappij „Ampel Gading\"','cultuurmaatschappij „ampel gading\"',NULL,NULL,NULL),(2647,'„Holland\"','„holland\"',NULL,NULL,NULL),(2648,'Suikerfabriek „Holland\"','suikerfabriek „holland\"',NULL,NULL,NULL),(2649,'Amsterdamsche hypotheekbank','amsterdamsche hypotheekbank',NULL,NULL,NULL),(2650,'Arnhemsche hypotheekbank voor Nederland','arnhemsche hypotheekbank voor nederland',NULL,NULL,NULL),(2651,'electriciteit','electriciteit',NULL,NULL,NULL),(2652,'metallurgie','metallurgie',NULL,NULL,NULL),(2653,'Nederlandsche maatschappij voor electriciteit en metallurgie','nederlandsche maatschappij voor electriciteit en metallurgie',NULL,NULL,NULL),(2654,'bloembollencultuur','bloembollencultuur',NULL,NULL,NULL),(2655,'Maatschappij voor bloembollencultuur','maatschappij voor bloembollencultuur',NULL,NULL,NULL),(2656,'Nationale hypotheekbank','nationale hypotheekbank',NULL,NULL,NULL),(2657,'electriciteitmaatschappij','electriciteitmaatschappij',NULL,NULL,NULL),(2658,'Nederlandsche electriciteitmaatschappij','nederlandsche electriciteitmaatschappij',NULL,NULL,NULL),(2659,'Amsterdamsche maatschappij van grondbezit','amsterdamsche maatschappij van grondbezit',NULL,NULL,NULL),(2660,'Tweede maatschappij voor grondbezit','tweede maatschappij voor grondbezit',NULL,NULL,NULL),(2661,'Kunstzandsteenfabriek','kunstzandsteenfabriek',NULL,NULL,NULL),(2662,'Kunstzandsteenfabriek „de Amstel\"','kunstzandsteenfabriek „de amstel\"',NULL,NULL,NULL),(2663,'galerijmaatschappij','galerijmaatschappij',NULL,NULL,NULL),(2664,'Amsterdamsche galerijmaatschappij','amsterdamsche galerijmaatschappij',NULL,NULL,NULL),(2665,'cartonnagefabriek','cartonnagefabriek',NULL,NULL,NULL),(2666,'Nederlandsche machinale cartonnagefabriek','nederlandsche machinale cartonnagefabriek',NULL,NULL,NULL),(2667,'„Bergen-op-Zoom-Tholen\"','„bergen-op-zoom-tholen\"',NULL,NULL,NULL),(2668,'Stoomtramwegmaatschappij „Bergen-op-Zoom-Tholen\"','stoomtramwegmaatschappij „bergen-op-zoom-tholen\"',NULL,NULL,NULL),(2669,'IJssel-stoomtramwegmaatschappij','ijssel-stoomtramwegmaatschappij',NULL,NULL,NULL),(2670,'Utrechtsche hypotheekbank','utrechtsche hypotheekbank',NULL,NULL,NULL),(2671,'kaas-','kaas-',NULL,NULL,NULL),(2672,'roomboterfabrieken','roomboterfabrieken',NULL,NULL,NULL),(2673,'Nederlandsche maatschappij van kaas- en roomboterfabrieken','nederlandsche maatschappij van kaas- en roomboterfabrieken',NULL,NULL,NULL),(2674,'stoomschelpvisscherij','stoomschelpvisscherij',NULL,NULL,NULL),(2675,'Friesche stoomschelpvisscherij','friesche stoomschelpvisscherij',NULL,NULL,NULL),(2676,'Ooster-stoomtrammaatschappij','ooster-stoomtrammaatschappij',NULL,NULL,NULL),(2677,'concertgebouw','concertgebouw',NULL,NULL,NULL),(2678,'Het concertgebouw','het concertgebouw',NULL,NULL,NULL),(2679,'Leeuwarder','leeuwarder',NULL,NULL,NULL),(2680,'stoom-cartonfabriek','stoom-cartonfabriek',NULL,NULL,NULL),(2681,'Leeuwarder stoom-cartonfabriek','leeuwarder stoom-cartonfabriek',NULL,NULL,NULL),(2682,'Leerdamsche zwem- en badinrigtingmaatschappij','leerdamsche zwem- en badinrigtingmaatschappij',NULL,NULL,NULL),(2683,'„Sas','„sas',NULL,NULL,NULL),(2684,'Gent\"','gent\"',NULL,NULL,NULL),(2685,'Beetwortelsuikerfabriek „Sas van Gent\"','beetwortelsuikerfabriek „sas van gent\"',NULL,NULL,NULL),(2686,'electrische','electrische',NULL,NULL,NULL),(2687,'Maatschappij tot exploitatie van electrische werktuigen','maatschappij tot exploitatie van electrische werktuigen',NULL,NULL,NULL),(2688,'Limburgsche boek- en handelsdrukkerij „de Maastrichtsche Ster\"','limburgsche boek- en handelsdrukkerij „de maastrichtsche ster\"',NULL,NULL,NULL),(2689,'West-Indische','west-indische',NULL,NULL,NULL),(2690,'maildienst','maildienst',NULL,NULL,NULL),(2691,'West-Indische maildienst','west-indische maildienst',NULL,NULL,NULL),(2692,'bouw','bouw',NULL,NULL,NULL),(2693,'tenten','tenten',NULL,NULL,NULL),(2694,'Maatschappij tot bouw en verhuring van tenten','maatschappij tot bouw en verhuring van tenten',NULL,NULL,NULL),(2695,'Schielandsche','schielandsche',NULL,NULL,NULL),(2696,'Schielandsche tramwegmaatschappij','schielandsche tramwegmaatschappij',NULL,NULL,NULL),(2697,'Keulsche','keulsche',NULL,NULL,NULL),(2698,'vaart\"','vaart\"',NULL,NULL,NULL),(2699,'Stoombootdienst „de Keulsche vaart\"','stoombootdienst „de keulsche vaart\"',NULL,NULL,NULL),(2700,'Boschcultuurmaatschappij','boschcultuurmaatschappij',NULL,NULL,NULL),(2701,'Tielsche bouwvereeniging','tielsche bouwvereeniging',NULL,NULL,NULL),(2702,'levensverzekering-maatschappij','levensverzekering-maatschappij',NULL,NULL,NULL),(2703,'Utrechtsche levensverzekering-maatschappij','utrechtsche levensverzekering-maatschappij',NULL,NULL,NULL),(2704,'\'s-Gravenhaagsche','\'s-gravenhaagsche',NULL,NULL,NULL),(2705,'passagemaatschappij','passagemaatschappij',NULL,NULL,NULL),(2706,'\'s-Gravenhaagsche passagemaatschappij','\'s-gravenhaagsche passagemaatschappij',NULL,NULL,NULL),(2707,'Horstermeerpolder','horstermeerpolder',NULL,NULL,NULL),(2708,'aangrenzende','aangrenzende',NULL,NULL,NULL),(2709,'bezittingen','bezittingen',NULL,NULL,NULL),(2710,'Maatschappij tot exploitatie van den Horstermeerpolder en aangrenzende bezittingen','maatschappij tot exploitatie van den horstermeerpolder en aangrenzende bezittingen',NULL,NULL,NULL),(2711,'Algemeene levensverzekering-maatschappij „de Toekomst\"','algemeene levensverzekering-maatschappij „de toekomst\"',NULL,NULL,NULL),(2712,'Zeeverzekering-maatschappij „Merwede\"','zeeverzekering-maatschappij „merwede\"',NULL,NULL,NULL),(2713,'bouwterrein-maatschappij','bouwterrein-maatschappij',NULL,NULL,NULL),(2714,'Baarnsche bouwterrein-maatschappij','baarnsche bouwterrein-maatschappij',NULL,NULL,NULL),(2715,'Fransche','fransche',NULL,NULL,NULL),(2716,'Manége\"','manége\"',NULL,NULL,NULL),(2717,'Bouwmaatschappij „de Fransche Manége\"','bouwmaatschappij „de fransche manége\"',NULL,NULL,NULL),(2718,'Zuidhollandsche bierbrouwerij','zuidhollandsche bierbrouwerij',NULL,NULL,NULL),(2719,'Leidschendamsche','leidschendamsche',NULL,NULL,NULL),(2720,'Leidschendamsche sleepstoombootmaatschappij','leidschendamsche sleepstoombootmaatschappij',NULL,NULL,NULL),(2721,'stoom-rijst-','stoom-rijst-',NULL,NULL,NULL),(2722,'pelmolen','pelmolen',NULL,NULL,NULL),(2723,'Rotterdamsche stoomrijst- en pelmolen','rotterdamsche stoomrijst- en pelmolen',NULL,NULL,NULL),(2724,'bebouwing','bebouwing',NULL,NULL,NULL),(2725,'Feijenoord','feijenoord',NULL,NULL,NULL),(2726,'Maatschappij tot verkoop en bebouwing van gronden op Feijenoord','maatschappij tot verkoop en bebouwing van gronden op feijenoord',NULL,NULL,NULL),(2727,'handelsbetrekkingen','handelsbetrekkingen',NULL,NULL,NULL),(2728,'Zuid-Afrika','zuid-afrika',NULL,NULL,NULL),(2729,'Maatschappij tot bevordering der handelsbetrekkingen tusschen Nederland en Zuid-Afrika','maatschappij tot bevordering der handelsbetrekkingen tusschen nederland en zuid-afrika',NULL,NULL,NULL),(2730,'Maastrichtsche hypotheekbank voor Nederland','maastrichtsche hypotheekbank voor nederland',NULL,NULL,NULL),(2731,'stroopfabriek','stroopfabriek',NULL,NULL,NULL),(2732,'„Hibernia\", meel- en stroopfabriek','„hibernia\", meel- en stroopfabriek',NULL,NULL,NULL),(2733,'Ulrumer','ulrumer',NULL,NULL,NULL),(2734,'stroo-papierfabriek','stroo-papierfabriek',NULL,NULL,NULL),(2735,'Ulrumer stroo-papierfabriek','ulrumer stroo-papierfabriek',NULL,NULL,NULL),(2736,'stoomtramweg-maatschappij','stoomtramweg-maatschappij',NULL,NULL,NULL),(2737,'Geldersche stoomtramweg-maatschappij','geldersche stoomtramweg-maatschappij',NULL,NULL,NULL),(2738,'hotel','hotel',NULL,NULL,NULL),(2739,'Maatschappij tot exploitatie van het hotel des Pays-Bas','maatschappij tot exploitatie van het hotel des pays-bas',NULL,NULL,NULL),(2740,'\'s-Gravenhaagsche hypotheekbank voor Nederland','\'s-gravenhaagsche hypotheekbank voor nederland',NULL,NULL,NULL),(2741,'bloembollenkweekerij','bloembollenkweekerij',NULL,NULL,NULL),(2742,'Naamlooze vennootschap tot exploitatie eener bloembollenkweekerij','naamlooze vennootschap tot exploitatie eener bloembollenkweekerij',NULL,NULL,NULL),(2743,'kolonisatie-maatschappij','kolonisatie-maatschappij',NULL,NULL,NULL),(2744,'Hongarije','hongarije',NULL,NULL,NULL),(2745,'Hollandsche landbouw- en kolonisatie-maatschappij in Hongarije','hollandsche landbouw- en kolonisatie-maatschappij in hongarije',NULL,NULL,NULL),(2746,'bouwgronden','bouwgronden',NULL,NULL,NULL),(2747,'Maatschappij tot exploitatie van bouwgronden','maatschappij tot exploitatie van bouwgronden',NULL,NULL,NULL),(2748,'diverse','diverse',NULL,NULL,NULL),(2749,'ondernemingen','ondernemingen',NULL,NULL,NULL),(2750,'tentoonstellingen','tentoonstellingen',NULL,NULL,NULL),(2751,'Maatschappij tot exploitatie van diverse ondernemingen op tentoonstellingen','maatschappij tot exploitatie van diverse ondernemingen op tentoonstellingen',NULL,NULL,NULL),(2752,'Maatschappij tot geldelijke uitkeering bij ziekte','maatschappij tot geldelijke uitkeering bij ziekte',NULL,NULL,NULL),(2753,'Apeldoornsche','apeldoornsche',NULL,NULL,NULL),(2754,'lucifersfabriek','lucifersfabriek',NULL,NULL,NULL),(2755,'Apeldoornsche lucifersfabriek','apeldoornsche lucifersfabriek',NULL,NULL,NULL),(2756,'Tawang','tawang',NULL,NULL,NULL),(2757,'Redjo','redjo',NULL,NULL,NULL),(2758,'Tawang Redjo cultuurmaatschappij','tawang redjo cultuurmaatschappij',NULL,NULL,NULL),(2759,'marktmaatschappij','marktmaatschappij',NULL,NULL,NULL),(2760,'\'s-Gravenhaagsche marktmaatschappij','\'s-gravenhaagsche marktmaatschappij',NULL,NULL,NULL),(2761,'stoom-peptonfabriek','stoom-peptonfabriek',NULL,NULL,NULL),(2762,'Eerste Amsterdamsche stoom-peptonfabriek','eerste amsterdamsche stoom-peptonfabriek',NULL,NULL,NULL),(2763,'Utrechtsch','utrechtsch',NULL,NULL,NULL),(2764,'provinciaal','provinciaal',NULL,NULL,NULL),(2765,'stedelijk','stedelijk',NULL,NULL,NULL),(2766,'dagblad','dagblad',NULL,NULL,NULL),(2767,'Het Utrechtsch provinciaal en stedelijk dagblad','het utrechtsch provinciaal en stedelijk dagblad',NULL,NULL,NULL),(2768,'Hotel-onderneming','hotel-onderneming',NULL,NULL,NULL),(2769,'„Victoria','„victoria',NULL,NULL,NULL),(2770,'Hotel\"','hotel\"',NULL,NULL,NULL),(2771,'Hotel-onderneming „Victoria Hotel\"','hotel-onderneming „victoria hotel\"',NULL,NULL,NULL),(2772,'bijouterien','bijouterien',NULL,NULL,NULL),(2773,'ridderorden','ridderorden',NULL,NULL,NULL),(2774,'Nederlandsche fabriek van bijouterien en ridderorden','nederlandsche fabriek van bijouterien en ridderorden',NULL,NULL,NULL),(2775,'spiegelglas-verzekeringmaatschappij','spiegelglas-verzekeringmaatschappij',NULL,NULL,NULL),(2776,'Amsterdamsche spiegelglas-verzekeringmaatschappij „de Atlas\"','amsterdamsche spiegelglas-verzekeringmaatschappij „de atlas\"',NULL,NULL,NULL),(2777,'Johannes-Kerkhovenpolder','johannes-kerkhovenpolder',NULL,NULL,NULL),(2778,'Maatschappij tot exploitatie van den Johannes-Kerkhovenpolder','maatschappij tot exploitatie van den johannes-kerkhovenpolder',NULL,NULL,NULL),(2779,'Scheveningsche','scheveningsche',NULL,NULL,NULL),(2780,'drukkerij','drukkerij',NULL,NULL,NULL),(2781,'Scheveningsche drukkerij en boekhandel','scheveningsche drukkerij en boekhandel',NULL,NULL,NULL),(2782,'Tweede Wemeldingsche compagnie','tweede wemeldingsche compagnie',NULL,NULL,NULL),(2783,'Stoomtramweg-maatschappij','stoomtramweg-maatschappij',NULL,NULL,NULL),(2784,'„Bussum-Huizen\"','„bussum-huizen\"',NULL,NULL,NULL),(2785,'Stoomtramweg-maatschappij „Bussum-Huizen\"','stoomtramweg-maatschappij „bussum-huizen\"',NULL,NULL,NULL),(2786,'Utrechtsche drukkerij','utrechtsche drukkerij',NULL,NULL,NULL),(2787,'likeuren','likeuren',NULL,NULL,NULL),(2788,'Koninklijke Nederlandsche fabriek van suikerwerken, chocolade en likeuren','koninklijke nederlandsche fabriek van suikerwerken, chocolade en likeuren',NULL,NULL,NULL),(2789,'firma de Bont en Leijten','firma de bont en leijten',NULL,NULL,NULL),(2790,'Geldersche stoomsleepbootmaatschappij','geldersche stoomsleepbootmaatschappij',NULL,NULL,NULL),(2791,'Amsterdams-goederenvervoer','amsterdams-goederenvervoer',NULL,NULL,NULL),(2792,'Maatschappij Amsterdams-goederenvervoer','maatschappij amsterdams-goederenvervoer',NULL,NULL,NULL),(2793,'passage-central','passage-central',NULL,NULL,NULL),(2794,'Maatschappij tot exploitatie van de passage-central','maatschappij tot exploitatie van de passage-central',NULL,NULL,NULL),(2795,'stadsreiniging','stadsreiniging',NULL,NULL,NULL),(2796,'Nederlandsche maatschappij van stadsreiniging','nederlandsche maatschappij van stadsreiniging',NULL,NULL,NULL),(2797,'nieuwsblad','nieuwsblad',NULL,NULL,NULL),(2798,'Afrikaan\"','afrikaan\"',NULL,NULL,NULL),(2799,'Maatschappij tot exploitatie van het nieuwsblad „de Hollandsche Afrikaan\"','maatschappij tot exploitatie van het nieuwsblad „de hollandsche afrikaan\"',NULL,NULL,NULL),(2800,'Nijmeegsche broodfabriek','nijmeegsche broodfabriek',NULL,NULL,NULL),(2801,'melkinrichting','melkinrichting',NULL,NULL,NULL),(2802,'Arnhemsche melkinrichting','arnhemsche melkinrichting',NULL,NULL,NULL),(2803,'vischmaatsckappij','vischmaatsckappij',NULL,NULL,NULL),(2804,'Tielsche vischmaatsckappij','tielsche vischmaatsckappij',NULL,NULL,NULL),(2805,'„Tjelung\"','„tjelung\"',NULL,NULL,NULL),(2806,'Cultuurmaatschappij „Tjelung\"','cultuurmaatschappij „tjelung\"',NULL,NULL,NULL),(2807,'Green','green',NULL,NULL,NULL),(2808,'Ventilating','ventilating',NULL,NULL,NULL),(2809,'Company','company',NULL,NULL,NULL),(2810,'Green Ventilating Company','green ventilating company',NULL,NULL,NULL),(2811,'luchtverversching-maatschappij','luchtverversching-maatschappij',NULL,NULL,NULL),(2812,'Maatschappij „Nederland\" tot exploitatie van onroerende goederen','maatschappij „nederland\" tot exploitatie van onroerende goederen',NULL,NULL,NULL),(2813,'Grand','grand',NULL,NULL,NULL),(2814,'Hotel','hotel',NULL,NULL,NULL),(2815,'Coomans,','coomans,',NULL,NULL,NULL),(2816,'café-restaurant','café-restaurant',NULL,NULL,NULL),(2817,'Maatschappij tot exploitatie van het Grand Hotel Coomans, café-restaurant','maatschappij tot exploitatie van het grand hotel coomans, café-restaurant',NULL,NULL,NULL),(2818,'„Vreewijk\"','„vreewijk\"',NULL,NULL,NULL),(2819,'Bouwmaatschappij „Vreewijk\"','bouwmaatschappij „vreewijk\"',NULL,NULL,NULL),(2820,'winkel','winkel',NULL,NULL,NULL),(2821,'Enschedésche winkel','enschedésche winkel',NULL,NULL,NULL),(2822,'Maxwell Land Grant Company','maxwell land grant company',NULL,NULL,NULL),(2823,'„Noordwijk\"','„noordwijk\"',NULL,NULL,NULL),(2824,'duingronden','duingronden',NULL,NULL,NULL),(2825,'Maatschappij „Noordwijk\" tot exploitatie van duingronden','maatschappij „noordwijk\" tot exploitatie van duingronden',NULL,NULL,NULL),(2826,'brandassurantie-maatschappij','brandassurantie-maatschappij',NULL,NULL,NULL),(2827,'Geldersche algemeene brandassurantie-maatschappij','geldersche algemeene brandassurantie-maatschappij',NULL,NULL,NULL),(2828,'Restaurant-Riche','restaurant-riche',NULL,NULL,NULL),(2829,'Maatschappij tot exploitatie van de Restaurant-Riche','maatschappij tot exploitatie van de restaurant-riche',NULL,NULL,NULL),(2830,'Amsterdam-Deli-compagnie','amsterdam-deli-compagnie',NULL,NULL,NULL),(2831,'Krediet-','krediet-',NULL,NULL,NULL),(2832,'Krediet- en deposito-kas','krediet- en deposito-kas',NULL,NULL,NULL),(2833,'„Zeister','„zeister',NULL,NULL,NULL),(2834,'Park\"','park\"',NULL,NULL,NULL),(2835,'Bouwonderneming „Zeister Park\"','bouwonderneming „zeister park\"',NULL,NULL,NULL),(2836,'Stoom-korenmolen','stoom-korenmolen',NULL,NULL,NULL),(2837,'Stoom-korenmolen „de dubbele Arend\"','stoom-korenmolen „de dubbele arend\"',NULL,NULL,NULL),(2838,'„Verkoophal','„verkoophal',NULL,NULL,NULL),(2839,'Nijverheid\"','nijverheid\"',NULL,NULL,NULL),(2840,'Maatschappij „Verkoophal de Nijverheid\"','maatschappij „verkoophal de nijverheid\"',NULL,NULL,NULL),(2841,'kredietvereeniging','kredietvereeniging',NULL,NULL,NULL),(2842,'Geldersche kredietvereeniging','geldersche kredietvereeniging',NULL,NULL,NULL),(2843,'waterleidingmaatschappij','waterleidingmaatschappij',NULL,NULL,NULL),(2844,'Goudsche waterleidingmaatschappij','goudsche waterleidingmaatschappij',NULL,NULL,NULL),(2845,'Hotel-','hotel-',NULL,NULL,NULL),(2846,'Hotel- en bouwmaatschappij','hotel- en bouwmaatschappij',NULL,NULL,NULL),(2847,'houtbereiding','houtbereiding',NULL,NULL,NULL),(2848,'bederf','bederf',NULL,NULL,NULL),(2849,'Maatschappij tot houtbereiding tegen bederf','maatschappij tot houtbereiding tegen bederf',NULL,NULL,NULL),(2850,'ziekenfonds','ziekenfonds',NULL,NULL,NULL),(2851,'Nieuwer-Amstel','nieuwer-amstel',NULL,NULL,NULL),(2852,'Nieuw algemeen ziekenfonds voor Amsterdam en Nieuwer-Amstel','nieuw algemeen ziekenfonds voor amsterdam en nieuwer-amstel',NULL,NULL,NULL),(2853,'oesterput','oesterput',NULL,NULL,NULL),(2854,'Zeeuwsche oesterput','zeeuwsche oesterput',NULL,NULL,NULL),(2855,'Compagny','compagny',NULL,NULL,NULL),(2856,'Maxwell Land Grant Compagny','maxwell land grant compagny',NULL,NULL,NULL),(2857,'bloemenhandel','bloemenhandel',NULL,NULL,NULL),(2858,'„Corona\"','„corona\"',NULL,NULL,NULL),(2859,'Maatschappij voor bloemenhandel „Corona\"','maatschappij voor bloemenhandel „corona\"',NULL,NULL,NULL),(2860,'„Weltevreden\",','„weltevreden\",',NULL,NULL,NULL),(2861,'exploitatiemaatschappij','exploitatiemaatschappij',NULL,NULL,NULL),(2862,'„Weltevreden\", exploitatiemaatschappij van bouwterreinen','„weltevreden\", exploitatiemaatschappij van bouwterreinen',NULL,NULL,NULL),(2863,'Gorinchem-Vianensche','gorinchem-vianensche',NULL,NULL,NULL),(2864,'Gorinchem-Vianensche stoombootmaatschappij','gorinchem-vianensche stoombootmaatschappij',NULL,NULL,NULL),(2865,'Passagemaatschappij','passagemaatschappij',NULL,NULL,NULL),(2866,'koninkrijk','koninkrijk',NULL,NULL,NULL),(2867,'Maatschappij van brandverzekering voor het koninkrijk der Nederlanden','maatschappij van brandverzekering voor het koninkrijk der nederlanden',NULL,NULL,NULL),(2868,'kinamaatschappij','kinamaatschappij',NULL,NULL,NULL),(2869,'„Tji-Kembang\"','„tji-kembang\"',NULL,NULL,NULL),(2870,'Rotterdamsche kinamaatschappij „Tji-Kembang\"','rotterdamsche kinamaatschappij „tji-kembang\"',NULL,NULL,NULL),(2871,'stoom-tramweg-maatschappij','stoom-tramweg-maatschappij',NULL,NULL,NULL),(2872,'Rijnlandsche stoom-tramweg-maatschappij','rijnlandsche stoom-tramweg-maatschappij',NULL,NULL,NULL),(2873,'Naamlooze vennootschap tot exploitatie van de Rotterdamsche manége','naamlooze vennootschap tot exploitatie van de rotterdamsche manége',NULL,NULL,NULL),(2874,'Deli-spoorwegmaatschappij','deli-spoorwegmaatschappij',NULL,NULL,NULL),(2875,'Westlandsche stoom-tramweg-maatschappij','westlandsche stoom-tramweg-maatschappij',NULL,NULL,NULL),(2876,'Westindische','westindische',NULL,NULL,NULL),(2877,'Koninklijke Westindische maildienst','koninklijke westindische maildienst',NULL,NULL,NULL),(2878,'„Rotterdamsche','„rotterdamsche',NULL,NULL,NULL),(2879,'Lloyd\"','lloyd\"',NULL,NULL,NULL),(2880,'„Rotterdamsche Lloyd\"','„rotterdamsche lloyd\"',NULL,NULL,NULL),(2881,'Noord-Zuidhollandsche stoom-tramweg-maatschappij','noord-zuidhollandsche stoom-tramweg-maatschappij',NULL,NULL,NULL),(2882,'varkensfokkerij','varkensfokkerij',NULL,NULL,NULL),(2883,'Apeldoornsche varkensfokkerij','apeldoornsche varkensfokkerij',NULL,NULL,NULL),(2884,'kredietbank','kredietbank',NULL,NULL,NULL),(2885,'Utrechtsche kredietbank','utrechtsche kredietbank',NULL,NULL,NULL),(2886,'„Handelskade\"','„handelskade\"',NULL,NULL,NULL),(2887,'Naamlooze vennootschap „Handelskade\"','naamlooze vennootschap „handelskade\"',NULL,NULL,NULL),(2888,'beetwortelsuiker-industrie','beetwortelsuiker-industrie',NULL,NULL,NULL),(2889,'Maatschappij voor landbouw- en beetwortelsuiker-industrie','maatschappij voor landbouw- en beetwortelsuiker-industrie',NULL,NULL,NULL),(2890,'Zuidhollandsche hypotheekbank','zuidhollandsche hypotheekbank',NULL,NULL,NULL),(2891,'Maatschappij tot exploitatie van het American Hotel','maatschappij tot exploitatie van het american hotel',NULL,NULL,NULL),(2892,'„Nederlandsche Lloyd\"','„nederlandsche lloyd\"',NULL,NULL,NULL),(2893,'IJzerfabriek','ijzerfabriek',NULL,NULL,NULL),(2894,'Tegelen','tegelen',NULL,NULL,NULL),(2895,'IJzerfabriek van Tegelen','ijzerfabriek van tegelen',NULL,NULL,NULL),(2896,'„Blarikum\"','„blarikum\"',NULL,NULL,NULL),(2897,'Bouwmaatschappij „Blarikum\"','bouwmaatschappij „blarikum\"',NULL,NULL,NULL),(2898,'Zuidhollandsche kredietvereeniging','zuidhollandsche kredietvereeniging',NULL,NULL,NULL),(2899,'„Goes\"','„goes\"',NULL,NULL,NULL),(2900,'Maatschappij voor oestercultuur „Goes\"','maatschappij voor oestercultuur „goes\"',NULL,NULL,NULL),(2901,'Brouwerij','brouwerij',NULL,NULL,NULL),(2902,'Haan','haan',NULL,NULL,NULL),(2903,'Sleutels\"','sleutels\"',NULL,NULL,NULL),(2904,'Brouwerij „de Haan en Sleutels\"','brouwerij „de haan en sleutels\"',NULL,NULL,NULL),(2905,'havendienst','havendienst',NULL,NULL,NULL),(2906,'Vlissingsche havendienst','vlissingsche havendienst',NULL,NULL,NULL),(2907,'Levensverzekering-maatschappij','levensverzekering-maatschappij',NULL,NULL,NULL),(2908,'„Utrecht\"','„utrecht\"',NULL,NULL,NULL),(2909,'Levensverzekering-maatschappij „Utrecht\"','levensverzekering-maatschappij „utrecht\"',NULL,NULL,NULL),(2910,'Dienstverrichting-maatschappij','dienstverrichting-maatschappij',NULL,NULL,NULL),(2911,'Oostafrikaansche','oostafrikaansche',NULL,NULL,NULL),(2912,'Oostafrikaansche compagnie','oostafrikaansche compagnie',NULL,NULL,NULL),(2913,'Zutphensche melkinrichting','zutphensche melkinrichting',NULL,NULL,NULL),(2914,'„Zeebad','„zeebad',NULL,NULL,NULL),(2915,'Scheveningen\"','scheveningen\"',NULL,NULL,NULL),(2916,'Maatschappij „Zeebad Scheveningen\"','maatschappij „zeebad scheveningen\"',NULL,NULL,NULL),(2917,'„Zeeland\".','„zeeland\".',NULL,NULL,NULL),(2918,'Postvaart','postvaart',NULL,NULL,NULL),(2919,'Stoomvaartmaatschappij „Zeeland\". Koninklijke Nederlandsche Postvaart','stoomvaartmaatschappij „zeeland\". koninklijke nederlandsche postvaart',NULL,NULL,NULL),(2920,'Oldambtster','oldambtster',NULL,NULL,NULL),(2921,'zuivelfabriek','zuivelfabriek',NULL,NULL,NULL),(2922,'Oldambtster zuivelfabriek en melkinrichting','oldambtster zuivelfabriek en melkinrichting',NULL,NULL,NULL),(2923,'Financieele','financieele',NULL,NULL,NULL),(2924,'nijverheidsondernemingen','nijverheidsondernemingen',NULL,NULL,NULL),(2925,'Financieele maatschappij voor nijverheidsondernemingen','financieele maatschappij voor nijverheidsondernemingen',NULL,NULL,NULL),(2926,'Passage-maatschappij','passage-maatschappij',NULL,NULL,NULL),(2927,'feestlokalen','feestlokalen',NULL,NULL,NULL),(2928,'koffiehuis','koffiehuis',NULL,NULL,NULL),(2929,'Maison','maison',NULL,NULL,NULL),(2930,'Stroucken','stroucken',NULL,NULL,NULL),(2931,'Maatschappij tot exploitatie van de feestlokalen en het koffiehuis Maison Stroucken','maatschappij tot exploitatie van de feestlokalen en het koffiehuis maison stroucken',NULL,NULL,NULL),(2932,'Amstelbadhuis','amstelbadhuis',NULL,NULL,NULL),(2933,'Maatschappij tot exploitatie van het Amstelbadhuis','maatschappij tot exploitatie van het amstelbadhuis',NULL,NULL,NULL),(2934,'Assurantie-vennootschap','assurantie-vennootschap',NULL,NULL,NULL),(2935,'Assurantie-vennootschap tegen zeeschade','assurantie-vennootschap tegen zeeschade',NULL,NULL,NULL),(2936,'Zuider-stoom-tramweg-maatschappij','zuider-stoom-tramweg-maatschappij',NULL,NULL,NULL),(2937,'oliefabriek','oliefabriek',NULL,NULL,NULL),(2938,'Nederlandsche oliefabriek','nederlandsche oliefabriek',NULL,NULL,NULL),(2939,'Brummensche','brummensche',NULL,NULL,NULL),(2940,'hoenderfokkerij','hoenderfokkerij',NULL,NULL,NULL),(2941,'Brummensche hoenderfokkerij','brummensche hoenderfokkerij',NULL,NULL,NULL),(2942,'Maatschappij tot exploitatie van de Amsterdamsche courant','maatschappij tot exploitatie van de amsterdamsche courant',NULL,NULL,NULL),(2943,'vischmaatschappij','vischmaatschappij',NULL,NULL,NULL),(2944,'Gorinchemsche vischmaatschappij','gorinchemsche vischmaatschappij',NULL,NULL,NULL),(2945,'spoorwegwaarden','spoorwegwaarden',NULL,NULL,NULL),(2946,'Maatschappij tot beheer van het administratiekantoor van Amerikaansche spoorwegwaarden','maatschappij tot beheer van het administratiekantoor van amerikaansche spoorwegwaarden',NULL,NULL,NULL),(2947,'landmaatschappij','landmaatschappij',NULL,NULL,NULL),(2948,'Nederlandsch-Amerikaansche landmaatschappij','nederlandsch-amerikaansche landmaatschappij',NULL,NULL,NULL),(2949,'aankoop,','aankoop,',NULL,NULL,NULL),(2950,'uitgifte','uitgifte',NULL,NULL,NULL),(2951,'nieuwsbladen','nieuwsbladen',NULL,NULL,NULL),(2952,'Maatschappij tot aankoop, uitgifte en exploitatie van nieuwsbladen','maatschappij tot aankoop, uitgifte en exploitatie van nieuwsbladen',NULL,NULL,NULL),(2953,'étrangers\"','étrangers\"',NULL,NULL,NULL),(2954,'Maatschappij tot exploitatie van het „Hotel des étrangers\"','maatschappij tot exploitatie van het „hotel des étrangers\"',NULL,NULL,NULL),(2955,'kunstaardewerk-fabriek','kunstaardewerk-fabriek',NULL,NULL,NULL),(2956,'\'s Gravenhaagsche kunstaardewerk-fabriek','\'s gravenhaagsche kunstaardewerk-fabriek',NULL,NULL,NULL),(2957,'Vooruitgang\".','vooruitgang\".',NULL,NULL,NULL),(2958,'Antirevolutionair','antirevolutionair',NULL,NULL,NULL),(2959,'blad','blad',NULL,NULL,NULL),(2960,'noordelijke','noordelijke',NULL,NULL,NULL),(2961,'provinciën','provinciën',NULL,NULL,NULL),(2962,'„De Vooruitgang\". Antirevolutionair blad voor de noordelijke provinciën','„de vooruitgang\". antirevolutionair blad voor de noordelijke provinciën',NULL,NULL,NULL),(2963,'transportverzekering-maatschappij','transportverzekering-maatschappij',NULL,NULL,NULL),(2964,'Noord- en Zuidhollandsche transportverzekering-maatschappij','noord- en zuidhollandsche transportverzekering-maatschappij',NULL,NULL,NULL),(2965,'Ginnekensche','ginnekensche',NULL,NULL,NULL),(2966,'Ginnekensche tramwegmaatschappij','ginnekensche tramwegmaatschappij',NULL,NULL,NULL),(2967,'stoom-sigarenvormen-','stoom-sigarenvormen-',NULL,NULL,NULL),(2968,'kistenfabriek','kistenfabriek',NULL,NULL,NULL),(2969,'Nederlandsche stoom-sigarenvormen- en kistenfabriek','nederlandsche stoom-sigarenvormen- en kistenfabriek',NULL,NULL,NULL),(2970,'locaal-spoorwegmaatschappij','locaal-spoorwegmaatschappij',NULL,NULL,NULL),(2971,'Geldersch-Overijsselsche locaal-spoorwegmaatschappij','geldersch-overijsselsche locaal-spoorwegmaatschappij',NULL,NULL,NULL),(2972,'rijtuigen','rijtuigen',NULL,NULL,NULL),(2973,'tramwegrijtuigen','tramwegrijtuigen',NULL,NULL,NULL),(2974,'Nederlandsche fabriek van rijtuigen en tramwegrijtuigen','nederlandsche fabriek van rijtuigen en tramwegrijtuigen',NULL,NULL,NULL),(2975,'Lintorfer','lintorfer',NULL,NULL,NULL),(2976,'mijnwerken','mijnwerken',NULL,NULL,NULL),(2977,'Maatschappij tot exploitatie der Lintorfer mijnwerken','maatschappij tot exploitatie der lintorfer mijnwerken',NULL,NULL,NULL),(2978,'Société des pensions','société des pensions',NULL,NULL,NULL),(2979,'hotels','hotels',NULL,NULL,NULL),(2980,'maatschappij tot exploitatie van hotels','maatschappij tot exploitatie van hotels',NULL,NULL,NULL),(2981,'zweminrichting','zweminrichting',NULL,NULL,NULL),(2982,'Bad- en zweminrichting','bad- en zweminrichting',NULL,NULL,NULL),(2983,'„Dordrecht\"','„dordrecht\"',NULL,NULL,NULL),(2984,'Levensverzekering-maatschappij „Dordrecht\"','levensverzekering-maatschappij „dordrecht\"',NULL,NULL,NULL),(2985,'aardappelenhandel-maatschappij','aardappelenhandel-maatschappij',NULL,NULL,NULL),(2986,'Amsterdamsche aardappelenhandel-maatschappij','amsterdamsche aardappelenhandel-maatschappij',NULL,NULL,NULL),(2987,'Noordbrabantsche bank','noordbrabantsche bank',NULL,NULL,NULL),(2988,'manege','manege',NULL,NULL,NULL),(2989,'Fransche manege','fransche manege',NULL,NULL,NULL),(2990,'Stoomtramwegmaatschappij „Gouda\"','stoomtramwegmaatschappij „gouda\"',NULL,NULL,NULL),(2991,'machinenfabriek','machinenfabriek',NULL,NULL,NULL),(2992,'Goudsche machinenfabriek','goudsche machinenfabriek',NULL,NULL,NULL),(2993,'„Union\"','„union\"',NULL,NULL,NULL),(2994,'Stroopapierfabriek „Union\"','stroopapierfabriek „union\"',NULL,NULL,NULL),(2995,'„Nederlanden\"','„nederlanden\"',NULL,NULL,NULL),(2996,'Assurantiemaatschappij tegen brandschade „Nederlanden\"','assurantiemaatschappij tegen brandschade „nederlanden\"',NULL,NULL,NULL),(2997,'Brandassurantiemaatschappij „de Nederlanden\"','brandassurantiemaatschappij „de nederlanden\"',NULL,NULL,NULL),(2998,'Tweede Amsterdamsche maatschappij tot exploitatie van onroerende goederen','tweede amsterdamsche maatschappij tot exploitatie van onroerende goederen',NULL,NULL,NULL),(2999,'handelsmuseum','handelsmuseum',NULL,NULL,NULL),(3000,'Nederlandsch handelsmuseum','nederlandsch handelsmuseum',NULL,NULL,NULL),(3001,'Westelijke','westelijke',NULL,NULL,NULL),(3002,'bouwonderneming','bouwonderneming',NULL,NULL,NULL),(3003,'Westelijke bouwonderneming','westelijke bouwonderneming',NULL,NULL,NULL),(3004,'Purmerender gasfabriek','purmerender gasfabriek',NULL,NULL,NULL),(3005,'Electriciteits-maatschappij,','electriciteits-maatschappij,',NULL,NULL,NULL),(3006,'systeem','systeem',NULL,NULL,NULL),(3007,'Khotinsky','khotinsky',NULL,NULL,NULL),(3008,'Electriciteits-maatschappij, systeem de Khotinsky','electriciteits-maatschappij, systeem de khotinsky',NULL,NULL,NULL),(3009,'Verzekeringbank','verzekeringbank',NULL,NULL,NULL),(3010,'Verzekeringbank „de Nederlanden\"','verzekeringbank „de nederlanden\"',NULL,NULL,NULL),(3011,'schapenfokkerij','schapenfokkerij',NULL,NULL,NULL),(3012,'Brummensche schapenfokkerij','brummensche schapenfokkerij',NULL,NULL,NULL),(3013,'Kuinresche','kuinresche',NULL,NULL,NULL),(3014,'vischhandel','vischhandel',NULL,NULL,NULL),(3015,'Kuinresche vischhandel','kuinresche vischhandel',NULL,NULL,NULL),(3016,'vetweiderij','vetweiderij',NULL,NULL,NULL),(3017,'Brummensche vetweiderij','brummensche vetweiderij',NULL,NULL,NULL),(3018,'buitensociëteit','buitensociëteit',NULL,NULL,NULL),(3019,'„Tivoli\"','„tivoli\"',NULL,NULL,NULL),(3020,'Maatschappij tot exploitatie van de buitensociëteit „Tivoli\"','maatschappij tot exploitatie van de buitensociëteit „tivoli\"',NULL,NULL,NULL),(3021,'panorama-maatschappij','panorama-maatschappij',NULL,NULL,NULL),(3022,'Garnier panorama-maatschappij','garnier panorama-maatschappij',NULL,NULL,NULL),(3023,'koffiecultuur-maatschappij','koffiecultuur-maatschappij',NULL,NULL,NULL),(3024,'Amsterdamsche koffiecultuur-maatschappij','amsterdamsche koffiecultuur-maatschappij',NULL,NULL,NULL),(3025,'Havenstoombootdienst','havenstoombootdienst',NULL,NULL,NULL),(3026,'Stoom-koffiepellerij','stoom-koffiepellerij',NULL,NULL,NULL),(3027,'Stoom-koffiepellerij „Insulinde\"','stoom-koffiepellerij „insulinde\"',NULL,NULL,NULL),(3028,'bronzes','bronzes',NULL,NULL,NULL),(3029,'Compagnie des bronzes','compagnie des bronzes',NULL,NULL,NULL),(3030,'Kinamaatschappij','kinamaatschappij',NULL,NULL,NULL),(3031,'„Melattie\"','„melattie\"',NULL,NULL,NULL),(3032,'Kinamaatschappij „Melattie\"','kinamaatschappij „melattie\"',NULL,NULL,NULL),(3033,'Javaspoorwegmaatschappij','javaspoorwegmaatschappij',NULL,NULL,NULL),(3034,'Ringkade\".','ringkade\".',NULL,NULL,NULL),(3035,'bouwgrond','bouwgrond',NULL,NULL,NULL),(3036,'„De Ringkade\". Exploitatiemaatschappij van bouwgrond','„de ringkade\". exploitatiemaatschappij van bouwgrond',NULL,NULL,NULL),(3037,'\'s Gravenhaagsche melkinrichting','\'s gravenhaagsche melkinrichting',NULL,NULL,NULL),(3038,'„Nijverheid\"','„nijverheid\"',NULL,NULL,NULL),(3039,'aardappelmeelstroop','aardappelmeelstroop',NULL,NULL,NULL),(3040,'aanverwante','aanverwante',NULL,NULL,NULL),(3041,'artikelen','artikelen',NULL,NULL,NULL),(3042,'„Nijverheid\" tot het maken van aardappelmeelstroop en aanverwante artikelen','„nijverheid\" tot het maken van aardappelmeelstroop en aanverwante artikelen',NULL,NULL,NULL),(3043,'Café','café',NULL,NULL,NULL),(3044,'suisse','suisse',NULL,NULL,NULL),(3045,'Café suisse','café suisse',NULL,NULL,NULL),(3046,'koffieland','koffieland',NULL,NULL,NULL),(3047,'Tanaw','tanaw',NULL,NULL,NULL),(3048,'Maatschappij tot exploitatie van het koffieland Tanaw','maatschappij tot exploitatie van het koffieland tanaw',NULL,NULL,NULL),(3049,'Maatschappij tot beheer van het administratiekantoor','maatschappij tot beheer van het administratiekantoor',NULL,NULL,NULL),(3050,'hoenderpark','hoenderpark',NULL,NULL,NULL),(3051,'Halverhout','halverhout',NULL,NULL,NULL),(3052,'Cie.','cie.',NULL,NULL,NULL),(3053,'Maatschappij tot exploitatie van het hoenderpark van Halverhout en Cie.','maatschappij tot exploitatie van het hoenderpark van halverhout en cie.',NULL,NULL,NULL),(3054,'Machinenfabriek','machinenfabriek',NULL,NULL,NULL),(3055,'„Katendrecht\"','„katendrecht\"',NULL,NULL,NULL),(3056,'Machinenfabriek „Katendrecht\"','machinenfabriek „katendrecht\"',NULL,NULL,NULL),(3057,'Diamantslijperij-maatschappij','diamantslijperij-maatschappij',NULL,NULL,NULL),(3058,'Asperen-Leerdam-Staatsspoor','asperen-leerdam-staatsspoor',NULL,NULL,NULL),(3059,'vice-versa','vice-versa',NULL,NULL,NULL),(3060,'Omnibusdienst Asperen-Leerdam-Staatsspoor vice-versa','omnibusdienst asperen-leerdam-staatsspoor vice-versa',NULL,NULL,NULL),(3061,'„Voorburg\"','„voorburg\"',NULL,NULL,NULL),(3062,'Landbouwmaatschappij „Voorburg\"','landbouwmaatschappij „voorburg\"',NULL,NULL,NULL),(3063,'„Stad','„stad',NULL,NULL,NULL),(3064,'Tiel\"','tiel\"',NULL,NULL,NULL),(3065,'Schroefstoombootdienst „Stad Tiel\"','schroefstoombootdienst „stad tiel\"',NULL,NULL,NULL),(3066,'Borneo','borneo',NULL,NULL,NULL),(3067,'Borneo mijnmaatschappij','borneo mijnmaatschappij',NULL,NULL,NULL),(3068,'„Feestgebouw','„feestgebouw',NULL,NULL,NULL),(3069,'Rotterdam\"','rotterdam\"',NULL,NULL,NULL),(3070,'„Feestgebouw Rotterdam\"','„feestgebouw rotterdam\"',NULL,NULL,NULL),(3071,'uitvoer-','uitvoer-',NULL,NULL,NULL),(3072,'commissiehandel','commissiehandel',NULL,NULL,NULL),(3073,'Maatschappij voor uitvoer- en commissiehandel','maatschappij voor uitvoer- en commissiehandel',NULL,NULL,NULL),(3074,'Kruiningsche','kruiningsche',NULL,NULL,NULL),(3075,'oestermaatschappij','oestermaatschappij',NULL,NULL,NULL),(3076,'Kruiningsche oestermaatschappij','kruiningsche oestermaatschappij',NULL,NULL,NULL),(3077,'Transportverzekering-maatschappij','transportverzekering-maatschappij',NULL,NULL,NULL),(3078,'Transportverzekering-maatschappij „de Maas\"','transportverzekering-maatschappij „de maas\"',NULL,NULL,NULL),(3079,'koffieonderneming','koffieonderneming',NULL,NULL,NULL),(3080,'„Nobo\"','„nobo\"',NULL,NULL,NULL),(3081,'Maatschappij tot exploitatie der koffieonderneming „Nobo\"','maatschappij tot exploitatie der koffieonderneming „nobo\"',NULL,NULL,NULL),(3082,'Stichtsche bank','stichtsche bank',NULL,NULL,NULL),(3083,'planten-','planten-',NULL,NULL,NULL),(3084,'vogeltuin','vogeltuin',NULL,NULL,NULL),(3085,'Maatschappij ter exploitatie van den planten- en vogeltuin','maatschappij ter exploitatie van den planten- en vogeltuin',NULL,NULL,NULL),(3086,'Noord-Zuidhollandsche en Zeeuwsche zee- en brandverzekering-maatschappij','noord-zuidhollandsche en zeeuwsche zee- en brandverzekering-maatschappij',NULL,NULL,NULL),(3087,'grofsmederij','grofsmederij',NULL,NULL,NULL),(3088,'Koninklijke Nederlandsche grofsmederij','koninklijke nederlandsche grofsmederij',NULL,NULL,NULL),(3089,'„Breda\"','„breda\"',NULL,NULL,NULL),(3090,'Machinenfabriek „Breda\"','machinenfabriek „breda\"',NULL,NULL,NULL),(3091,'Bible-hotel','bible-hotel',NULL,NULL,NULL),(3092,'Maatschappij tot exploitatie van het Bible-hotel','maatschappij tot exploitatie van het bible-hotel',NULL,NULL,NULL),(3093,'stoom-verffabriek','stoom-verffabriek',NULL,NULL,NULL),(3094,'Haarlemsche stoom-verffabriek','haarlemsche stoom-verffabriek',NULL,NULL,NULL),(3095,'W.','w.',NULL,NULL,NULL),(3096,'Leur','leur',NULL,NULL,NULL),(3097,'W. Leur en Cie.','w. leur en cie.',NULL,NULL,NULL),(3098,'Nieuwe Rotterdamsche schouwburgmaatschappij','nieuwe rotterdamsche schouwburgmaatschappij',NULL,NULL,NULL),(3099,'tramwegkrediet','tramwegkrediet',NULL,NULL,NULL),(3100,'Maatschappij voor tramwegkrediet','maatschappij voor tramwegkrediet',NULL,NULL,NULL),(3101,'Kalimaas','kalimaas',NULL,NULL,NULL),(3102,'Kalimaas cultuurmaatschappij','kalimaas cultuurmaatschappij',NULL,NULL,NULL),(3103,'Haring-','haring-',NULL,NULL,NULL),(3104,'beugvisscherij','beugvisscherij',NULL,NULL,NULL),(3105,'Eersteling\"','eersteling\"',NULL,NULL,NULL),(3106,'Haring- en beugvisscherij „de Eersteling\"','haring- en beugvisscherij „de eersteling\"',NULL,NULL,NULL),(3107,'Uithoornsche','uithoornsche',NULL,NULL,NULL),(3108,'„Thamen\"','„thamen\"',NULL,NULL,NULL),(3109,'Uithoornsche stoombootmaatschappij „Thamen\"','uithoornsche stoombootmaatschappij „thamen\"',NULL,NULL,NULL),(3110,'\'s Gravenhaagsche passagemaatschappij','\'s gravenhaagsche passagemaatschappij',NULL,NULL,NULL),(3111,'Norton-ventilatie-maatschappij','norton-ventilatie-maatschappij',NULL,NULL,NULL),(3112,'Amsterdamsche Norton-ventilatie-maatschappij','amsterdamsche norton-ventilatie-maatschappij',NULL,NULL,NULL),(3113,'Katholieke','katholieke',NULL,NULL,NULL),(3114,'Illustratie\"','illustratie\"',NULL,NULL,NULL),(3115,'„De Katholieke Illustratie\"','„de katholieke illustratie\"',NULL,NULL,NULL),(3116,'„Tubantia\"','„tubantia\"',NULL,NULL,NULL),(3117,'Bouwmaatschappij „Tubantia\"','bouwmaatschappij „tubantia\"',NULL,NULL,NULL),(3118,'Zutphensche broodfabriek','zutphensche broodfabriek',NULL,NULL,NULL),(3119,'Noordwijksche','noordwijksche',NULL,NULL,NULL),(3120,'Noordwijksche stoombootmaatschappij','noordwijksche stoombootmaatschappij',NULL,NULL,NULL),(3121,'Kina-maatschappij','kina-maatschappij',NULL,NULL,NULL),(3122,'„Soekawana\"','„soekawana\"',NULL,NULL,NULL),(3123,'Kina-maatschappij „Soekawana\"','kina-maatschappij „soekawana\"',NULL,NULL,NULL),(3124,'muziekdrukkerij','muziekdrukkerij',NULL,NULL,NULL),(3125,'Wageningsche boek- en muziekdrukkerij','wageningsche boek- en muziekdrukkerij',NULL,NULL,NULL),(3126,'opera','opera',NULL,NULL,NULL),(3127,'Maatschappij tot exploitatie der Fransche opera','maatschappij tot exploitatie der fransche opera',NULL,NULL,NULL),(3128,'gasverlichting-maatschappij','gasverlichting-maatschappij',NULL,NULL,NULL),(3129,'Wageningsche gasverlichting-maatschappij','wageningsche gasverlichting-maatschappij',NULL,NULL,NULL),(3130,'Geldersch-Overijsselsche stoomtrammaatschappij','geldersch-overijsselsche stoomtrammaatschappij',NULL,NULL,NULL),(3131,'Nederlandsch-Indische cultuurmaatschappij','nederlandsch-indische cultuurmaatschappij',NULL,NULL,NULL),(3132,'zeeverzekering-compagnie','zeeverzekering-compagnie',NULL,NULL,NULL),(3133,'Tweede Nederlandsche zeeverzekering-compagnie','tweede nederlandsche zeeverzekering-compagnie',NULL,NULL,NULL),(3134,'Maastrichtsche omnibusmaatschappij','maastrichtsche omnibusmaatschappij',NULL,NULL,NULL),(3135,'„Overtoom\".','„overtoom\".',NULL,NULL,NULL),(3136,'„Overtoom\". Exploitatiemaatschappij van bouwterreinen','„overtoom\". exploitatiemaatschappij van bouwterreinen',NULL,NULL,NULL),(3137,'Onderlinge','onderlinge',NULL,NULL,NULL),(3138,'„Oostzaan\"','„oostzaan\"',NULL,NULL,NULL),(3139,'Onderlinge schroefstoombootdienst „Oostzaan\"','onderlinge schroefstoombootdienst „oostzaan\"',NULL,NULL,NULL),(3140,'Brandverzekering-maatschappij','brandverzekering-maatschappij',NULL,NULL,NULL),(3141,'Brandverzekering-maatschappij „Holland\"','brandverzekering-maatschappij „holland\"',NULL,NULL,NULL),(3142,'Bataviasche','bataviasche',NULL,NULL,NULL),(3143,'Ooster-spoorwegmaatschappij','ooster-spoorwegmaatschappij',NULL,NULL,NULL),(3144,'Bataviasche Ooster-spoorwegmaatschappij','bataviasche ooster-spoorwegmaatschappij',NULL,NULL,NULL),(3145,'Enschedésche melkinrichting','enschedésche melkinrichting',NULL,NULL,NULL),(3146,'kristal-ijsfabriek','kristal-ijsfabriek',NULL,NULL,NULL),(3147,'Amsterdamsche kristal-ijsfabriek','amsterdamsche kristal-ijsfabriek',NULL,NULL,NULL),(3148,'Veenendaalsche stoom-spinnerij en weverij','veenendaalsche stoom-spinnerij en weverij',NULL,NULL,NULL),(3149,'Nederlandsche stoombootmaatschappij','nederlandsche stoombootmaatschappij',NULL,NULL,NULL),(3150,'Koffie-','koffie-',NULL,NULL,NULL),(3151,'kinaonderneming','kinaonderneming',NULL,NULL,NULL),(3152,'„Tjempacca','„tjempacca',NULL,NULL,NULL),(3153,'Warna\"','warna\"',NULL,NULL,NULL),(3154,'Koffie- en kinaonderneming „Tjempacca Warna\"','koffie- en kinaonderneming „tjempacca warna\"',NULL,NULL,NULL),(3155,'Boterfabriek „Holland\"','boterfabriek „holland\"',NULL,NULL,NULL),(3156,'„Amstel','„amstel',NULL,NULL,NULL),(3157,'Stoomvaartmaatschappij „Amstel en Schelde\"','stoomvaartmaatschappij „amstel en schelde\"',NULL,NULL,NULL),(3158,'Algemeene brandwaarborgmaatschappij','algemeene brandwaarborgmaatschappij',NULL,NULL,NULL),(3159,'„Gemeenschappelijk','„gemeenschappelijk',NULL,NULL,NULL),(3160,'eigendom\".','eigendom\".',NULL,NULL,NULL),(3161,'vervulling','vervulling',NULL,NULL,NULL),(3162,'levensbehoeften','levensbehoeften',NULL,NULL,NULL),(3163,'„Gemeenschappelijk eigendom\". Maatschappij tot vervulling van eerste levensbehoeften','„gemeenschappelijk eigendom\". maatschappij tot vervulling van eerste levensbehoeften',NULL,NULL,NULL),(3164,'Eerste Hollandsche levensverzekeringbank','eerste hollandsche levensverzekeringbank',NULL,NULL,NULL),(3165,'Exploitatieperceel','exploitatieperceel',NULL,NULL,NULL),(3166,'Vergulden','vergulden',NULL,NULL,NULL),(3167,'Eenhoorn\"','eenhoorn\"',NULL,NULL,NULL),(3168,'Exploitatieperceel „den Vergulden Eenhoorn\"','exploitatieperceel „den vergulden eenhoorn\"',NULL,NULL,NULL),(3169,'telephoonmaatschappij','telephoonmaatschappij',NULL,NULL,NULL),(3170,'Enschedésche telephoonmaatschappij','enschedésche telephoonmaatschappij',NULL,NULL,NULL),(3171,'„Huis','„huis',NULL,NULL,NULL),(3172,'Duin\"','duin\"',NULL,NULL,NULL),(3173,'Maatschappij tot exploitatie van het hotel „Huis ter Duin\"','maatschappij tot exploitatie van het hotel „huis ter duin\"',NULL,NULL,NULL),(3174,'Kolholner','kolholner',NULL,NULL,NULL),(3175,'Kolholner maatschappij tot bereiding van kaas','kolholner maatschappij tot bereiding van kaas',NULL,NULL,NULL),(3176,'kristalzandgroeven','kristalzandgroeven',NULL,NULL,NULL),(3177,'Maatschappij tot ontginning van kristalzandgroeven','maatschappij tot ontginning van kristalzandgroeven',NULL,NULL,NULL),(3178,'Vierde Amsterdamsche verzekeringsocieteit','vierde amsterdamsche verzekeringsocieteit',NULL,NULL,NULL),(3179,'Amsterdamsche boek- en handelsdrukkerij','amsterdamsche boek- en handelsdrukkerij',NULL,NULL,NULL),(3180,'Veluwsche','veluwsche',NULL,NULL,NULL),(3181,'Veluwsche wasch- en bleekerij','veluwsche wasch- en bleekerij',NULL,NULL,NULL),(3182,'„Speulderbosch\"','„speulderbosch\"',NULL,NULL,NULL),(3183,'„Nederlandsch-Indische','„nederlandsch-indische',NULL,NULL,NULL),(3184,'„Nederlandsch-Indische industrie\", fabriek van stoomwerktuigen','„nederlandsch-indische industrie\", fabriek van stoomwerktuigen',NULL,NULL,NULL),(3185,'rijtuigmaatschappij','rijtuigmaatschappij',NULL,NULL,NULL),(3186,'Amsterdamsche rijtuigmaatschappij','amsterdamsche rijtuigmaatschappij',NULL,NULL,NULL),(3187,'Dorrepaalsche','dorrepaalsche',NULL,NULL,NULL),(3188,'Vorstenlanden','vorstenlanden',NULL,NULL,NULL),(3189,'Dorrepaalsche bank der Vorstenlanden','dorrepaalsche bank der vorstenlanden',NULL,NULL,NULL),(3190,'„Bogaerts\"','„bogaerts\"',NULL,NULL,NULL),(3191,'Maatschappij tot exploitatie van de drukkerij „Bogaerts\"','maatschappij tot exploitatie van de drukkerij „bogaerts\"',NULL,NULL,NULL),(3192,'eene','eene',NULL,NULL,NULL),(3193,'vleeschhal','vleeschhal',NULL,NULL,NULL),(3194,'binnen','binnen',NULL,NULL,NULL),(3195,'Maatschappij tot exploitatie van eene Israëlietische vleeschhal binnen Amsterdam','maatschappij tot exploitatie van eene israëlietische vleeschhal binnen amsterdam',NULL,NULL,NULL),(3196,'Verzekeringmaatschappij „de Zee\"','verzekeringmaatschappij „de zee\"',NULL,NULL,NULL),(3197,'levensverzekering,','levensverzekering,',NULL,NULL,NULL),(3198,'„Conservatrix\"','„conservatrix\"',NULL,NULL,NULL),(3199,'„Conservatrix\", algemeene maatschappij van levensverzekering, Nederlandsche algemeene maatschappij van levensverzekering „Conservatrix\"','„conservatrix\", algemeene maatschappij van levensverzekering, nederlandsche algemeene maatschappij van levensverzekering „conservatrix\"',NULL,NULL,NULL),(3200,'landbouwmaatschappij','landbouwmaatschappij',NULL,NULL,NULL),(3201,'Nederlandsch-Indische landbouwmaatschappij','nederlandsch-indische landbouwmaatschappij',NULL,NULL,NULL),(3202,'Oestercultuurmaatschappij','oestercultuurmaatschappij',NULL,NULL,NULL),(3203,'„Zuiderzee\"','„zuiderzee\"',NULL,NULL,NULL),(3204,'Oestercultuurmaatschappij „Zuiderzee\"','oestercultuurmaatschappij „zuiderzee\"',NULL,NULL,NULL),(3205,'Roomsch-Katholieke','roomsch-katholieke',NULL,NULL,NULL),(3206,'Roomsch-Katholieke begrafenisvereeniging','roomsch-katholieke begrafenisvereeniging',NULL,NULL,NULL),(3207,'„Elspeterbosch\"','„elspeterbosch\"',NULL,NULL,NULL),(3208,'„Oldambt-Pekela\"','„oldambt-pekela\"',NULL,NULL,NULL),(3209,'Stoomtramwegmaatschappij „Oldambt-Pekela\"','stoomtramwegmaatschappij „oldambt-pekela\"',NULL,NULL,NULL),(3210,'„Excelsior\"','„excelsior\"',NULL,NULL,NULL),(3211,'Algemeene boek- en handelsdrukkerij „Excelsior\"','algemeene boek- en handelsdrukkerij „excelsior\"',NULL,NULL,NULL),(3212,'„Uddelerheegde\"','„uddelerheegde\"',NULL,NULL,NULL),(3213,'zoutexploitatie','zoutexploitatie',NULL,NULL,NULL),(3214,'Rusland','rusland',NULL,NULL,NULL),(3215,'Hollandsche maatschappij tot zoutexploitatie in Rusland','hollandsche maatschappij tot zoutexploitatie in rusland',NULL,NULL,NULL),(3216,'Samarangsche','samarangsche',NULL,NULL,NULL),(3217,'handelscompagnie','handelscompagnie',NULL,NULL,NULL),(3218,'Samarangsche handelscompagnie','samarangsche handelscompagnie',NULL,NULL,NULL),(3219,'„Nijverheid\",','„nijverheid\",',NULL,NULL,NULL),(3220,'aardappelmeel,','aardappelmeel,',NULL,NULL,NULL),(3221,'siroop','siroop',NULL,NULL,NULL),(3222,'„Nijverheid\", tot het maken van aardappelmeel, siroop en aanverwante artikelen','„nijverheid\", tot het maken van aardappelmeel, siroop en aanverwante artikelen',NULL,NULL,NULL),(3223,'Vlaardingsche waterleidingmaatschappij','vlaardingsche waterleidingmaatschappij',NULL,NULL,NULL),(3224,'Oesterput','oesterput',NULL,NULL,NULL),(3225,'Goede','goede',NULL,NULL,NULL),(3226,'Oesterput „de Goede Hoop\"','oesterput „de goede hoop\"',NULL,NULL,NULL),(3227,'Zaansche','zaansche',NULL,NULL,NULL),(3228,'Nieuwe Zaansche courant','nieuwe zaansche courant',NULL,NULL,NULL),(3229,'Locaal-spoorwegmaatschappij','locaal-spoorwegmaatschappij',NULL,NULL,NULL),(3230,'„Hollands','„hollands',NULL,NULL,NULL),(3231,'Noorderkwartier\"','noorderkwartier\"',NULL,NULL,NULL),(3232,'Locaal-spoorwegmaatschappij „Hollands Noorderkwartier\"','locaal-spoorwegmaatschappij „hollands noorderkwartier\"',NULL,NULL,NULL),(3233,'„Vereenigde','„vereenigde',NULL,NULL,NULL),(3234,'tooneelisten\"','tooneelisten\"',NULL,NULL,NULL),(3235,'„Vereenigde Rotterdamsche tooneelisten\"','„vereenigde rotterdamsche tooneelisten\"',NULL,NULL,NULL),(3236,'Groninger volksgaarkeukens en kosthuizen','groninger volksgaarkeukens en kosthuizen',NULL,NULL,NULL),(3237,'Oestermaatschappij','oestermaatschappij',NULL,NULL,NULL),(3238,'„Kapelle\"','„kapelle\"',NULL,NULL,NULL),(3239,'Oestermaatschappij „Kapelle\"','oestermaatschappij „kapelle\"',NULL,NULL,NULL),(3240,'Weesper boterfabriek','weesper boterfabriek',NULL,NULL,NULL),(3241,'„Zeeuwsch','„zeeuwsch',NULL,NULL,NULL),(3242,'Vlaanderen\"','vlaanderen\"',NULL,NULL,NULL),(3243,'Hypotheekbank „Zeeuwsch Vlaanderen\"','hypotheekbank „zeeuwsch vlaanderen\"',NULL,NULL,NULL),(3244,'„Eendracht','„eendracht',NULL,NULL,NULL),(3245,'maakt','maakt',NULL,NULL,NULL),(3246,'macht\"','macht\"',NULL,NULL,NULL),(3247,'Bouwvereeniging „Eendracht maakt macht\"','bouwvereeniging „eendracht maakt macht\"',NULL,NULL,NULL),(3248,'plantage','plantage',NULL,NULL,NULL),(3249,'„Nieuw-Klarenbeek\"','„nieuw-klarenbeek\"',NULL,NULL,NULL),(3250,'Maatschappij tot exploitatie der plantage „Nieuw-Klarenbeek\"','maatschappij tot exploitatie der plantage „nieuw-klarenbeek\"',NULL,NULL,NULL),(3251,'Hollandsche stoombootmaatschappij','hollandsche stoombootmaatschappij',NULL,NULL,NULL),(3252,'Maatschappij tot exploitatie der plantage „Dordrecht\"','maatschappij tot exploitatie der plantage „dordrecht\"',NULL,NULL,NULL),(3253,'„Export','„export',NULL,NULL,NULL),(3254,'Gesellschaft','gesellschaft',NULL,NULL,NULL),(3255,'Java\"','java\"',NULL,NULL,NULL),(3256,'„Export Gesellschaft Java\"','„export gesellschaft java\"',NULL,NULL,NULL),(3257,'land','land',NULL,NULL,NULL),(3258,'„Soember','„soember',NULL,NULL,NULL),(3259,'Tjoeling\"','tjoeling\"',NULL,NULL,NULL),(3260,'Maatschappij tot exploitatie van het land „Soember Tjoeling\"','maatschappij tot exploitatie van het land „soember tjoeling\"',NULL,NULL,NULL),(3261,'Middelburgsche telephoonmaatschappij','middelburgsche telephoonmaatschappij',NULL,NULL,NULL),(3262,'Oestercultuur','oestercultuur',NULL,NULL,NULL),(3263,'Centrum\"','centrum\"',NULL,NULL,NULL),(3264,'Maatschappij tot exploitatie van het dagblad „het Centrum\"','maatschappij tot exploitatie van het dagblad „het centrum\"',NULL,NULL,NULL),(3265,'Nederlandsche Zuid-Oosterspoorwegmaatschappij','nederlandsche zuid-oosterspoorwegmaatschappij',NULL,NULL,NULL),(3266,'„Goenoeng-Sarie\"','„goenoeng-sarie\"',NULL,NULL,NULL),(3267,'Cultuurmaatschappij „Goenoeng-Sarie\"','cultuurmaatschappij „goenoeng-sarie\"',NULL,NULL,NULL),(3268,'„Tout-lui-faut\"','„tout-lui-faut\"',NULL,NULL,NULL),(3269,'Maatschappij tot exploitatie der plantage „Tout-lui-faut\"','maatschappij tot exploitatie der plantage „tout-lui-faut\"',NULL,NULL,NULL),(3270,'„Haarlem-Leiden\"','„haarlem-leiden\"',NULL,NULL,NULL),(3271,'Noord-Zuidhollandsche stoomtramwegmaatschappij „Haarlem-Leiden\"','noord-zuidhollandsche stoomtramwegmaatschappij „haarlem-leiden\"',NULL,NULL,NULL),(3272,'„Sprielderbosch\"','„sprielderbosch\"',NULL,NULL,NULL),(3273,'„Delfshaven\"','„delfshaven\"',NULL,NULL,NULL),(3274,'Machinenfabriek „Delfshaven\"','machinenfabriek „delfshaven\"',NULL,NULL,NULL),(3275,'fabriceeren','fabriceeren',NULL,NULL,NULL),(3276,'garens,','garens,',NULL,NULL,NULL),(3277,'zeildoek','zeildoek',NULL,NULL,NULL),(3278,'Maatschappij tot het fabriceeren van garens, vischnetten en zeildoek','maatschappij tot het fabriceeren van garens, vischnetten en zeildoek',NULL,NULL,NULL),(3279,'Oestermaatschappij „Zeeland\"','oestermaatschappij „zeeland\"',NULL,NULL,NULL),(3280,'IJssel\".','ijssel\".',NULL,NULL,NULL),(3281,'Scheepsbouw-','scheepsbouw-',NULL,NULL,NULL),(3282,'Maatschappij „de IJssel\". Scheepsbouw- en werktuigenfabriek','maatschappij „de ijssel\". scheepsbouw- en werktuigenfabriek',NULL,NULL,NULL),(3283,'H.','h.',NULL,NULL,NULL),(3284,'Dalhuisen','dalhuisen',NULL,NULL,NULL),(3285,'firma H. Dalhuisen','firma h. dalhuisen',NULL,NULL,NULL),(3286,'Zeister','zeister',NULL,NULL,NULL),(3287,'waschinrichting','waschinrichting',NULL,NULL,NULL),(3288,'Zeister bad- en waschinrichting','zeister bad- en waschinrichting',NULL,NULL,NULL),(3289,'Rijn-beurtvaart','rijn-beurtvaart',NULL,NULL,NULL),(3290,'Amsterdamsche Rijn-beurtvaart','amsterdamsche rijn-beurtvaart',NULL,NULL,NULL),(3291,'Noordwijksche stoomtrammaatschappij','noordwijksche stoomtrammaatschappij',NULL,NULL,NULL),(3292,'\'s Gravenhaagsche kredietvereeniging en depositokas','\'s gravenhaagsche kredietvereeniging en depositokas',NULL,NULL,NULL),(3293,'Nieuw-Amsterdamsche','nieuw-amsterdamsche',NULL,NULL,NULL),(3294,'Nieuw-Amsterdamsche straatwegmaatschappij','nieuw-amsterdamsche straatwegmaatschappij',NULL,NULL,NULL),(3295,'Levensverzekeringmaatschappij „Dordrecht\"','levensverzekeringmaatschappij „dordrecht\"',NULL,NULL,NULL),(3296,'„Djajagiri\"','„djajagiri\"',NULL,NULL,NULL),(3297,'Kinamaatschappij „Djajagiri\"','kinamaatschappij „djajagiri\"',NULL,NULL,NULL),(3298,'huwelijksverzekering','huwelijksverzekering',NULL,NULL,NULL),(3299,'Maatschappij tot huwelijksverzekering','maatschappij tot huwelijksverzekering',NULL,NULL,NULL),(3300,'Broodfabriek','broodfabriek',NULL,NULL,NULL),(3301,'Korenaar\"','korenaar\"',NULL,NULL,NULL),(3302,'Broodfabriek „de Korenaar\"','broodfabriek „de korenaar\"',NULL,NULL,NULL),(3303,'gemeentekrediet','gemeentekrediet',NULL,NULL,NULL),(3304,'Maatschappij voor gemeentekrediet','maatschappij voor gemeentekrediet',NULL,NULL,NULL),(3305,'Rotterdamsche begrafenismaatschappij','rotterdamsche begrafenismaatschappij',NULL,NULL,NULL),(3306,'„Gortelsche','„gortelsche',NULL,NULL,NULL),(3307,'„Gortelsche bosch\"','„gortelsche bosch\"',NULL,NULL,NULL),(3308,'„Czaar','„czaar',NULL,NULL,NULL),(3309,'Peter\"','peter\"',NULL,NULL,NULL),(3310,'Maatschappij „Czaar Peter\" tot exploitatie van onroerende goederen','maatschappij „czaar peter\" tot exploitatie van onroerende goederen',NULL,NULL,NULL),(3311,'Administratiekantoor','administratiekantoor',NULL,NULL,NULL),(3312,'aandeelen','aandeelen',NULL,NULL,NULL),(3313,'vennootschappen','vennootschappen',NULL,NULL,NULL),(3314,'binnen-','binnen-',NULL,NULL,NULL),(3315,'leeningen','leeningen',NULL,NULL,NULL),(3316,'Administratiekantoor van aandeelen in vennootschappen en in binnen- en buitenlandsche leeningen','administratiekantoor van aandeelen in vennootschappen en in binnen- en buitenlandsche leeningen',NULL,NULL,NULL),(3317,'tijdaanwijzing','tijdaanwijzing',NULL,NULL,NULL),(3318,'Maatschappij voor tijdaanwijzing','maatschappij voor tijdaanwijzing',NULL,NULL,NULL),(3319,'„Griendtsveen\"','„griendtsveen\"',NULL,NULL,NULL),(3320,'Maatschappij „Griendtsveen\"','maatschappij „griendtsveen\"',NULL,NULL,NULL),(3321,'Nunspeeter','nunspeeter',NULL,NULL,NULL),(3322,'hotel-','hotel-',NULL,NULL,NULL),(3323,'Nunspeeter hotel- en bouwmaatschappij','nunspeeter hotel- en bouwmaatschappij',NULL,NULL,NULL),(3324,'velocipèdebaan','velocipèdebaan',NULL,NULL,NULL),(3325,'Maatschappij tot exploitatie van een velocipèdebaan','maatschappij tot exploitatie van een velocipèdebaan',NULL,NULL,NULL),(3326,'„Persévérance\"','„persévérance\"',NULL,NULL,NULL),(3327,'Stoomvaartmaatschappij „Persévérance\"','stoomvaartmaatschappij „persévérance\"',NULL,NULL,NULL),(3328,'overleveringskassen','overleveringskassen',NULL,NULL,NULL),(3329,'Nederlandsche maatschappij der overleveringskassen en van wederverzekering','nederlandsche maatschappij der overleveringskassen en van wederverzekering',NULL,NULL,NULL),(3330,'Amsterdamsche waschinrichting','amsterdamsche waschinrichting',NULL,NULL,NULL),(3331,'posthuis','posthuis',NULL,NULL,NULL),(3332,'Maatschappij tot exploitatie van het posthuis','maatschappij tot exploitatie van het posthuis',NULL,NULL,NULL),(3333,'„Goudmijn\"','„goudmijn\"',NULL,NULL,NULL),(3334,'Cultuurmaatschappij „Goudmijn\"','cultuurmaatschappij „goudmijn\"',NULL,NULL,NULL),(3335,'Tielsche bad- en zweminrichting','tielsche bad- en zweminrichting',NULL,NULL,NULL),(3336,'Oost-Sumatra','oost-sumatra',NULL,NULL,NULL),(3337,'mijn-','mijn-',NULL,NULL,NULL),(3338,'Oost-Sumatra mijn- en landbouwmaatschappij','oost-sumatra mijn- en landbouwmaatschappij',NULL,NULL,NULL),(3339,'Dedemsvaartsche','dedemsvaartsche',NULL,NULL,NULL),(3340,'Dedemsvaartsche stoomtramwegmaatschappij','dedemsvaartsche stoomtramwegmaatschappij',NULL,NULL,NULL),(3341,'brand-','brand-',NULL,NULL,NULL),(3342,'\'s Gravenhaagsche maatschappij ter verzekering tegen brand- en zeegevaar','\'s gravenhaagsche maatschappij ter verzekering tegen brand- en zeegevaar',NULL,NULL,NULL),(3343,'„Sarphatipark\"','„sarphatipark\"',NULL,NULL,NULL),(3344,'Bouwonderneming „Sarphatipark\"','bouwonderneming „sarphatipark\"',NULL,NULL,NULL),(3345,'„Putterbosch\"','„putterbosch\"',NULL,NULL,NULL),(3346,'kunstvereeniging','kunstvereeniging',NULL,NULL,NULL),(3347,'Internationale kunstvereeniging','internationale kunstvereeniging',NULL,NULL,NULL),(3348,'Oldenzaalsche bouwmaatschappij','oldenzaalsche bouwmaatschappij',NULL,NULL,NULL),(3349,'„Kattendijke\"','„kattendijke\"',NULL,NULL,NULL),(3350,'Oestermaatschappij „Kattendijke\"','oestermaatschappij „kattendijke\"',NULL,NULL,NULL),(3351,'Deli','deli',NULL,NULL,NULL),(3352,'„Karang-Gading\"','„karang-gading\"',NULL,NULL,NULL),(3353,'Deli tabakmaatschappij „Karang-Gading\"','deli tabakmaatschappij „karang-gading\"',NULL,NULL,NULL),(3354,'Stoombierbrouwerij','stoombierbrouwerij',NULL,NULL,NULL),(3355,'Klaver\"','klaver\"',NULL,NULL,NULL),(3356,'Stoombierbrouwerij „de Klaver\"','stoombierbrouwerij „de klaver\"',NULL,NULL,NULL),(3357,'Dagbladmaatschappij','dagbladmaatschappij',NULL,NULL,NULL),(3358,'Volksblad','volksblad',NULL,NULL,NULL),(3359,'Echo\"','echo\"',NULL,NULL,NULL),(3360,'Volksblad „de Echo\"','volksblad „de echo\"',NULL,NULL,NULL),(3361,'metaalbehandeling','metaalbehandeling',NULL,NULL,NULL),(3362,'Fabriek voor metaalbehandeling','fabriek voor metaalbehandeling',NULL,NULL,NULL),(3363,'J.','j.',NULL,NULL,NULL),(3364,'N.','n.',NULL,NULL,NULL),(3365,'Scheltema','scheltema',NULL,NULL,NULL),(3366,'J. N. Scheltema','j. n. scheltema',NULL,NULL,NULL),(3367,'gezamenlijke','gezamenlijke',NULL,NULL,NULL),(3368,'buskruitmakers','buskruitmakers',NULL,NULL,NULL),(3369,'Noordholland,','noordholland,',NULL,NULL,NULL),(3370,'De gezamenlijke buskruitmakers van Noordholland, Utrecht en Zeeland','de gezamenlijke buskruitmakers van noordholland, utrecht en zeeland',NULL,NULL,NULL),(3371,'Bank','bank',NULL,NULL,NULL),(3372,'IJerseke\"','ijerseke\"',NULL,NULL,NULL),(3373,'Oestermaatschappij „de Bank van IJerseke\"','oestermaatschappij „de bank van ijerseke\"',NULL,NULL,NULL),(3374,'Derde Nederlandsche zeeverzekering-compagnie','derde nederlandsche zeeverzekering-compagnie',NULL,NULL,NULL),(3375,'Zwolsche tramwegmaatschappij','zwolsche tramwegmaatschappij',NULL,NULL,NULL),(3376,'Stoomvaartmaatschappij „Mercurius\"','stoomvaartmaatschappij „mercurius\"',NULL,NULL,NULL),(3377,'Goed','goed',NULL,NULL,NULL),(3378,'Oestermaatschappij „het Goed Vertrouwen\"','oestermaatschappij „het goed vertrouwen\"',NULL,NULL,NULL),(3379,'bindt\"','bindt\"',NULL,NULL,NULL),(3380,'Verzekeringmaatschappij voor plaatsvervanging en nummerverwisseling bij de nationale militie „Eendracht bindt\"','verzekeringmaatschappij voor plaatsvervanging en nummerverwisseling bij de nationale militie „eendracht bindt\"',NULL,NULL,NULL),(3381,'bottelmaatschappij','bottelmaatschappij',NULL,NULL,NULL),(3382,'Amsterdamsche bottelmaatschappij','amsterdamsche bottelmaatschappij',NULL,NULL,NULL),(3383,'„l\'','„l\'',NULL,NULL,NULL),(3384,'Escaut\"','escaut\"',NULL,NULL,NULL),(3385,'Oestermaatschappij „l\' Escaut\"','oestermaatschappij „l\' escaut\"',NULL,NULL,NULL),(3386,'aardappelenvervoer','aardappelenvervoer',NULL,NULL,NULL),(3387,'„Francis','„francis',NULL,NULL,NULL),(3388,'Drake\"','drake\"',NULL,NULL,NULL),(3389,'Assurantiemaatschappij tot verzekering van aardappelenvervoer „Francis Drake\"','assurantiemaatschappij tot verzekering van aardappelenvervoer „francis drake\"',NULL,NULL,NULL),(3390,'gist','gist',NULL,NULL,NULL),(3391,'Nederlandsche gist-en spiritusfabriek','nederlandsche gist-en spiritusfabriek',NULL,NULL,NULL),(3392,'Zuidbroekster','zuidbroekster',NULL,NULL,NULL),(3393,'stoomzuivelfabriek','stoomzuivelfabriek',NULL,NULL,NULL),(3394,'Noord- en Zuidbroekster stoomzuivelfabriek','noord- en zuidbroekster stoomzuivelfabriek',NULL,NULL,NULL),(3395,'huizen','huizen',NULL,NULL,NULL),(3396,'Maatschappij tot aankoop, verkoop en verhuring van huizen','maatschappij tot aankoop, verkoop en verhuring van huizen',NULL,NULL,NULL),(3397,'centraaldiamant-handelsbond','centraaldiamant-handelsbond',NULL,NULL,NULL),(3398,'Naamlooze vennootschap tot exploitatie van een gebouw ten dienste van het centraaldiamant-handelsbond','naamlooze vennootschap tot exploitatie van een gebouw ten dienste van het centraaldiamant-handelsbond',NULL,NULL,NULL),(3399,'drukkers-','drukkers-',NULL,NULL,NULL),(3400,'uitgeversmaatschappij','uitgeversmaatschappij',NULL,NULL,NULL),(3401,'Arnhemsche drukkers- en uitgeversmaatschappij','arnhemsche drukkers- en uitgeversmaatschappij',NULL,NULL,NULL),(3402,'Maatschappij tot exploitatie van een dagblad voor Deventer en omstreken','maatschappij tot exploitatie van een dagblad voor deventer en omstreken',NULL,NULL,NULL),(3403,'Kroon\"','kroon\"',NULL,NULL,NULL),(3404,'Nederlandsch-Indische bierbrouwerij „de Kroon\"','nederlandsch-indische bierbrouwerij „de kroon\"',NULL,NULL,NULL),(3405,'Kolhorner','kolhorner',NULL,NULL,NULL),(3406,'Kolhorner maatschappij tot bereiding van kaas','kolhorner maatschappij tot bereiding van kaas',NULL,NULL,NULL),(3407,'producten','producten',NULL,NULL,NULL),(3408,'beenderen','beenderen',NULL,NULL,NULL),(3409,'Fabriek van producten uit beenderen','fabriek van producten uit beenderen',NULL,NULL,NULL),(3410,'Eensgezindheid\"','eensgezindheid\"',NULL,NULL,NULL),(3411,'Oestermaatschappij „de Eensgezindheid\"','oestermaatschappij „de eensgezindheid\"',NULL,NULL,NULL),(3412,'Deventer boek- en steendrukkerij','deventer boek- en steendrukkerij',NULL,NULL,NULL),(3413,'Lange','lange',NULL,NULL,NULL),(3414,'firma J. de Lange','firma j. de lange',NULL,NULL,NULL),(3415,'waterleidingen','waterleidingen',NULL,NULL,NULL),(3416,'Maatschappij tot exploitatie van waterleidingen in Nederland','maatschappij tot exploitatie van waterleidingen in nederland',NULL,NULL,NULL),(3417,'Nieuwe melkinrichting','nieuwe melkinrichting',NULL,NULL,NULL),(3418,'Cultuur-maatschappij','cultuur-maatschappij',NULL,NULL,NULL),(3419,'„Kemloko\"','„kemloko\"',NULL,NULL,NULL),(3420,'Cultuur-maatschappij „Kemloko\"','cultuur-maatschappij „kemloko\"',NULL,NULL,NULL),(3421,'Oestercultuur-maatschappij','oestercultuur-maatschappij',NULL,NULL,NULL),(3422,'Oestercultuur-maatschappij „Zuiderzee\"','oestercultuur-maatschappij „zuiderzee\"',NULL,NULL,NULL),(3423,'„Chronos\"','„chronos\"',NULL,NULL,NULL),(3424,'dr.','dr.',NULL,NULL,NULL),(3425,'Jansma','jansma',NULL,NULL,NULL),(3426,'Ploeg','ploeg',NULL,NULL,NULL),(3427,'toren-','toren-',NULL,NULL,NULL),(3428,'uurwerken','uurwerken',NULL,NULL,NULL),(3429,'Maatschappij „Chronos\" tot exploitatie van het systeem dr. Jansma van der Ploeg voor toren- en andere uurwerken','maatschappij „chronos\" tot exploitatie van het systeem dr. jansma van der ploeg voor toren- en andere uurwerken',NULL,NULL,NULL),(3430,'Vreebosch\"','vreebosch\"',NULL,NULL,NULL),(3431,'„Het Vreebosch\"','„het vreebosch\"',NULL,NULL,NULL),(3432,'Java-spoorwegmaatschappij','java-spoorwegmaatschappij',NULL,NULL,NULL),(3433,'Oost-Java-cultuurmaatschappij','oost-java-cultuurmaatschappij',NULL,NULL,NULL),(3434,'„Wolfaartsdijk\"','„wolfaartsdijk\"',NULL,NULL,NULL),(3435,'Oestermaatschappij „Wolfaartsdijk\"','oestermaatschappij „wolfaartsdijk\"',NULL,NULL,NULL),(3436,'„Electrische','„electrische',NULL,NULL,NULL),(3437,'verlichting','verlichting',NULL,NULL,NULL),(3438,'Kinderdijk\"','kinderdijk\"',NULL,NULL,NULL),(3439,'„Electrische verlichting Kinderdijk\"','„electrische verlichting kinderdijk\"',NULL,NULL,NULL),(3440,'Leeuwarder volksgaarkeukens','leeuwarder volksgaarkeukens',NULL,NULL,NULL),(3441,'Zalmdrijversmaatschappij','zalmdrijversmaatschappij',NULL,NULL,NULL),(3442,'Arnhemsche maatschappij ter exploitatie van onroerende zaken','arnhemsche maatschappij ter exploitatie van onroerende zaken',NULL,NULL,NULL),(3443,'„Oestercultuur','„oestercultuur',NULL,NULL,NULL),(3444,'te','te',NULL,NULL,NULL),(3445,'Colijnsplaat\"','colijnsplaat\"',NULL,NULL,NULL),(3446,'„Oestercultuur te Colijnsplaat\"','„oestercultuur te colijnsplaat\"',NULL,NULL,NULL),(3447,'Zuidooster-spoorwegmaatschappij','zuidooster-spoorwegmaatschappij',NULL,NULL,NULL),(3448,'Nederlandsche Zuidooster-spoorwegmaatschappij','nederlandsche zuidooster-spoorwegmaatschappij',NULL,NULL,NULL),(3449,'muziekhandel','muziekhandel',NULL,NULL,NULL),(3450,'Haarlemsche boek- en muziekhandel','haarlemsche boek- en muziekhandel',NULL,NULL,NULL),(3451,'Hollandsche glasverzekeringmaatschappij','hollandsche glasverzekeringmaatschappij',NULL,NULL,NULL),(3452,'„Vooruitzicht\"','„vooruitzicht\"',NULL,NULL,NULL),(3453,'Nederlandsche bouwonderneming „Vooruitzicht\"','nederlandsche bouwonderneming „vooruitzicht\"',NULL,NULL,NULL),(3454,'verwarming-maatschappij','verwarming-maatschappij',NULL,NULL,NULL),(3455,'Algemeene Nederlandsche gasverlichting- en verwarming-maatschappij','algemeene nederlandsche gasverlichting- en verwarming-maatschappij',NULL,NULL,NULL),(3456,'Amersfoortsche steenfabriek','amersfoortsche steenfabriek',NULL,NULL,NULL),(3457,'diamant-handels-vereeniging','diamant-handels-vereeniging',NULL,NULL,NULL),(3458,'Naamlooze vennootschap tot exploitatie van een gebouw ten dienste der diamant-handels-vereeniging','naamlooze vennootschap tot exploitatie van een gebouw ten dienste der diamant-handels-vereeniging',NULL,NULL,NULL),(3459,'Zijper','zijper',NULL,NULL,NULL),(3460,'Zijper maatschappij tot bereiding van kaas','zijper maatschappij tot bereiding van kaas',NULL,NULL,NULL),(3461,'Effectenbank','effectenbank',NULL,NULL,NULL),(3462,'Kapitalist\"','kapitalist\"',NULL,NULL,NULL),(3463,'Effectenbank „de Kleine Kapitalist\"','effectenbank „de kleine kapitalist\"',NULL,NULL,NULL),(3464,'oesterteelt','oesterteelt',NULL,NULL,NULL),(3465,'Maatschappij voor oesterteelt','maatschappij voor oesterteelt',NULL,NULL,NULL),(3466,'zeevisscherij-maatschappij','zeevisscherij-maatschappij',NULL,NULL,NULL),(3467,'Zeenymph\"','zeenymph\"',NULL,NULL,NULL),(3468,'Eerste Amsterdamsche rivier- en zeevisscherij-maatschappij „de Zeenymph\"','eerste amsterdamsche rivier- en zeevisscherij-maatschappij „de zeenymph\"',NULL,NULL,NULL),(3469,'Verzekeringsociëteit','verzekeringsociëteit',NULL,NULL,NULL),(3470,'Verzekeringsociëteit „de Amstel\"','verzekeringsociëteit „de amstel\"',NULL,NULL,NULL),(3471,'„Sarphati-park\"','„sarphati-park\"',NULL,NULL,NULL),(3472,'Bouwonderneming „Sarphati-park\"','bouwonderneming „sarphati-park\"',NULL,NULL,NULL),(3473,'„een','„een',NULL,NULL,NULL),(3474,'Maatschappij „een Nationaal belang\" tot aanleg en exploitatie van berm- en andere beplantingen','maatschappij „een nationaal belang\" tot aanleg en exploitatie van berm- en andere beplantingen',NULL,NULL,NULL),(3475,'Sliedrechtsche broodbakkerij','sliedrechtsche broodbakkerij',NULL,NULL,NULL),(3476,'volkskoffiehuizen','volkskoffiehuizen',NULL,NULL,NULL),(3477,'Maatschappij voor volkskoffiehuizen','maatschappij voor volkskoffiehuizen',NULL,NULL,NULL),(3478,'Roomsch-Katholieke levensverzekering-maatschappij „Pietas\"','roomsch-katholieke levensverzekering-maatschappij „pietas\"',NULL,NULL,NULL),(3479,'Onderlinge verzekeringmaatschappij tegen zeegevaar','onderlinge verzekeringmaatschappij tegen zeegevaar',NULL,NULL,NULL),(3480,'Ooster-terreinmaatschappij','ooster-terreinmaatschappij',NULL,NULL,NULL),(3481,'vaste','vaste',NULL,NULL,NULL),(3482,'premiën','premiën',NULL,NULL,NULL),(3483,'Veestapel\"','veestapel\"',NULL,NULL,NULL),(3484,'Eerste Nederlandsche verzekeringmaatschappij tegen vaste premiën „de Veestapel\"','eerste nederlandsche verzekeringmaatschappij tegen vaste premiën „de veestapel\"',NULL,NULL,NULL),(3485,'Deli-brouwerij','deli-brouwerij',NULL,NULL,NULL),(3486,'Verwachting\"','verwachting\"',NULL,NULL,NULL),(3487,'Oestermaatschappij „de Goede Verwachting\"','oestermaatschappij „de goede verwachting\"',NULL,NULL,NULL),(3488,'Rijtuig-','rijtuig-',NULL,NULL,NULL),(3489,'tramwagenfabriek','tramwagenfabriek',NULL,NULL,NULL),(3490,'Rijtuig- en tramwagenfabriek','rijtuig- en tramwagenfabriek',NULL,NULL,NULL),(3491,'Palembang-maatschappij','palembang-maatschappij',NULL,NULL,NULL),(3492,'Maatschappij tot exploitatie van bouwterrein','maatschappij tot exploitatie van bouwterrein',NULL,NULL,NULL),(3493,'Europeesche','europeesche',NULL,NULL,NULL),(3494,'loten','loten',NULL,NULL,NULL),(3495,'Administratiekantoor van Europeesche loten','administratiekantoor van europeesche loten',NULL,NULL,NULL),(3496,'koudwater-geneesinrichting','koudwater-geneesinrichting',NULL,NULL,NULL),(3497,'Baarnsche koudwater-geneesinrichting','baarnsche koudwater-geneesinrichting',NULL,NULL,NULL),(3498,'\'s Gravenhaagsche marktmaatschappij','\'s gravenhaagsche marktmaatschappij',NULL,NULL,NULL),(3499,'Vechtsche','vechtsche',NULL,NULL,NULL),(3500,'Vechtsche stoomvaartmaatschappij','vechtsche stoomvaartmaatschappij',NULL,NULL,NULL),(3501,'Waterleiding-exploitatiemaatschappij','waterleiding-exploitatiemaatschappij',NULL,NULL,NULL),(3502,'Nederlandsche cartonnagefabriek','nederlandsche cartonnagefabriek',NULL,NULL,NULL),(3503,'sport-club','sport-club',NULL,NULL,NULL),(3504,'Amsterdamsche sport-club','amsterdamsche sport-club',NULL,NULL,NULL),(3505,'fondsen','fondsen',NULL,NULL,NULL),(3506,'Maatschappij tot beheer van het administratiekantoor van Amerikaansche fondsen','maatschappij tot beheer van het administratiekantoor van amerikaansche fondsen',NULL,NULL,NULL),(3507,'„Djoeleg\",','„djoeleg\",',NULL,NULL,NULL),(3508,'„Djoeleg\", exploitatie-maatschappij','„djoeleg\", exploitatie-maatschappij',NULL,NULL,NULL),(3509,'Rotterdamsche levensverzekeringmaatschappij','rotterdamsche levensverzekeringmaatschappij',NULL,NULL,NULL),(3510,'republiek','republiek',NULL,NULL,NULL),(3511,'Maatschappij tot exploitatie van vaste goederen in de Zuid-Afrikaansche republiek','maatschappij tot exploitatie van vaste goederen in de zuid-afrikaansche republiek',NULL,NULL,NULL),(3512,'handels-entrepot','handels-entrepot',NULL,NULL,NULL),(3513,'Utrechtsch handels-entrepot','utrechtsch handels-entrepot',NULL,NULL,NULL),(3514,'mosselteelt','mosselteelt',NULL,NULL,NULL),(3515,'„Noord-Beveland\"','„noord-beveland\"',NULL,NULL,NULL),(3516,'Maatschappij voor oester- en mosselteelt „Noord-Beveland\"','maatschappij voor oester- en mosselteelt „noord-beveland\"',NULL,NULL,NULL),(3517,'steenhouwerij','steenhouwerij',NULL,NULL,NULL),(3518,'Arnhemsche steenhouwerij','arnhemsche steenhouwerij',NULL,NULL,NULL),(3519,'Panorama-maatschappij „Kopenhagen\"','panorama-maatschappij „kopenhagen\"',NULL,NULL,NULL),(3520,'„Groenendijk\"','„groenendijk\"',NULL,NULL,NULL),(3521,'Groenendijk','groenendijk',NULL,NULL,NULL),(3522,'Oosterhout','oosterhout',NULL,NULL,NULL),(3523,'Beetwortelsuikerfabriek „Groenendijk\" aan den Groenendijk onder Oosterhout','beetwortelsuikerfabriek „groenendijk\" aan den groenendijk onder oosterhout',NULL,NULL,NULL),(3524,'Stoomtrammaatschappij','stoomtrammaatschappij',NULL,NULL,NULL),(3525,'„Breskens-Maldeghem\"','„breskens-maldeghem\"',NULL,NULL,NULL),(3526,'Stoomtrammaatschappij „Breskens-Maldeghem\"','stoomtrammaatschappij „breskens-maldeghem\"',NULL,NULL,NULL),(3527,'„Azië\"','„azië\"',NULL,NULL,NULL),(3528,'Verzekeringmaatschappij „Azië\"','verzekeringmaatschappij „azië\"',NULL,NULL,NULL),(3529,'Hals','hals',NULL,NULL,NULL),(3530,'Grevelingen\"','grevelingen\"',NULL,NULL,NULL),(3531,'Oestermaatschappij „de Hals en Grevelingen\"','oestermaatschappij „de hals en grevelingen\"',NULL,NULL,NULL),(3532,'dienstverrichting','dienstverrichting',NULL,NULL,NULL),(3533,'Utrechtsche maatschappij van dienstverrichting','utrechtsche maatschappij van dienstverrichting',NULL,NULL,NULL),(3534,'Bloemendaal-Overveen-Haarlem','bloemendaal-overveen-haarlem',NULL,NULL,NULL),(3535,'tram-omnibus-maatschappij','tram-omnibus-maatschappij',NULL,NULL,NULL),(3536,'Bloemendaal-Overveen-Haarlem tram-omnibus-maatschappij','bloemendaal-overveen-haarlem tram-omnibus-maatschappij',NULL,NULL,NULL),(3537,'Nieuweramstelsche','nieuweramstelsche',NULL,NULL,NULL),(3538,'zuivelbereiding','zuivelbereiding',NULL,NULL,NULL),(3539,'Nieuweramstelsche maatschappij tot zuivelbereiding','nieuweramstelsche maatschappij tot zuivelbereiding',NULL,NULL,NULL),(3540,'stoomvaartdienst','stoomvaartdienst',NULL,NULL,NULL),(3541,'Rijper stoomvaartdienst','rijper stoomvaartdienst',NULL,NULL,NULL),(3542,'Vlietberg\"','vlietberg\"',NULL,NULL,NULL),(3543,'Maatschappij tot exploitatie der steenfabriek „de Vlietberg\"','maatschappij tot exploitatie der steenfabriek „de vlietberg\"',NULL,NULL,NULL),(3544,'vee','vee',NULL,NULL,NULL),(3545,'transporten','transporten',NULL,NULL,NULL),(3546,'Maatschappij tot exploitatie van veestallen en vee transporten','maatschappij tot exploitatie van veestallen en vee transporten',NULL,NULL,NULL),(3547,'Maatschappij tot verhuring van stoomkracht','maatschappij tot verhuring van stoomkracht',NULL,NULL,NULL),(3548,'„Samenwerking\"','„samenwerking\"',NULL,NULL,NULL),(3549,'Oestermaatschappij „Samenwerking\"','oestermaatschappij „samenwerking\"',NULL,NULL,NULL),(3550,'besmettelijke','besmettelijke',NULL,NULL,NULL),(3551,'ziekten','ziekten',NULL,NULL,NULL),(3552,'Philanthroop\"','philanthroop\"',NULL,NULL,NULL),(3553,'Algemeene verzekeringmaatschappij bij besmettelijke ziekten „de Philanthroop\"','algemeene verzekeringmaatschappij bij besmettelijke ziekten „de philanthroop\"',NULL,NULL,NULL),(3554,'„Ennemaborgh\"','„ennemaborgh\"',NULL,NULL,NULL),(3555,'Alkmaarsche stoommeelfabriek','alkmaarsche stoommeelfabriek',NULL,NULL,NULL),(3556,'schroefstoomboot-maatschappij','schroefstoomboot-maatschappij',NULL,NULL,NULL),(3557,'Zwolsche en Rotterdamsche schroefstoomboot-maatschappij','zwolsche en rotterdamsche schroefstoomboot-maatschappij',NULL,NULL,NULL),(3558,'Maastrichtsche bouwmaatschappij','maastrichtsche bouwmaatschappij',NULL,NULL,NULL),(3559,'Spaarbank-vereeniging','spaarbank-vereeniging',NULL,NULL,NULL),(3560,'gemeentekredïet','gemeentekredïet',NULL,NULL,NULL),(3561,'Noordbrabantsche maatschappij voor gemeentekredïet','noordbrabantsche maatschappij voor gemeentekredïet',NULL,NULL,NULL),(3562,'Hoogeveensche','hoogeveensche',NULL,NULL,NULL),(3563,'houtproducten','houtproducten',NULL,NULL,NULL),(3564,'Hoogeveensche fabriek van houtproducten','hoogeveensche fabriek van houtproducten',NULL,NULL,NULL),(3565,'Diamant','diamant',NULL,NULL,NULL),(3566,'slijperij-maatschappij','slijperij-maatschappij',NULL,NULL,NULL),(3567,'Diamant slijperij-maatschappij','diamant slijperij-maatschappij',NULL,NULL,NULL),(3568,'kristal-zandgroeven','kristal-zandgroeven',NULL,NULL,NULL),(3569,'Maatschappij tot ontginning van kristal-zandgroeven','maatschappij tot ontginning van kristal-zandgroeven',NULL,NULL,NULL),(3570,'Seinpost\"','seinpost\"',NULL,NULL,NULL),(3571,'Maatschappij ter exploitatie van het café-restaurant „de Seinpost\"','maatschappij ter exploitatie van het café-restaurant „de seinpost\"',NULL,NULL,NULL),(3572,'Rotterdamsche broodbakkerij','rotterdamsche broodbakkerij',NULL,NULL,NULL),(3573,'„Banda\"','„banda\"',NULL,NULL,NULL),(3574,'Krediet- en handelsvereeniging „Banda\"','krediet- en handelsvereeniging „banda\"',NULL,NULL,NULL),(3575,'katoen-maatschappij','katoen-maatschappij',NULL,NULL,NULL),(3576,'Haarlemsche katoen-maatschappij','haarlemsche katoen-maatschappij',NULL,NULL,NULL),(3577,'Prauw-maatschappij','prauw-maatschappij',NULL,NULL,NULL),(3578,'Prauw-maatschappij van het eiland Amsterdam','prauw-maatschappij van het eiland amsterdam',NULL,NULL,NULL),(3579,'„Antwerpen-Bergen-op-Zoom-Tholen\"','„antwerpen-bergen-op-zoom-tholen\"',NULL,NULL,NULL),(3580,'Stoomtramweg-maatschappij „Antwerpen-Bergen-op-Zoom-Tholen\"','stoomtramweg-maatschappij „antwerpen-bergen-op-zoom-tholen\"',NULL,NULL,NULL),(3581,'aardappelmeel-','aardappelmeel-',NULL,NULL,NULL),(3582,'Leeuwarder aardappelmeel- en stroopfabriek','leeuwarder aardappelmeel- en stroopfabriek',NULL,NULL,NULL),(3583,'„Luctor','„luctor',NULL,NULL,NULL),(3584,'et','et',NULL,NULL,NULL),(3585,'Emergo\"','emergo\"',NULL,NULL,NULL),(3586,'Oestermaatschappij „Luctor et Emergo\"','oestermaatschappij „luctor et emergo\"',NULL,NULL,NULL),(3587,'petroleum-verlichtingmaatschappij','petroleum-verlichtingmaatschappij',NULL,NULL,NULL),(3588,'Amsterdamsche petroleum-verlichtingmaatschappij','amsterdamsche petroleum-verlichtingmaatschappij',NULL,NULL,NULL),(3589,'„Blauwhoedenveem\"','„blauwhoedenveem\"',NULL,NULL,NULL),(3590,'Naamlooze vennootschap „Blauwhoedenveem\"','naamlooze vennootschap „blauwhoedenveem\"',NULL,NULL,NULL),(3591,'Texelsche','texelsche',NULL,NULL,NULL),(3592,'Texelsche vleeschhouwerij','texelsche vleeschhouwerij',NULL,NULL,NULL),(3593,'turngebouwen','turngebouwen',NULL,NULL,NULL),(3594,'Maatschappij voor turngebouwen','maatschappij voor turngebouwen',NULL,NULL,NULL),(3595,'uitkeeringen','uitkeeringen',NULL,NULL,NULL),(3596,'„Probité\"','„probité\"',NULL,NULL,NULL),(3597,'Algemeene Nederlandsche maatschappij ter verzekering van geldelijke uitkeeringen bij overlijden, onder de zinspreuk „Probité\"','algemeene nederlandsche maatschappij ter verzekering van geldelijke uitkeeringen bij overlijden, onder de zinspreuk „probité\"',NULL,NULL,NULL),(3598,'„Getas\"','„getas\"',NULL,NULL,NULL),(3599,'Landbouwmaatschappij „Getas\"','landbouwmaatschappij „getas\"',NULL,NULL,NULL),(3600,'Preanger','preanger',NULL,NULL,NULL),(3601,'Preanger cultuurmaatschappij','preanger cultuurmaatschappij',NULL,NULL,NULL),(3602,'„Spaarndammerstraat\"','„spaarndammerstraat\"',NULL,NULL,NULL),(3603,'Bouwmaatschappij „Spaarndammerstraat\"','bouwmaatschappij „spaarndammerstraat\"',NULL,NULL,NULL),(3604,'Oosterschelde\"','oosterschelde\"',NULL,NULL,NULL),(3605,'Maatschappij tot teelt van en handel in schelpdieren „de Oosterschelde\"','maatschappij tot teelt van en handel in schelpdieren „de oosterschelde\"',NULL,NULL,NULL),(3606,'Amsterdammer,','amsterdammer,',NULL,NULL,NULL),(3607,'Nederland\"','nederland\"',NULL,NULL,NULL),(3608,'Maatschappij tot exploitatie van het dagblad „de Amsterdammer, Dagblad voor Nederland\"','maatschappij tot exploitatie van het dagblad „de amsterdammer, dagblad voor nederland\"',NULL,NULL,NULL),(3609,'Telegoredjo-cultuurmaatschappij','telegoredjo-cultuurmaatschappij',NULL,NULL,NULL),(3610,'West-indische','west-indische',NULL,NULL,NULL),(3611,'West-indische landbouwmaatschappij','west-indische landbouwmaatschappij',NULL,NULL,NULL),(3612,'„Het Nieuwsblad voor Nederland\"','„het nieuwsblad voor nederland\"',NULL,NULL,NULL),(3613,'kolonisatiemaatschappij','kolonisatiemaatschappij',NULL,NULL,NULL),(3614,'Hollandsche landbouw- en kolonisatiemaatschappij in Hongarije','hollandsche landbouw- en kolonisatiemaatschappij in hongarije',NULL,NULL,NULL),(3615,'Haarlemsche ijzergieterij','haarlemsche ijzergieterij',NULL,NULL,NULL),(3616,'Zuidafrikaansche','zuidafrikaansche',NULL,NULL,NULL),(3617,'leder','leder',NULL,NULL,NULL),(3618,'Zuidafrikaansche maatschappij tot bereiding van leder','zuidafrikaansche maatschappij tot bereiding van leder',NULL,NULL,NULL),(3619,'„Plan','„plan',NULL,NULL,NULL),(3620,'C\"','c\"',NULL,NULL,NULL),(3621,'Bouwmaatschappij „Plan C\"','bouwmaatschappij „plan c\"',NULL,NULL,NULL),(3622,'Nederlandsche stoombootreederij','nederlandsche stoombootreederij',NULL,NULL,NULL),(3623,'badhuismaatschappij','badhuismaatschappij',NULL,NULL,NULL),(3624,'Maastrichtsche badhuismaatschappij','maastrichtsche badhuismaatschappij',NULL,NULL,NULL),(3625,'Verlangen\"','verlangen\"',NULL,NULL,NULL),(3626,'Verzekeringmaatschappij „Ons Verlangen\"','verzekeringmaatschappij „ons verlangen\"',NULL,NULL,NULL),(3627,'drukkerijmaatschappij','drukkerijmaatschappij',NULL,NULL,NULL),(3628,'Haarlemsche drukkerijmaatschappij','haarlemsche drukkerijmaatschappij',NULL,NULL,NULL),(3629,'„Ngredjo\"','„ngredjo\"',NULL,NULL,NULL),(3630,'Cultuurmaatschappij „Ngredjo\"','cultuurmaatschappij „ngredjo\"',NULL,NULL,NULL),(3631,'ijsbanen','ijsbanen',NULL,NULL,NULL),(3632,'Maatschappij tot exploitatie van ijsbanen in Nederland','maatschappij tot exploitatie van ijsbanen in nederland',NULL,NULL,NULL),(3633,'Siak-tabakmaatschappij','siak-tabakmaatschappij',NULL,NULL,NULL),(3634,'Tabaksmaatschappij','tabaksmaatschappij',NULL,NULL,NULL),(3635,'„Deli-Assahan\"','„deli-assahan\"',NULL,NULL,NULL),(3636,'Tabaksmaatschappij „Deli-Assahan\"','tabaksmaatschappij „deli-assahan\"',NULL,NULL,NULL),(3637,'Leroux','leroux',NULL,NULL,NULL),(3638,'firma Leroux en Compagnie','firma leroux en compagnie',NULL,NULL,NULL),(3639,'Compagnie\"','compagnie\"',NULL,NULL,NULL),(3640,'Visscherij „de Wemeldingsche Compagnie\"','visscherij „de wemeldingsche compagnie\"',NULL,NULL,NULL),(3641,'„Tondok','„tondok',NULL,NULL,NULL),(3642,'Gedeh\"','gedeh\"',NULL,NULL,NULL),(3643,'Cultuurmaatschappij „Tondok Gedeh\"','cultuurmaatschappij „tondok gedeh\"',NULL,NULL,NULL),(3644,'Deli-Langkat-tabakmaatschappij','deli-langkat-tabakmaatschappij',NULL,NULL,NULL),(3645,'„Hôtel','„hôtel',NULL,NULL,NULL),(3646,'du','du',NULL,NULL,NULL),(3647,'Passage\"','passage\"',NULL,NULL,NULL),(3648,'Maatschappij „Hôtel du Passage\"','maatschappij „hôtel du passage\"',NULL,NULL,NULL),(3649,'„Holland\",','„holland\",',NULL,NULL,NULL),(3650,'„Holland\", maatschappij tot exploitatie van onroerende goederen in Nederland','„holland\", maatschappij tot exploitatie van onroerende goederen in nederland',NULL,NULL,NULL),(3651,'galéries','galéries',NULL,NULL,NULL),(3652,'Société des galéries','société des galéries',NULL,NULL,NULL),(3653,'Bussumer','bussumer',NULL,NULL,NULL),(3654,'Bussumer gasfabriek','bussumer gasfabriek',NULL,NULL,NULL),(3655,'„Terborgsche','„terborgsche',NULL,NULL,NULL),(3656,'bouwmaatschappij\"','bouwmaatschappij\"',NULL,NULL,NULL),(3657,'„Terborgsche bouwmaatschappij\"','„terborgsche bouwmaatschappij\"',NULL,NULL,NULL),(3658,'Vlieger\"','vlieger\"',NULL,NULL,NULL),(3659,'Maatschappij tot exploitatie van het nieuwsblad „de Vlieger\"','maatschappij tot exploitatie van het nieuwsblad „de vlieger\"',NULL,NULL,NULL),(3660,'„Notarishuis\"','„notarishuis\"',NULL,NULL,NULL),(3661,'Klattensche','klattensche',NULL,NULL,NULL),(3662,'Klattensche cultuurmaatschappij','klattensche cultuurmaatschappij',NULL,NULL,NULL),(3663,'Algemeen','algemeen',NULL,NULL,NULL),(3664,'kantoor','kantoor',NULL,NULL,NULL),(3665,'administratie','administratie',NULL,NULL,NULL),(3666,'Algemeen kantoor van administratie','algemeen kantoor van administratie',NULL,NULL,NULL),(3667,'Rotterdamsche brandassurantie „de Maas\"','rotterdamsche brandassurantie „de maas\"',NULL,NULL,NULL),(3668,'„Noordhollandsch','„noordhollandsch',NULL,NULL,NULL),(3669,'Landbouwcrediet\"','landbouwcrediet\"',NULL,NULL,NULL),(3670,'„Noordhollandsch Landbouwcrediet\"','„noordhollandsch landbouwcrediet\"',NULL,NULL,NULL),(3671,'„Oegstgeest\"','„oegstgeest\"',NULL,NULL,NULL),(3672,'Bouwmaatschappij „Oegstgeest\"','bouwmaatschappij „oegstgeest\"',NULL,NULL,NULL),(3673,'volksgaarkeuken','volksgaarkeuken',NULL,NULL,NULL),(3674,'kosthuis','kosthuis',NULL,NULL,NULL),(3675,'Arnhemsche volksgaarkeuken en kosthuis','arnhemsche volksgaarkeuken en kosthuis',NULL,NULL,NULL),(3676,'wijnhandel','wijnhandel',NULL,NULL,NULL),(3677,'Nederlandsche wijnhandel','nederlandsche wijnhandel',NULL,NULL,NULL),(3678,'Algemeene maatschappij tot exploitatie van onroerende goederen','algemeene maatschappij tot exploitatie van onroerende goederen',NULL,NULL,NULL),(3679,'Dedemvaartsche','dedemvaartsche',NULL,NULL,NULL),(3680,'Dedemvaartsche stoomtramwegmaatschappij','dedemvaartsche stoomtramwegmaatschappij',NULL,NULL,NULL),(3681,'Minerva-Brunnen','minerva-brunnen',NULL,NULL,NULL),(3682,'Maatschappij tot exploitatie der Minerva-Brunnen','maatschappij tot exploitatie der minerva-brunnen',NULL,NULL,NULL),(3683,'Gravelandsche','gravelandsche',NULL,NULL,NULL),(3684,'\'s Gravelandsche tramwegmaatschappij','\'s gravelandsche tramwegmaatschappij',NULL,NULL,NULL),(3685,'Haagsche broodfabriek','haagsche broodfabriek',NULL,NULL,NULL),(3686,'„Kinderdijk\"','„kinderdijk\"',NULL,NULL,NULL),(3687,'Electrische verlichting „Kinderdijk\"','electrische verlichting „kinderdijk\"',NULL,NULL,NULL),(3688,'„Nassaukade\"','„nassaukade\"',NULL,NULL,NULL),(3689,'Bouwmaatschappij „Nassaukade\"','bouwmaatschappij „nassaukade\"',NULL,NULL,NULL),(3690,'„Maison','„maison',NULL,NULL,NULL),(3691,'Stroucken\"','stroucken\"',NULL,NULL,NULL),(3692,'Maatschappij tot exploitatie van de feestlokalen en het koffiehuis „Maison Stroucken\"','maatschappij tot exploitatie van de feestlokalen en het koffiehuis „maison stroucken\"',NULL,NULL,NULL),(3693,'duinwaterleidingmaatschappij','duinwaterleidingmaatschappij',NULL,NULL,NULL),(3694,'Vlissingsche duinwaterleidingmaatschappij','vlissingsche duinwaterleidingmaatschappij',NULL,NULL,NULL),(3695,'Onderling','onderling',NULL,NULL,NULL),(3696,'Crediet\"','crediet\"',NULL,NULL,NULL),(3697,'„Het Onderling Crediet\"','„het onderling crediet\"',NULL,NULL,NULL),(3698,'„Simplex\",','„simplex\",',NULL,NULL,NULL),(3699,'Automatic','automatic',NULL,NULL,NULL),(3700,'Machine','machine',NULL,NULL,NULL),(3701,'„Simplex\", Automatic Machine Company','„simplex\", automatic machine company',NULL,NULL,NULL),(3702,'Portefeuille,','portefeuille,',NULL,NULL,NULL),(3703,'Kunst-','kunst-',NULL,NULL,NULL),(3704,'Letterbode\"','letterbode\"',NULL,NULL,NULL),(3705,'Maatschappij tot exploitatie van „de Portefeuille, Kunst- en Letterbode\"','maatschappij tot exploitatie van „de portefeuille, kunst- en letterbode\"',NULL,NULL,NULL),(3706,'Nederlandsche verzekeringmaatschappij','nederlandsche verzekeringmaatschappij',NULL,NULL,NULL),(3707,'Centrum','centrum',NULL,NULL,NULL),(3708,'Volkscourant\"','volkscourant\"',NULL,NULL,NULL),(3709,'Maatschappij tot exploitatie van het dagblad „het Centrum en de Volkscourant\"','maatschappij tot exploitatie van het dagblad „het centrum en de volkscourant\"',NULL,NULL,NULL),(3710,'Maatschappij voor oestercultuur „Concordia\"','maatschappij voor oestercultuur „concordia\"',NULL,NULL,NULL),(3711,'Weekblad\"','weekblad\"',NULL,NULL,NULL),(3712,'„Het Wageningsche Weekblad\"','„het wageningsche weekblad\"',NULL,NULL,NULL),(3713,'Lipporner','lipporner',NULL,NULL,NULL),(3714,'leibouwmaatschappij','leibouwmaatschappij',NULL,NULL,NULL),(3715,'Lipporner leibouwmaatschappij','lipporner leibouwmaatschappij',NULL,NULL,NULL),(3716,'Noordelijke','noordelijke',NULL,NULL,NULL),(3717,'Noordelijke hypotheekbank','noordelijke hypotheekbank',NULL,NULL,NULL),(3718,'Belang\"','belang\"',NULL,NULL,NULL),(3719,'Bouwmaatschappij „Ons Belang\"','bouwmaatschappij „ons belang\"',NULL,NULL,NULL),(3720,'Courant','courant',NULL,NULL,NULL),(3721,'Maasbode\"','maasbode\"',NULL,NULL,NULL),(3722,'Courant „de Maasbode\"','courant „de maasbode\"',NULL,NULL,NULL),(3723,'Zorgvliedsche','zorgvliedsche',NULL,NULL,NULL),(3724,'natuurboterfabriek','natuurboterfabriek',NULL,NULL,NULL),(3725,'Zorgvliedsche natuurboterfabriek','zorgvliedsche natuurboterfabriek',NULL,NULL,NULL),(3726,'„Bruinisse\"','„bruinisse\"',NULL,NULL,NULL),(3727,'Maatschappij voor oestercultuur „Bruinisse\"','maatschappij voor oestercultuur „bruinisse\"',NULL,NULL,NULL),(3728,'Java\'s','java\'s',NULL,NULL,NULL),(3729,'Oosthoek','oosthoek',NULL,NULL,NULL),(3730,'Cultuurmaatschappij voor Java\'s Oosthoek','cultuurmaatschappij voor java\'s oosthoek',NULL,NULL,NULL),(3731,'„Pringodani\"','„pringodani\"',NULL,NULL,NULL),(3732,'Cultuurmaatschappij „Pringodani\"','cultuurmaatschappij „pringodani\"',NULL,NULL,NULL),(3733,'Djember-tabakmaatschappij','djember-tabakmaatschappij',NULL,NULL,NULL),(3734,'hôtelmaatschappij','hôtelmaatschappij',NULL,NULL,NULL),(3735,'Stichtsche hôtelmaatschappij','stichtsche hôtelmaatschappij',NULL,NULL,NULL),(3736,'Haagsche tramwegmaatschappij','haagsche tramwegmaatschappij',NULL,NULL,NULL),(3737,'koffiehuizen,','koffiehuizen,',NULL,NULL,NULL),(3738,'hôtels,','hôtels,',NULL,NULL,NULL),(3739,'restaurants','restaurants',NULL,NULL,NULL),(3740,'buffetten','buffetten',NULL,NULL,NULL),(3741,'Maatschappij tot exploitatie van koffiehuizen, hôtels, restaurants en buffetten','maatschappij tot exploitatie van koffiehuizen, hôtels, restaurants en buffetten',NULL,NULL,NULL),(3742,'alcoholfabriek','alcoholfabriek',NULL,NULL,NULL),(3743,'Schiedamsche alcoholfabriek','schiedamsche alcoholfabriek',NULL,NULL,NULL),(3744,'Nationale verzekeringbank','nationale verzekeringbank',NULL,NULL,NULL),(3745,'Bruinisser','bruinisser',NULL,NULL,NULL),(3746,'Bruinisser oestermaatschappij','bruinisser oestermaatschappij',NULL,NULL,NULL),(3747,'plateelbakkerij','plateelbakkerij',NULL,NULL,NULL),(3748,'„Rozenburg\"','„rozenburg\"',NULL,NULL,NULL),(3749,'Haagsche plateelbakkerij „Rozenburg\"','haagsche plateelbakkerij „rozenburg\"',NULL,NULL,NULL),(3750,'Bergingmaatschappij','bergingmaatschappij',NULL,NULL,NULL),(3751,'Malangsche','malangsche',NULL,NULL,NULL),(3752,'Malangsche cultuurmaatschappij','malangsche cultuurmaatschappij',NULL,NULL,NULL),(3753,'realisatie','realisatie',NULL,NULL,NULL),(3754,'buitengoed','buitengoed',NULL,NULL,NULL),(3755,'„Lunenburg\"','„lunenburg\"',NULL,NULL,NULL),(3756,'Maatschappij tot exploitatie en realisatie van het buitengoed „Lunenburg\"','maatschappij tot exploitatie en realisatie van het buitengoed „lunenburg\"',NULL,NULL,NULL),(3757,'Nieuws-','nieuws-',NULL,NULL,NULL),(3758,'advertentieblad','advertentieblad',NULL,NULL,NULL),(3759,'Berkelbode\"','berkelbode\"',NULL,NULL,NULL),(3760,'Nieuws- en advertentieblad „de Berkelbode\"','nieuws- en advertentieblad „de berkelbode\"',NULL,NULL,NULL),(3761,'vooruit','vooruit',NULL,NULL,NULL),(3762,'vast','vast',NULL,NULL,NULL),(3763,'Eerste Nederlandsche verzekeringmaatschappij tegen vooruit vast','eerste nederlandsche verzekeringmaatschappij tegen vooruit vast',NULL,NULL,NULL),(3764,'koffiehuishouder','koffiehuishouder',NULL,NULL,NULL),(3765,'Vereeniging tot uitoefening van het bedrijf van societeit- en koffiehuishouder in het gebouw genaamd „Gezelligheid\"','vereeniging tot uitoefening van het bedrijf van societeit- en koffiehuishouder in het gebouw genaamd „gezelligheid\"',NULL,NULL,NULL),(3766,'Stoomtimmerfabriek','stoomtimmerfabriek',NULL,NULL,NULL),(3767,'Zwaluw\"','zwaluw\"',NULL,NULL,NULL),(3768,'Stoomtimmerfabriek „de Zwaluw\"','stoomtimmerfabriek „de zwaluw\"',NULL,NULL,NULL),(3769,'Scheveningsche bouwvereeniging','scheveningsche bouwvereeniging',NULL,NULL,NULL),(3770,'Haard\"','haard\"',NULL,NULL,NULL),(3771,'Bouwvereeniging „Eigen Haard\"','bouwvereeniging „eigen haard\"',NULL,NULL,NULL),(3772,'dekenfabriek','dekenfabriek',NULL,NULL,NULL),(3773,'Leidsche dekenfabriek','leidsche dekenfabriek',NULL,NULL,NULL),(3774,'West-Java','west-java',NULL,NULL,NULL),(3775,'kina-cultuurmaatschappij','kina-cultuurmaatschappij',NULL,NULL,NULL),(3776,'West-Java kina-cultuurmaatschappij','west-java kina-cultuurmaatschappij',NULL,NULL,NULL),(3777,'Maatschappij tot bevordering van nijverheid in de Rijp','maatschappij tot bevordering van nijverheid in de rijp',NULL,NULL,NULL),(3778,'Fabriek uit producten van beenderen','fabriek uit producten van beenderen',NULL,NULL,NULL),(3779,'lijm-','lijm-',NULL,NULL,NULL),(3780,'gelatinefabriek','gelatinefabriek',NULL,NULL,NULL),(3781,'„Delft\"','„delft\"',NULL,NULL,NULL),(3782,'lijm- en gelatinefabriek „Delft\"','lijm- en gelatinefabriek „delft\"',NULL,NULL,NULL),(3783,'Parkschouwburg','parkschouwburg',NULL,NULL,NULL),(3784,'Amsterdamsche Parkschouwburg','amsterdamsche parkschouwburg',NULL,NULL,NULL),(3785,'herstellingsoord','herstellingsoord',NULL,NULL,NULL),(3786,'„Paterswolde\"','„paterswolde\"',NULL,NULL,NULL),(3787,'Hôtel en herstellingsoord „Paterswolde\"','hôtel en herstellingsoord „paterswolde\"',NULL,NULL,NULL),(3788,'Nederlandsche Zuidafrikaansche spoorwegmaatschappij','nederlandsche zuidafrikaansche spoorwegmaatschappij',NULL,NULL,NULL),(3789,'Leidsche katoenmaatschappij','leidsche katoenmaatschappij',NULL,NULL,NULL),(3790,'Heijder','heijder',NULL,NULL,NULL),(3791,'Co.','co.',NULL,NULL,NULL),(3792,'de Heijder en Co.','de heijder en co.',NULL,NULL,NULL),(3793,'„Hallum\"','„hallum\"',NULL,NULL,NULL),(3794,'Stoombootmaatschappij „Hallum\"','stoombootmaatschappij „hallum\"',NULL,NULL,NULL),(3795,'Victoria-bron','victoria-bron',NULL,NULL,NULL),(3796,'Maatschappij tot exploitatie van de Victoria-bron','maatschappij tot exploitatie van de victoria-bron',NULL,NULL,NULL),(3797,'Nederlandsche algemeene maatschappij van levensverzekering „Concordia\"','nederlandsche algemeene maatschappij van levensverzekering „concordia\"',NULL,NULL,NULL),(3798,'Paardentram','paardentram',NULL,NULL,NULL),(3799,'Hoorn-Enkhuizen','hoorn-enkhuizen',NULL,NULL,NULL),(3800,'Paardentram Hoorn-Enkhuizen','paardentram hoorn-enkhuizen',NULL,NULL,NULL),(3801,'Concertgebouw\"','concertgebouw\"',NULL,NULL,NULL),(3802,'„Het Concertgebouw\"','„het concertgebouw\"',NULL,NULL,NULL),(3803,'„Ngoepit\"','„ngoepit\"',NULL,NULL,NULL),(3804,'Landbouwmaatschappij „Ngoepit\"','landbouwmaatschappij „ngoepit\"',NULL,NULL,NULL),(3805,'„Deli-Hollandia\"','„deli-hollandia\"',NULL,NULL,NULL),(3806,'Cultuurmaatschappij „Deli-Hollandia\"','cultuurmaatschappij „deli-hollandia\"',NULL,NULL,NULL),(3807,'transport-verzekeringmaatschappij','transport-verzekeringmaatschappij',NULL,NULL,NULL),(3808,'Tweede Noord- en Zuidhollandsche transport-verzekeringmaatschappij','tweede noord- en zuidhollandsche transport-verzekeringmaatschappij',NULL,NULL,NULL),(3809,'„Spieringshoek\"','„spieringshoek\"',NULL,NULL,NULL),(3810,'Westindische landbouwmaatschappij „Spieringshoek\"','westindische landbouwmaatschappij „spieringshoek\"',NULL,NULL,NULL),(3811,'Berg-en-Dal','berg-en-dal',NULL,NULL,NULL),(3812,'Hôtel Berg-en-Dal','hôtel berg-en-dal',NULL,NULL,NULL),(3813,'rijstlanden','rijstlanden',NULL,NULL,NULL),(3814,'„Michiels-Arnold\"','„michiels-arnold\"',NULL,NULL,NULL),(3815,'Maatschappij tot exploitatie van rijstlanden op Java „Michiels-Arnold\"','maatschappij tot exploitatie van rijstlanden op java „michiels-arnold\"',NULL,NULL,NULL),(3816,'Flesschenfabriek','flesschenfabriek',NULL,NULL,NULL),(3817,'Delft','delft',NULL,NULL,NULL),(3818,'Flesschenfabriek Delft','flesschenfabriek delft',NULL,NULL,NULL),(3819,'Boers','boers',NULL,NULL,NULL),(3820,'Boers en Compagnie','boers en compagnie',NULL,NULL,NULL),(3821,'„Geillustreerd','„geillustreerd',NULL,NULL,NULL),(3822,'Politienieuws\"','politienieuws\"',NULL,NULL,NULL),(3823,'Naamlooze vennootschap tot exploitatie van het „Geillustreerd Politienieuws\"','naamlooze vennootschap tot exploitatie van het „geillustreerd politienieuws\"',NULL,NULL,NULL),(3824,'veeteelt','veeteelt',NULL,NULL,NULL),(3825,'Nederlandsch-Amerikaansche maatschappij voor landbouw en veeteelt','nederlandsch-amerikaansche maatschappij voor landbouw en veeteelt',NULL,NULL,NULL),(3826,'Dienstverrichtingmaatschappij','dienstverrichtingmaatschappij',NULL,NULL,NULL),(3827,'stoomverffabriek','stoomverffabriek',NULL,NULL,NULL),(3828,'Nederlandsche stoomverffabriek','nederlandsche stoomverffabriek',NULL,NULL,NULL),(3829,'Scholte\'s','scholte\'s',NULL,NULL,NULL),(3830,'metaalwarenfabriek','metaalwarenfabriek',NULL,NULL,NULL),(3831,'Scholte\'s metaalwarenfabriek','scholte\'s metaalwarenfabriek',NULL,NULL,NULL),(3832,'„Wedi-Birit\"','„wedi-birit\"',NULL,NULL,NULL),(3833,'Cultuurmaatschappij „Wedi-Birit\"','cultuurmaatschappij „wedi-birit\"',NULL,NULL,NULL),(3834,'Breskens-Maldeghem','breskens-maldeghem',NULL,NULL,NULL),(3835,'Stoomtrammaatschappij Breskens-Maldeghem','stoomtrammaatschappij breskens-maldeghem',NULL,NULL,NULL),(3836,'Nederlandsche maatschappij van vaste goederen','nederlandsche maatschappij van vaste goederen',NULL,NULL,NULL),(3837,'Curaçaosche','curaçaosche',NULL,NULL,NULL),(3838,'Maatschappij tot exploitatie van de Curaçaosche haven- en brugdienst','maatschappij tot exploitatie van de curaçaosche haven- en brugdienst',NULL,NULL,NULL),(3839,'Utrechtsche bankvereeniging','utrechtsche bankvereeniging',NULL,NULL,NULL),(3840,'mouterij','mouterij',NULL,NULL,NULL),(3841,'Meiboom\"','meiboom\"',NULL,NULL,NULL),(3842,'Stoombierbrouwerij en mouterij „de Meiboom\"','stoombierbrouwerij en mouterij „de meiboom\"',NULL,NULL,NULL),(3843,'Amsterdamsche margarine-boterfabriek','amsterdamsche margarine-boterfabriek',NULL,NULL,NULL),(3844,'Dordsche','dordsche',NULL,NULL,NULL),(3845,'opsporen','opsporen',NULL,NULL,NULL),(3846,'exploiteeren','exploiteeren',NULL,NULL,NULL),(3847,'petroleumbronnen','petroleumbronnen',NULL,NULL,NULL),(3848,'Dordsche maatschappij tot het opsporen en exploiteeren van petroleumbronnen op Java','dordsche maatschappij tot het opsporen en exploiteeren van petroleumbronnen op java',NULL,NULL,NULL),(3849,'duin-exploitatiemaatschappij','duin-exploitatiemaatschappij',NULL,NULL,NULL),(3850,'Noordwijksche duin-exploitatiemaatschappij','noordwijksche duin-exploitatiemaatschappij',NULL,NULL,NULL),(3851,'Nieuwe Groninger broodfabriek','nieuwe groninger broodfabriek',NULL,NULL,NULL),(3852,'„Tambang-Salida\"','„tambang-salida\"',NULL,NULL,NULL),(3853,'Mijnbouwmaatschappij „Tambang-Salida\"','mijnbouwmaatschappij „tambang-salida\"',NULL,NULL,NULL),(3854,'oprichting','oprichting',NULL,NULL,NULL),(3855,'Maatschappij tot oprichting en exploitatie van eene bad- en zweminrichting','maatschappij tot oprichting en exploitatie van eene bad- en zweminrichting',NULL,NULL,NULL),(3856,'\'s Gravenhaagsche hypotheekbank voor Nederland','\'s gravenhaagsche hypotheekbank voor nederland',NULL,NULL,NULL),(3857,'„Scheepvaart\",','„scheepvaart\",',NULL,NULL,NULL),(3858,'officieel','officieel',NULL,NULL,NULL),(3859,'orgaan','orgaan',NULL,NULL,NULL),(3860,'cargadoors','cargadoors',NULL,NULL,NULL),(3861,'scheepsagenten','scheepsagenten',NULL,NULL,NULL),(3862,'Maatschappij tot exploitatie van het dagblad „Scheepvaart\", officieel orgaan van cargadoors en scheepsagenten','maatschappij tot exploitatie van het dagblad „scheepvaart\", officieel orgaan van cargadoors en scheepsagenten',NULL,NULL,NULL),(3863,'Deli-handelmaatschappij','deli-handelmaatschappij',NULL,NULL,NULL),(3864,'Tabakmaatschappij „Amsterdam\"','tabakmaatschappij „amsterdam\"',NULL,NULL,NULL),(3865,'Nederlandsche en Indische tuinbouwmaatschappij','nederlandsche en indische tuinbouwmaatschappij',NULL,NULL,NULL),(3866,'\'s Gravenhaagsche maatschappij van grondbezit','\'s gravenhaagsche maatschappij van grondbezit',NULL,NULL,NULL),(3867,'algemeene verzekeringmaatschappij „Hollandia\"','algemeene verzekeringmaatschappij „hollandia\"',NULL,NULL,NULL),(3868,'Leeuwarder waterleidingmaatschappij','leeuwarder waterleidingmaatschappij',NULL,NULL,NULL),(3869,'gijmnastiek-lokaal','gijmnastiek-lokaal',NULL,NULL,NULL),(3870,'Maatschappij voor een gijmnastiek-lokaal','maatschappij voor een gijmnastiek-lokaal',NULL,NULL,NULL),(3871,'Diamanthandel','diamanthandel',NULL,NULL,NULL),(3872,'Diamanthandel „de Toekomst\"','diamanthandel „de toekomst\"',NULL,NULL,NULL),(3873,'Siak-cultuurmaatschappij','siak-cultuurmaatschappij',NULL,NULL,NULL),(3874,'sport-','sport-',NULL,NULL,NULL),(3875,'tentoonstellingsterrein','tentoonstellingsterrein',NULL,NULL,NULL),(3876,'gemeente','gemeente',NULL,NULL,NULL),(3877,'Arnhem','arnhem',NULL,NULL,NULL),(3878,'Maatschappij tot exploitatie van een sport- en tentoonstellingsterrein binnen de gemeente Arnhem','maatschappij tot exploitatie van een sport- en tentoonstellingsterrein binnen de gemeente arnhem',NULL,NULL,NULL),(3879,'zeilvaartmaatschappij','zeilvaartmaatschappij',NULL,NULL,NULL),(3880,'Amsterdamsche zeilvaartmaatschappij','amsterdamsche zeilvaartmaatschappij',NULL,NULL,NULL),(3881,'Scheveningsche bouwgrondmaatschappij','scheveningsche bouwgrondmaatschappij',NULL,NULL,NULL),(3882,'goud-','goud-',NULL,NULL,NULL),(3883,'zilverhandel','zilverhandel',NULL,NULL,NULL),(3884,'Eloy\"','eloy\"',NULL,NULL,NULL),(3885,'Nederlandsche goud- en zilverhandel „St. Eloy\"','nederlandsche goud- en zilverhandel „st. eloy\"',NULL,NULL,NULL),(3886,'Rotterdam-Borneo-maatschappij','rotterdam-borneo-maatschappij',NULL,NULL,NULL),(3887,'Rotterdam-Siak-cultuuronderneming','rotterdam-siak-cultuuronderneming',NULL,NULL,NULL),(3888,'Nederlandsche algemeene maatschappij van levensverzekering „Conservatrix\"','nederlandsche algemeene maatschappij van levensverzekering „conservatrix\"',NULL,NULL,NULL),(3889,'militie-verzekeringmaatschappij','militie-verzekeringmaatschappij',NULL,NULL,NULL),(3890,'Algemeene Nederlandsche militie-verzekeringmaatschappij','algemeene nederlandsche militie-verzekeringmaatschappij',NULL,NULL,NULL),(3891,'Salamanca','salamanca',NULL,NULL,NULL),(3892,'Tincompany','tincompany',NULL,NULL,NULL),(3893,'Ld.','ld.',NULL,NULL,NULL),(3894,'Administratiekantoor van aandeelen in de Salamanca Tincompany Ld.','administratiekantoor van aandeelen in de salamanca tincompany ld.',NULL,NULL,NULL),(3895,'Utrechtsche bouwmaatschappij','utrechtsche bouwmaatschappij',NULL,NULL,NULL),(3896,'badinrichting','badinrichting',NULL,NULL,NULL),(3897,'Maatschappij tot aanleg en exploitatie van de \'s Gravenhaagsche zwem- en badinrichting','maatschappij tot aanleg en exploitatie van de \'s gravenhaagsche zwem- en badinrichting',NULL,NULL,NULL),(3898,'Surinaamsche exploitatie-maatschappij','surinaamsche exploitatie-maatschappij',NULL,NULL,NULL),(3899,'Kartasoera-cultuurmaatschappij','kartasoera-cultuurmaatschappij',NULL,NULL,NULL),(3900,'Tramwegmaatschappij','tramwegmaatschappij',NULL,NULL,NULL),(3901,'„Venlo-Tegelen-Steyl\"','„venlo-tegelen-steyl\"',NULL,NULL,NULL),(3902,'Tramwegmaatschappij „Venlo-Tegelen-Steyl\"','tramwegmaatschappij „venlo-tegelen-steyl\"',NULL,NULL,NULL),(3903,'stoombierbrouwerijen„','stoombierbrouwerijen„',NULL,NULL,NULL),(3904,'Sleutel\"','sleutel\"',NULL,NULL,NULL),(3905,'Maatschappij tot exploitatie der stoombierbrouwerijen„ de Sleutel\" en „de Ster\"','maatschappij tot exploitatie der stoombierbrouwerijen„ de sleutel\" en „de ster\"',NULL,NULL,NULL),(3906,'Barissan-cultuurmaatschappij','barissan-cultuurmaatschappij',NULL,NULL,NULL),(3907,'Nederlandsche bank','nederlandsche bank',NULL,NULL,NULL),(3908,'Brandwaarborgmaatschappij „Zekerheid geeft rust\"','brandwaarborgmaatschappij „zekerheid geeft rust\"',NULL,NULL,NULL),(3909,'„Silinda\"','„silinda\"',NULL,NULL,NULL),(3910,'Tabakmaatschappij „Silinda\"','tabakmaatschappij „silinda\"',NULL,NULL,NULL),(3911,'spoorwegaandeelen','spoorwegaandeelen',NULL,NULL,NULL),(3912,'Maatschappij tot beheer van het administratiekantoor van Amerikaansche spoorwegaandeelen','maatschappij tot beheer van het administratiekantoor van amerikaansche spoorwegaandeelen',NULL,NULL,NULL),(3913,'Nehlmeijersche','nehlmeijersche',NULL,NULL,NULL),(3914,'pakpersenfabriek','pakpersenfabriek',NULL,NULL,NULL),(3915,'Nehlmeijersche pakpersenfabriek','nehlmeijersche pakpersenfabriek',NULL,NULL,NULL),(3916,'Oud-Beierlandsche','oud-beierlandsche',NULL,NULL,NULL),(3917,'hoogdruk-waterleidingmaatschappij','hoogdruk-waterleidingmaatschappij',NULL,NULL,NULL),(3918,'Oud-Beierlandsche hoogdruk-waterleidingmaatschappij','oud-beierlandsche hoogdruk-waterleidingmaatschappij',NULL,NULL,NULL),(3919,'„De Kleine Financieele Courant\"','„de kleine financieele courant\"',NULL,NULL,NULL),(3920,'tramwegcrediet','tramwegcrediet',NULL,NULL,NULL),(3921,'Maatschappij voor tramwegcrediet','maatschappij voor tramwegcrediet',NULL,NULL,NULL),(3922,'Crediet- en depositobank','crediet- en depositobank',NULL,NULL,NULL),(3923,'Stoombierbrouwerij „de Leeuw\"','stoombierbrouwerij „de leeuw\"',NULL,NULL,NULL),(3924,'Stoombierbrouwerij „Ceres\"','stoombierbrouwerij „ceres\"',NULL,NULL,NULL),(3925,'„Houbraken\"','„houbraken\"',NULL,NULL,NULL),(3926,'onroerend','onroerend',NULL,NULL,NULL),(3927,'goed','goed',NULL,NULL,NULL),(3928,'Maatschappij „Houbraken\" tot exploitatie van onroerend goed','maatschappij „houbraken\" tot exploitatie van onroerend goed',NULL,NULL,NULL),(3929,'„Utah\"','„utah\"',NULL,NULL,NULL),(3930,'Mijnmaatschappij „Utah\"','mijnmaatschappij „utah\"',NULL,NULL,NULL),(3931,'Duwaers','duwaers',NULL,NULL,NULL),(3932,'pianohandel','pianohandel',NULL,NULL,NULL),(3933,'Maatschappij tot exploitatie van Duwaers pianohandel','maatschappij tot exploitatie van duwaers pianohandel',NULL,NULL,NULL),(3934,'„Enschedé-Oldenzaal\"','„enschedé-oldenzaal\"',NULL,NULL,NULL),(3935,'Locaal-spoorwegmaatschappij „Enschedé-Oldenzaal\"','locaal-spoorwegmaatschappij „enschedé-oldenzaal\"',NULL,NULL,NULL),(3936,'Stoom-cartonpapierfabriek','stoom-cartonpapierfabriek',NULL,NULL,NULL),(3937,'„Albion\"','„albion\"',NULL,NULL,NULL),(3938,'Stoom-cartonpapierfabriek „Albion\"','stoom-cartonpapierfabriek „albion\"',NULL,NULL,NULL),(3939,'schoenenmagazijn','schoenenmagazijn',NULL,NULL,NULL),(3940,'Amsterdamsch schoenenmagazijn','amsterdamsch schoenenmagazijn',NULL,NULL,NULL),(3941,'Nijverheid\",','nijverheid\",',NULL,NULL,NULL),(3942,'Oegstgeestsche','oegstgeestsche',NULL,NULL,NULL),(3943,'stoom-pannen-','stoom-pannen-',NULL,NULL,NULL),(3944,'trasfabriek','trasfabriek',NULL,NULL,NULL),(3945,'„De Nijverheid\", Oegstgeestsche stoom-pannen- en trasfabriek','„de nijverheid\", oegstgeestsche stoom-pannen- en trasfabriek',NULL,NULL,NULL),(3946,'Steenfabriek „de Marksteen\"','steenfabriek „de marksteen\"',NULL,NULL,NULL),(3947,'Obermendiger','obermendiger',NULL,NULL,NULL),(3948,'Kohlensäure','kohlensäure',NULL,NULL,NULL),(3949,'Werke','werke',NULL,NULL,NULL),(3950,'Maatschappij tot exploitatie van de Obermendiger Kohlensäure Werke','maatschappij tot exploitatie van de obermendiger kohlensäure werke',NULL,NULL,NULL),(3951,'Zanderij','zanderij',NULL,NULL,NULL),(3952,'Ridder\"','ridder\"',NULL,NULL,NULL),(3953,'Zanderij „de Ridder\"','zanderij „de ridder\"',NULL,NULL,NULL),(3954,'Tweede maatschappij tot exploitatie van den Horstermeerpolder','tweede maatschappij tot exploitatie van den horstermeerpolder',NULL,NULL,NULL),(3955,'Roermondsche','roermondsche',NULL,NULL,NULL),(3956,'Roermondsche glasverzekeringmaatschappij','roermondsche glasverzekeringmaatschappij',NULL,NULL,NULL),(3957,'Ravenswaay\'s','ravenswaay\'s',NULL,NULL,NULL),(3958,'Ravenswaay\'s bierbrouwerijmaatschappij','ravenswaay\'s bierbrouwerijmaatschappij',NULL,NULL,NULL),(3959,'Financier\"','financier\"',NULL,NULL,NULL),(3960,'Oestermaatschappij „de Financier\"','oestermaatschappij „de financier\"',NULL,NULL,NULL),(3961,'melkmaatschappij','melkmaatschappij',NULL,NULL,NULL),(3962,'Hollandsche melkmaatschappij','hollandsche melkmaatschappij',NULL,NULL,NULL),(3963,'Vereenigde','vereenigde',NULL,NULL,NULL),(3964,'lucifersfabrieken','lucifersfabrieken',NULL,NULL,NULL),(3965,'Vereenigde Nederlandsche lucifersfabrieken','vereenigde nederlandsche lucifersfabrieken',NULL,NULL,NULL),(3966,'Maatschappij „Holland\", tot uitoefening van reederij en vischhandel','maatschappij „holland\", tot uitoefening van reederij en vischhandel',NULL,NULL,NULL),(3967,'Stoomtramwegmaatschappij „Antwerpen-Bergen-op-Zoom-Tholen\"','stoomtramwegmaatschappij „antwerpen-bergen-op-zoom-tholen\"',NULL,NULL,NULL),(3968,'Tilburgsch','tilburgsch',NULL,NULL,NULL),(3969,'verzekeringsfonds','verzekeringsfonds',NULL,NULL,NULL),(3970,'werklieden','werklieden',NULL,NULL,NULL),(3971,'Tilburgsch algemeen verzekeringsfonds voor werklieden','tilburgsch algemeen verzekeringsfonds voor werklieden',NULL,NULL,NULL),(3972,'Cultuurmaatschappij der Vorstenlanden','cultuurmaatschappij der vorstenlanden',NULL,NULL,NULL),(3973,'„Gending\"','„gending\"',NULL,NULL,NULL),(3974,'Cultuurmaatschappij „Gending\"','cultuurmaatschappij „gending\"',NULL,NULL,NULL),(3975,'Bouwterreinmaatschappij','bouwterreinmaatschappij',NULL,NULL,NULL),(3976,'„Nieuwer-Amstel\"','„nieuwer-amstel\"',NULL,NULL,NULL),(3977,'Bouwterreinmaatschappij „Nieuwer-Amstel\"','bouwterreinmaatschappij „nieuwer-amstel\"',NULL,NULL,NULL),(3978,'„Tjikembar\"','„tjikembar\"',NULL,NULL,NULL),(3979,'Kina-cultuurmaatschappij „Tjikembar\"','kina-cultuurmaatschappij „tjikembar\"',NULL,NULL,NULL),(3980,'spijker-','spijker-',NULL,NULL,NULL),(3981,'draadnagelfabriek','draadnagelfabriek',NULL,NULL,NULL),(3982,'Maastrichtsche spijker- en draadnagelfabriek','maastrichtsche spijker- en draadnagelfabriek',NULL,NULL,NULL),(3983,'Thomas','thomas',NULL,NULL,NULL),(3984,'Regout','regout',NULL,NULL,NULL),(3985,'Thomas Regout en Cie.','thomas regout en cie.',NULL,NULL,NULL),(3986,'Nieuwe Amsterdamsche bouwmaatschappij','nieuwe amsterdamsche bouwmaatschappij',NULL,NULL,NULL),(3987,'Roomsch-Katholieke levensverzekeringmaatschappij „Pietas\"','roomsch-katholieke levensverzekeringmaatschappij „pietas\"',NULL,NULL,NULL),(3988,'Stoomvaartmaatschappij „Holland\"','stoomvaartmaatschappij „holland\"',NULL,NULL,NULL),(3989,'„Pagilaran\"','„pagilaran\"',NULL,NULL,NULL),(3990,'Koffie- en kina-cultuurmaatschappij „Pagilaran\"','koffie- en kina-cultuurmaatschappij „pagilaran\"',NULL,NULL,NULL),(3991,'tooneelisten','tooneelisten',NULL,NULL,NULL),(3992,'Vereenigde Rotterdamsche tooneelisten','vereenigde rotterdamsche tooneelisten',NULL,NULL,NULL),(3993,'Siak-','siak-',NULL,NULL,NULL),(3994,'tin-','tin-',NULL,NULL,NULL),(3995,'Siak- tin- en landbouwmaatschappij','siak- tin- en landbouwmaatschappij',NULL,NULL,NULL),(3996,'„Antwerpia\"','„antwerpia\"',NULL,NULL,NULL),(3997,'Levensverzekeringmaatschappij „Antwerpia\"','levensverzekeringmaatschappij „antwerpia\"',NULL,NULL,NULL),(3998,'Provinciale','provinciale',NULL,NULL,NULL),(3999,'De Provinciale Drentsche en Asser courant','de provinciale drentsche en asser courant',NULL,NULL,NULL),(4000,'bank-','bank-',NULL,NULL,NULL),(4001,'Nederlandsche bank- en credietvereeniging voor Zuid-Afrika','nederlandsche bank- en credietvereeniging voor zuid-afrika',NULL,NULL,NULL),(4002,'Borneo-mijnmaatschappij','borneo-mijnmaatschappij',NULL,NULL,NULL),(4003,'„Electra\",','„electra\",',NULL,NULL,NULL),(4004,'stations','stations',NULL,NULL,NULL),(4005,'„Electra\", maatschappij voor electrische stations','„electra\", maatschappij voor electrische stations',NULL,NULL,NULL),(4006,'Oester-cultuurmaatschappij','oester-cultuurmaatschappij',NULL,NULL,NULL),(4007,'„Poseidoon\"','„poseidoon\"',NULL,NULL,NULL),(4008,'Oester-cultuurmaatschappij „Poseidoon\"','oester-cultuurmaatschappij „poseidoon\"',NULL,NULL,NULL),(4009,'Haagsche maatschappij van onroerende goederen','haagsche maatschappij van onroerende goederen',NULL,NULL,NULL),(4010,'liquidatiekas','liquidatiekas',NULL,NULL,NULL),(4011,'Amsterdamsche liquidatiekas','amsterdamsche liquidatiekas',NULL,NULL,NULL),(4012,'likwidatiekas','likwidatiekas',NULL,NULL,NULL),(4013,'Rotterdamsche likwidatiekas','rotterdamsche likwidatiekas',NULL,NULL,NULL),(4014,'Likwidatiekas','likwidatiekas',NULL,NULL,NULL),(4015,'koffiehandel','koffiehandel',NULL,NULL,NULL),(4016,'Likwidatiekas voor den koffiehandel','likwidatiekas voor den koffiehandel',NULL,NULL,NULL),(4017,'Maatschappij ter exploitatie van het café restaurant „de Seinpost\"','maatschappij ter exploitatie van het café restaurant „de seinpost\"',NULL,NULL,NULL),(4018,'Stoomzuivelfabriek','stoomzuivelfabriek',NULL,NULL,NULL),(4019,'Gorsselsche','gorsselsche',NULL,NULL,NULL),(4020,'Gorsselsche omnibusmaatschappij','gorsselsche omnibusmaatschappij',NULL,NULL,NULL),(4021,'Borneo-tabakmaatschappij','borneo-tabakmaatschappij',NULL,NULL,NULL),(4022,'„Sugut\"','„sugut\"',NULL,NULL,NULL),(4023,'Borneo-tabakmaatschappij „Sugut\"','borneo-tabakmaatschappij „sugut\"',NULL,NULL,NULL),(4024,'Koninklijke West-Indische maildienst','koninklijke west-indische maildienst',NULL,NULL,NULL),(4025,'Pasoeroeansche','pasoeroeansche',NULL,NULL,NULL),(4026,'koffie-cultuurmaatschappij','koffie-cultuurmaatschappij',NULL,NULL,NULL),(4027,'Pasoeroeansche koffie-cultuurmaatschappij','pasoeroeansche koffie-cultuurmaatschappij',NULL,NULL,NULL),(4028,'Indische credietvereeniging','indische credietvereeniging',NULL,NULL,NULL),(4029,'Scheepsagentuur','scheepsagentuur',NULL,NULL,NULL),(4030,'Daendels','daendels',NULL,NULL,NULL),(4031,'J. Daendels en Cie.','j. daendels en cie.',NULL,NULL,NULL),(4032,'Maatschappij tot exploitatie van het Hôtel des Pays-Bas','maatschappij tot exploitatie van het hôtel des pays-bas',NULL,NULL,NULL),(4033,'Steenkolenmaatschappij','steenkolenmaatschappij',NULL,NULL,NULL),(4034,'„Oost-Borneo\"','„oost-borneo\"',NULL,NULL,NULL),(4035,'Steenkolenmaatschappij „Oost-Borneo\"','steenkolenmaatschappij „oost-borneo\"',NULL,NULL,NULL),(4036,'„West-Zeedijk\"','„west-zeedijk\"',NULL,NULL,NULL),(4037,'Maatschappij tot exploitatie van bouwgronden „West-Zeedijk\"','maatschappij tot exploitatie van bouwgronden „west-zeedijk\"',NULL,NULL,NULL),(4038,'Vereeniging tot exploitatie van bouwterrein','vereeniging tot exploitatie van bouwterrein',NULL,NULL,NULL),(4039,'Hollandais','hollandais',NULL,NULL,NULL),(4040,'Maatschappij tot exploitatie van het Hotel en Café Hollandais','maatschappij tot exploitatie van het hotel en café hollandais',NULL,NULL,NULL),(4041,'Wijnstok\",','wijnstok\",',NULL,NULL,NULL),(4042,'aankoop','aankoop',NULL,NULL,NULL),(4043,'„De Wijnstok\", maatschappij tot aankoop en beheer van onroerende goederen','„de wijnstok\", maatschappij tot aankoop en beheer van onroerende goederen',NULL,NULL,NULL),(4044,'1845','1845',NULL,NULL,NULL),(4045,'Assurantiemaatschappij tegen brandschade „de Nederlanden\" van 1845','assurantiemaatschappij tegen brandschade „de nederlanden\" van 1845',NULL,NULL,NULL),(4046,'Noordhollandsche tramwegmaatschappij','noordhollandsche tramwegmaatschappij',NULL,NULL,NULL),(4047,'Haarlemsche brandverzekeringmaatschappij','haarlemsche brandverzekeringmaatschappij',NULL,NULL,NULL),(4048,'Zwijndrechtsche','zwijndrechtsche',NULL,NULL,NULL),(4049,'Zwijndrechtsche zoutkeet','zwijndrechtsche zoutkeet',NULL,NULL,NULL),(4050,'Oostersche','oostersche',NULL,NULL,NULL),(4051,'Oostersche hijpotheekbank','oostersche hijpotheekbank',NULL,NULL,NULL),(4052,'Amstel-Rijn-Main-stoombootmaatschappij','amstel-rijn-main-stoombootmaatschappij',NULL,NULL,NULL),(4053,'Oost-Java-stoomtrammaatschappij','oost-java-stoomtrammaatschappij',NULL,NULL,NULL),(4054,'„Eindhoven-Geldrop\"','„eindhoven-geldrop\"',NULL,NULL,NULL),(4055,'Tramwegmaatschappij „Eindhoven-Geldrop\"','tramwegmaatschappij „eindhoven-geldrop\"',NULL,NULL,NULL),(4056,'Maatschappij „de Amstel\" tot exploitatie van onroerende goederen','maatschappij „de amstel\" tot exploitatie van onroerende goederen',NULL,NULL,NULL),(4057,'Amsterdam-Siak-tabakmaatschappij','amsterdam-siak-tabakmaatschappij',NULL,NULL,NULL),(4058,'suikerfabrieken','suikerfabrieken',NULL,NULL,NULL),(4059,'„Phaiton','„phaiton',NULL,NULL,NULL),(4060,'Oléan\"','oléan\"',NULL,NULL,NULL),(4061,'Maatschappij tot exploitatie van de suikerfabrieken „Phaiton en Oléan\"','maatschappij tot exploitatie van de suikerfabrieken „phaiton en oléan\"',NULL,NULL,NULL),(4062,'zwavelzuurbereiding','zwavelzuurbereiding',NULL,NULL,NULL),(4063,'Maatschappij van zwavelzuurbereiding','maatschappij van zwavelzuurbereiding',NULL,NULL,NULL),(4064,'Nederlandsch-Zuidamerikaansche','nederlandsch-zuidamerikaansche',NULL,NULL,NULL),(4065,'Nederlandsch-Zuidamerikaansche handelmaatschappij','nederlandsch-zuidamerikaansche handelmaatschappij',NULL,NULL,NULL),(4066,'Stoomdiamantslijperij','stoomdiamantslijperij',NULL,NULL,NULL),(4067,'Eendracht\"','eendracht\"',NULL,NULL,NULL),(4068,'Stoomdiamantslijperij „de Eendracht\"','stoomdiamantslijperij „de eendracht\"',NULL,NULL,NULL),(4069,'„Wono','„wono',NULL,NULL,NULL),(4070,'Kitri\"','kitri\"',NULL,NULL,NULL),(4071,'Cultuurmaatschappij „Wono Kitri\"','cultuurmaatschappij „wono kitri\"',NULL,NULL,NULL),(4072,'Oost-Sumatra-tabakmaatschappij','oost-sumatra-tabakmaatschappij',NULL,NULL,NULL),(4073,'Maatschappij voor brandverzekering voor het koninkrijk der Nederlanden','maatschappij voor brandverzekering voor het koninkrijk der nederlanden',NULL,NULL,NULL),(4074,'„Goemoel','„goemoel',NULL,NULL,NULL),(4075,'Djogonallan\"','djogonallan\"',NULL,NULL,NULL),(4076,'Cultuurmaatschappij „Goemoel Djogonallan\"','cultuurmaatschappij „goemoel djogonallan\"',NULL,NULL,NULL),(4077,'„Schelde\"','„schelde\"',NULL,NULL,NULL),(4078,'Stoombootdienst „Schelde\"','stoombootdienst „schelde\"',NULL,NULL,NULL),(4079,'Arnhemsche waterleidingmaatschappij','arnhemsche waterleidingmaatschappij',NULL,NULL,NULL),(4080,'verduurzaamde','verduurzaamde',NULL,NULL,NULL),(4081,'vruchten','vruchten',NULL,NULL,NULL),(4082,'„Maatschappij','„maatschappij',NULL,NULL,NULL),(4083,'Betuwe\"','betuwe\"',NULL,NULL,NULL),(4084,'Nederlandsche fabriek van verduurzaamde vruchten „Maatschappij de Betuwe\"','nederlandsche fabriek van verduurzaamde vruchten „maatschappij de betuwe\"',NULL,NULL,NULL),(4085,'Loosduinen\"','loosduinen\"',NULL,NULL,NULL),(4086,'Maatschappij „Zeebad Loosduinen\"','maatschappij „zeebad loosduinen\"',NULL,NULL,NULL),(4087,'Koninklijke Nederlandsche locaal-spoorwegmaatschappij','koninklijke nederlandsche locaal-spoorwegmaatschappij',NULL,NULL,NULL),(4088,'rijststijfselfabriek','rijststijfselfabriek',NULL,NULL,NULL),(4089,'Ramskop\"','ramskop\"',NULL,NULL,NULL),(4090,'Dordrechtsche rijststijfselfabriek „de Ramskop\"','dordrechtsche rijststijfselfabriek „de ramskop\"',NULL,NULL,NULL),(4091,'Familiebode\"','familiebode\"',NULL,NULL,NULL),(4092,'Maatschappij tot exploitatie van „de Familiebode\"','maatschappij tot exploitatie van „de familiebode\"',NULL,NULL,NULL),(4093,'Crediet- en handelsvereeniging „Banda\"','crediet- en handelsvereeniging „banda\"',NULL,NULL,NULL),(4094,'Amsterdammer\"','amsterdammer\"',NULL,NULL,NULL),(4095,'Maatschappij tot exploitatie van het dagblad „de Amsterdammer\"','maatschappij tot exploitatie van het dagblad „de amsterdammer\"',NULL,NULL,NULL),(4096,'leven,','leven,',NULL,NULL,NULL),(4097,'Eerste Nederlandsche verzekeringmaatschappij op het leven, tegen invaliditeit en ongelukken','eerste nederlandsche verzekeringmaatschappij op het leven, tegen invaliditeit en ongelukken',NULL,NULL,NULL),(4098,'Rotterdam-Batjan-cultuurmaatschappij','rotterdam-batjan-cultuurmaatschappij',NULL,NULL,NULL),(4099,'„Amsterdams','„amsterdams',NULL,NULL,NULL),(4100,'goederenvervoer\"','goederenvervoer\"',NULL,NULL,NULL),(4101,'Maatschappij „Amsterdams goederenvervoer\"','maatschappij „amsterdams goederenvervoer\"',NULL,NULL,NULL),(4102,',',',',NULL,NULL,NULL),(4103,'melkproducten','melkproducten',NULL,NULL,NULL),(4104,'„Hollandia\" , Hollandsche fabriek van melkproducten','„hollandia\" , hollandsche fabriek van melkproducten',NULL,NULL,NULL),(4105,'Stoomstroopapierfabriek','stoomstroopapierfabriek',NULL,NULL,NULL),(4106,'Dollard\"','dollard\"',NULL,NULL,NULL),(4107,'Stoomstroopapierfabriek „de Dollard\"','stoomstroopapierfabriek „de dollard\"',NULL,NULL,NULL),(4108,'„Awas','„awas',NULL,NULL,NULL),(4109,'Segara\"','segara\"',NULL,NULL,NULL),(4110,'Cultuurmaatschappij „Awas Segara\"','cultuurmaatschappij „awas segara\"',NULL,NULL,NULL),(4111,'Noord-Borneo-tabakmaatschappij','noord-borneo-tabakmaatschappij',NULL,NULL,NULL),(4112,'lokaal-spoorwegmaatschappij','lokaal-spoorwegmaatschappij',NULL,NULL,NULL),(4113,'Groninger lokaal-spoorwegmaatschappij','groninger lokaal-spoorwegmaatschappij',NULL,NULL,NULL),(4114,'Telogo-Redjo-cultuurmaatschappij','telogo-redjo-cultuurmaatschappij',NULL,NULL,NULL),(4115,'Royale','royale',NULL,NULL,NULL),(4116,'Hôtel Place Royale','hôtel place royale',NULL,NULL,NULL),(4117,'Begraafplaats','begraafplaats',NULL,NULL,NULL),(4118,'„Westerveld\"','„westerveld\"',NULL,NULL,NULL),(4119,'Begraafplaats „Westerveld\"','begraafplaats „westerveld\"',NULL,NULL,NULL),(4120,'Deponent\"','deponent\"',NULL,NULL,NULL),(4121,'Oestermaatschappij „de Deponent\"','oestermaatschappij „de deponent\"',NULL,NULL,NULL),(4122,'strookartonfabriek','strookartonfabriek',NULL,NULL,NULL),(4123,'Alkmaarsche strookartonfabriek','alkmaarsche strookartonfabriek',NULL,NULL,NULL),(4124,'Pandan-Tojo-koffiemaatschappij','pandan-tojo-koffiemaatschappij',NULL,NULL,NULL),(4125,'zeebadinrichting','zeebadinrichting',NULL,NULL,NULL),(4126,'Domburgsche zeebadinrichting','domburgsche zeebadinrichting',NULL,NULL,NULL),(4127,'Nederlandsch-Borneo-cultuurmaatschappij','nederlandsch-borneo-cultuurmaatschappij',NULL,NULL,NULL),(4128,'Parel\"','parel\"',NULL,NULL,NULL),(4129,'Oester-cultuurmaatschappij „de Parel\"','oester-cultuurmaatschappij „de parel\"',NULL,NULL,NULL),(4130,'Dragtster','dragtster',NULL,NULL,NULL),(4131,'Dragtster zuivelfabriek','dragtster zuivelfabriek',NULL,NULL,NULL),(4132,'Makkingaster','makkingaster',NULL,NULL,NULL),(4133,'vaartcompagnie','vaartcompagnie',NULL,NULL,NULL),(4134,'Makkingaster vaartcompagnie','makkingaster vaartcompagnie',NULL,NULL,NULL),(4135,'Levensverzekeringmaatschappij „Rotterdam\"','levensverzekeringmaatschappij „rotterdam\"',NULL,NULL,NULL),(4136,'Heineken\'s','heineken\'s',NULL,NULL,NULL),(4137,'Heineken\'s bierbrouwerijmaatschappij','heineken\'s bierbrouwerijmaatschappij',NULL,NULL,NULL),(4138,'kapitalist\"','kapitalist\"',NULL,NULL,NULL),(4139,'Effectenbank „de Kleine kapitalist\"','effectenbank „de kleine kapitalist\"',NULL,NULL,NULL),(4140,'milietieverzekeringmaatschappij','milietieverzekeringmaatschappij',NULL,NULL,NULL),(4141,'Algemeene Nederlandsche milietieverzekeringmaatschappij','algemeene nederlandsche milietieverzekeringmaatschappij',NULL,NULL,NULL),(4142,'Siak-tabakmaatschappij „Holland\"','siak-tabakmaatschappij „holland\"',NULL,NULL,NULL),(4143,'paketvaartmaatschappij','paketvaartmaatschappij',NULL,NULL,NULL),(4144,'Koninklijke paketvaartmaatschappij','koninklijke paketvaartmaatschappij',NULL,NULL,NULL),(4145,'Maasmolen\"','maasmolen\"',NULL,NULL,NULL),(4146,'Meelfabriek „de Maasmolen\"','meelfabriek „de maasmolen\"',NULL,NULL,NULL),(4147,'Franquinet,','franquinet,',NULL,NULL,NULL),(4148,'Lemaire','lemaire',NULL,NULL,NULL),(4149,'Franquinet, Lemaire en Compagnie','franquinet, lemaire en compagnie',NULL,NULL,NULL),(4150,'Mollusk\"','mollusk\"',NULL,NULL,NULL),(4151,'Oester-cultuurmaatschappij „de Mollusk\"','oester-cultuurmaatschappij „de mollusk\"',NULL,NULL,NULL),(4152,'Oost-Afrikaansche','oost-afrikaansche',NULL,NULL,NULL),(4153,'Oost-Afrikaansche compagnie','oost-afrikaansche compagnie',NULL,NULL,NULL),(4154,'„Esperanza\"','„esperanza\"',NULL,NULL,NULL),(4155,'Cultuurmaatschappij „Esperanza\"','cultuurmaatschappij „esperanza\"',NULL,NULL,NULL),(4156,'Amsterdam-Borneo-tabakmaatschappij','amsterdam-borneo-tabakmaatschappij',NULL,NULL,NULL),(4157,'Restaurant','restaurant',NULL,NULL,NULL),(4158,'Riche','riche',NULL,NULL,NULL),(4159,'Maatschappij tot exploitatie van de Restaurant Riche','maatschappij tot exploitatie van de restaurant riche',NULL,NULL,NULL),(4160,'„Pakan','„pakan',NULL,NULL,NULL),(4161,'Baroe\"','baroe\"',NULL,NULL,NULL),(4162,'Cultuurmaatschappij „Pakan Baroe\"','cultuurmaatschappij „pakan baroe\"',NULL,NULL,NULL),(4163,'levensverzekeringsbank','levensverzekeringsbank',NULL,NULL,NULL),(4164,'Eerste Hollandsche levensverzekeringsbank','eerste hollandsche levensverzekeringsbank',NULL,NULL,NULL),(4165,'Siak','siak',NULL,NULL,NULL),(4166,'Siak tabakmaatschappij','siak tabakmaatschappij',NULL,NULL,NULL),(4167,'Stoomkartonfabriek','stoomkartonfabriek',NULL,NULL,NULL),(4168,'„Erica\"','„erica\"',NULL,NULL,NULL),(4169,'Stoomkartonfabriek „Erica\"','stoomkartonfabriek „erica\"',NULL,NULL,NULL),(4170,'„Bezuidenhout\"','„bezuidenhout\"',NULL,NULL,NULL),(4171,'Maatschappij „Bezuidenhout\" tot exploitatie van onroerende goederen','maatschappij „bezuidenhout\" tot exploitatie van onroerende goederen',NULL,NULL,NULL),(4172,'„Schiedam\"','„schiedam\"',NULL,NULL,NULL),(4173,'Zeevisscherij „Schiedam\"','zeevisscherij „schiedam\"',NULL,NULL,NULL),(4174,'Zuivelfabriek','zuivelfabriek',NULL,NULL,NULL),(4175,'Schans\"','schans\"',NULL,NULL,NULL),(4176,'Zuivelfabriek en melkinrichting „de Schans\"','zuivelfabriek en melkinrichting „de schans\"',NULL,NULL,NULL),(4177,'consignatiemaatschappij','consignatiemaatschappij',NULL,NULL,NULL),(4178,'Rotterdamsche consignatiemaatschappij','rotterdamsche consignatiemaatschappij',NULL,NULL,NULL),(4179,'„Sumatra\"','„sumatra\"',NULL,NULL,NULL),(4180,'Tabakmaatschappij „Sumatra\"','tabakmaatschappij „sumatra\"',NULL,NULL,NULL),(4181,'Electriciteitsmaatschappij,','electriciteitsmaatschappij,',NULL,NULL,NULL),(4182,'sijsteem','sijsteem',NULL,NULL,NULL),(4183,'Electriciteitsmaatschappij, sijsteem de Khotinsky','electriciteitsmaatschappij, sijsteem de khotinsky',NULL,NULL,NULL),(4184,'Stoomtram-','stoomtram-',NULL,NULL,NULL),(4185,'bargedienst-vereeniging','bargedienst-vereeniging',NULL,NULL,NULL),(4186,'Stoomtram- en bargedienst-vereeniging','stoomtram- en bargedienst-vereeniging',NULL,NULL,NULL),(4187,'„Ringkade\"','„ringkade\"',NULL,NULL,NULL),(4188,'„Ringkade\" , exploitatiemaatschappij van bouwterrein','„ringkade\" , exploitatiemaatschappij van bouwterrein',NULL,NULL,NULL),(4189,'Sloter','sloter',NULL,NULL,NULL),(4190,'laken-vernisfabriek','laken-vernisfabriek',NULL,NULL,NULL),(4191,'Maatschappij tot exploitatie van de Sloter laken-vernisfabriek','maatschappij tot exploitatie van de sloter laken-vernisfabriek',NULL,NULL,NULL),(4192,'Zuidschermer,','zuidschermer,',NULL,NULL,NULL),(4193,'Akersloot','akersloot',NULL,NULL,NULL),(4194,'Maatschappij tot bereiding van kaas „de Eendracht\" in de Zuidschermer, gemeente Akersloot','maatschappij tot bereiding van kaas „de eendracht\" in de zuidschermer, gemeente akersloot',NULL,NULL,NULL),(4195,'„Gansiran\"','„gansiran\"',NULL,NULL,NULL),(4196,'Maatschappij tot exploitatie van het koffieland „Gansiran\"','maatschappij tot exploitatie van het koffieland „gansiran\"',NULL,NULL,NULL),(4197,'veeverzekeringbank','veeverzekeringbank',NULL,NULL,NULL),(4198,'Nationale veeverzekeringbank','nationale veeverzekeringbank',NULL,NULL,NULL),(4199,'„Amsterdam\" , maatschappij tot exploitatie van onroerende goederen in Nederland','„amsterdam\" , maatschappij tot exploitatie van onroerende goederen in nederland',NULL,NULL,NULL),(4200,'Soember-Kareng\"','soember-kareng\"',NULL,NULL,NULL),(4201,'Cultuurmaatschappij „Soember-Kareng\"','cultuurmaatschappij „soember-kareng\"',NULL,NULL,NULL),(4202,'Verzekering-associatie','verzekering-associatie',NULL,NULL,NULL),(4203,'Finantiëele','finantiëele',NULL,NULL,NULL),(4204,'nijverheids-ondernemingen','nijverheids-ondernemingen',NULL,NULL,NULL),(4205,'Finantiëele maatschappij voor nijverheids-ondernemingen','finantiëele maatschappij voor nijverheids-ondernemingen',NULL,NULL,NULL),(4206,'Maatschappij „Een Nationaal Belang\" tot aanleg en exploitatie van berm- en andere beplantingen','maatschappij „een nationaal belang\" tot aanleg en exploitatie van berm- en andere beplantingen',NULL,NULL,NULL),(4207,'Nassau','nassau',NULL,NULL,NULL),(4208,'Lecq','lecq',NULL,NULL,NULL),(4209,'Maatschappij van Nassau la Lecq tot exploitatie van onroerende goederen','maatschappij van nassau la lecq tot exploitatie van onroerende goederen',NULL,NULL,NULL),(4210,'Samarangsche cultuurmaatschappij','samarangsche cultuurmaatschappij',NULL,NULL,NULL),(4211,'Kenteng','kenteng',NULL,NULL,NULL),(4212,'Kenteng cultuurmaatschappij','kenteng cultuurmaatschappij',NULL,NULL,NULL),(4213,'„Ngoesrie\"','„ngoesrie\"',NULL,NULL,NULL),(4214,'Cultuurmaatschappij „Ngoesrie\"','cultuurmaatschappij „ngoesrie\"',NULL,NULL,NULL),(4215,'Loon-stoomhoutzagerij','loon-stoomhoutzagerij',NULL,NULL,NULL),(4216,'schaverij','schaverij',NULL,NULL,NULL),(4217,'„Zeldenrust\"','„zeldenrust\"',NULL,NULL,NULL),(4218,'Loon-stoomhoutzagerij en schaverij „Zeldenrust\"','loon-stoomhoutzagerij en schaverij „zeldenrust\"',NULL,NULL,NULL),(4219,'Nijmeegsche tramwegmaatschappij','nijmeegsche tramwegmaatschappij',NULL,NULL,NULL),(4220,'„Kloet\"','„kloet\"',NULL,NULL,NULL),(4221,'Cultuurmaatschappij „Kloet\"','cultuurmaatschappij „kloet\"',NULL,NULL,NULL),(4222,'Toengkal','toengkal',NULL,NULL,NULL),(4223,'Toengkal tabakmaatschappij','toengkal tabakmaatschappij',NULL,NULL,NULL),(4224,'Voorschotbank','voorschotbank',NULL,NULL,NULL),(4225,'Voorschotbank op pensioenen','voorschotbank op pensioenen',NULL,NULL,NULL),(4226,'maatschappij ijzergieterij „de Prins van Oranje\"','maatschappij ijzergieterij „de prins van oranje\"',NULL,NULL,NULL),(4227,'„Rust','„rust',NULL,NULL,NULL),(4228,'werk\"','werk\"',NULL,NULL,NULL),(4229,'Cultuurmaatschappij „Rust en werk\"','cultuurmaatschappij „rust en werk\"',NULL,NULL,NULL),(4230,'Verzekeringmaatschappij „Flevo\"','verzekeringmaatschappij „flevo\"',NULL,NULL,NULL),(4231,'„Langan','„langan',NULL,NULL,NULL),(4232,'Ardjo\"','ardjo\"',NULL,NULL,NULL),(4233,'Kina-cultuurmaatschappij „Langan Ardjo\"','kina-cultuurmaatschappij „langan ardjo\"',NULL,NULL,NULL),(4234,'Maatschappij tot exploitatie van onroerende goederen „de Vereeniging\"','maatschappij tot exploitatie van onroerende goederen „de vereeniging\"',NULL,NULL,NULL),(4235,'Geconsolideerde','geconsolideerde',NULL,NULL,NULL),(4236,'Peninsular','peninsular',NULL,NULL,NULL),(4237,'kopermaatschappij','kopermaatschappij',NULL,NULL,NULL),(4238,'Geconsolideerde Peninsular kopermaatschappij','geconsolideerde peninsular kopermaatschappij',NULL,NULL,NULL),(4239,'Bafloër','bafloër',NULL,NULL,NULL),(4240,'Bafloër stoomzuivelfabriek','bafloër stoomzuivelfabriek',NULL,NULL,NULL),(4241,'Exploitatie','exploitatie',NULL,NULL,NULL),(4242,'pension','pension',NULL,NULL,NULL),(4243,'„Villa','„villa',NULL,NULL,NULL),(4244,'Marina\"','marina\"',NULL,NULL,NULL),(4245,'Exploitatie van het hotel en pension „Villa Marina\"','exploitatie van het hotel en pension „villa marina\"',NULL,NULL,NULL),(4246,'Elf','elf',NULL,NULL,NULL),(4247,'Provinciën\"','provinciën\"',NULL,NULL,NULL),(4248,'Levensverzekeringmaatschappij „de Elf Provinciën\"','levensverzekeringmaatschappij „de elf provinciën\"',NULL,NULL,NULL),(4249,'Salamander\"','salamander\"',NULL,NULL,NULL),(4250,'Nederlandsche brandassurantiemaatschappij „de Salamander\"','nederlandsche brandassurantiemaatschappij „de salamander\"',NULL,NULL,NULL),(4251,'reparatie-verzekeringmaatschappij','reparatie-verzekeringmaatschappij',NULL,NULL,NULL),(4252,'Nederlandsche reparatie-verzekeringmaatschappij van gebouwen','nederlandsche reparatie-verzekeringmaatschappij van gebouwen',NULL,NULL,NULL),(4253,'uitgeven','uitgeven',NULL,NULL,NULL),(4254,'periodieke','periodieke',NULL,NULL,NULL),(4255,'Maatschappij tot het uitgeven van periodieke geschriften','maatschappij tot het uitgeven van periodieke geschriften',NULL,NULL,NULL),(4256,'Maatschappij „Eensgezindheid\" , tot exploitatie van onroerende goederen','maatschappij „eensgezindheid\" , tot exploitatie van onroerende goederen',NULL,NULL,NULL),(4257,'„Goenelar\"','„goenelar\"',NULL,NULL,NULL),(4258,'Tabakmaatschappij „Goenelar\"','tabakmaatschappij „goenelar\"',NULL,NULL,NULL),(4259,'Baldy','baldy',NULL,NULL,NULL),(4260,'goudmijnenmaatschappij','goudmijnenmaatschappij',NULL,NULL,NULL),(4261,'Baldy goudmijnenmaatschappij','baldy goudmijnenmaatschappij',NULL,NULL,NULL),(4262,'Apeldoornsche bouwmaatschappij','apeldoornsche bouwmaatschappij',NULL,NULL,NULL),(4263,'„Gempolkrep','„gempolkrep',NULL,NULL,NULL),(4264,'Cultuurmaatschappij „Gempolkrep','cultuurmaatschappij „gempolkrep',NULL,NULL,NULL),(4265,'veestallingmaatschappij','veestallingmaatschappij',NULL,NULL,NULL),(4266,'Overijsselsche veestallingmaatschappij','overijsselsche veestallingmaatschappij',NULL,NULL,NULL),(4267,'Sengkaring\"','sengkaring\"',NULL,NULL,NULL),(4268,'Cultuurmaatschappij „Soember Sengkaring\"','cultuurmaatschappij „soember sengkaring\"',NULL,NULL,NULL),(4269,'Lichtenvoordesche','lichtenvoordesche',NULL,NULL,NULL),(4270,'Lichtenvoordesche omnibusmaatschappij','lichtenvoordesche omnibusmaatschappij',NULL,NULL,NULL),(4271,'kunst-','kunst-',NULL,NULL,NULL),(4272,'letterbode','letterbode',NULL,NULL,NULL),(4273,'Maatschappij tot exploitatie van de Portefeuille, kunst- en letterbode','maatschappij tot exploitatie van de portefeuille, kunst- en letterbode',NULL,NULL,NULL),(4274,'Portefeuille\"','portefeuille\"',NULL,NULL,NULL),(4275,'Uitgeversmaatschappij „De Portefeuille\"','uitgeversmaatschappij „de portefeuille\"',NULL,NULL,NULL),(4276,'Stoomzuivelfabriek „de Eendracht\"','stoomzuivelfabriek „de eendracht\"',NULL,NULL,NULL),(4277,'landexploitatie','landexploitatie',NULL,NULL,NULL),(4278,'Transvaal','transvaal',NULL,NULL,NULL),(4279,'Maatschappij voor nijverheid en landexploitatie in de Transvaal','maatschappij voor nijverheid en landexploitatie in de transvaal',NULL,NULL,NULL),(4280,'Chemische fabriek „Hollandia\"','chemische fabriek „hollandia\"',NULL,NULL,NULL),(4281,'trammaatschappij','trammaatschappij',NULL,NULL,NULL),(4282,'Utrechtsche trammaatschappij','utrechtsche trammaatschappij',NULL,NULL,NULL),(4283,'Concurrent\"','concurrent\"',NULL,NULL,NULL),(4284,'Stoomzuivelfabriek „de Concurrent\"','stoomzuivelfabriek „de concurrent\"',NULL,NULL,NULL),(4285,'„Vijfhuizen\"','„vijfhuizen\"',NULL,NULL,NULL),(4286,'Maatschappij „Vijfhuizen\" , tot exploitatie van onroerende goederen','maatschappij „vijfhuizen\" , tot exploitatie van onroerende goederen',NULL,NULL,NULL),(4287,'Amerika','amerika',NULL,NULL,NULL),(4288,'Canada','canada',NULL,NULL,NULL),(4289,'Maatschappij voor landbezit in Amerika en Canada','maatschappij voor landbezit in amerika en canada',NULL,NULL,NULL),(4290,'Algemeene levensverzekeringmaatschappij „Amsterdam\"','algemeene levensverzekeringmaatschappij „amsterdam\"',NULL,NULL,NULL),(4291,'hotels,','hotels,',NULL,NULL,NULL),(4292,'Rotterdamsche maatschappij tot exploitatie van koffiehuizen, hotels, restaurants en buffetten','rotterdamsche maatschappij tot exploitatie van koffiehuizen, hotels, restaurants en buffetten',NULL,NULL,NULL),(4293,'hypothecair','hypothecair',NULL,NULL,NULL),(4294,'Maatschappij voor hypothecair crediet in Nederland','maatschappij voor hypothecair crediet in nederland',NULL,NULL,NULL),(4295,'„Bismoh\"','„bismoh\"',NULL,NULL,NULL),(4296,'Cultuurmaatschappij „Bismoh\"','cultuurmaatschappij „bismoh\"',NULL,NULL,NULL),(4297,'albuminfabriek','albuminfabriek',NULL,NULL,NULL),(4298,'Nederlandsche albuminfabriek','nederlandsche albuminfabriek',NULL,NULL,NULL),(4299,'waterleidingschade','waterleidingschade',NULL,NULL,NULL),(4300,'Maatschappij tot verzekering tegen waterleidingschade','maatschappij tot verzekering tegen waterleidingschade',NULL,NULL,NULL),(4301,'Galicia','galicia',NULL,NULL,NULL),(4302,'tinmaatschappij','tinmaatschappij',NULL,NULL,NULL),(4303,'Galicia tinmaatschappij','galicia tinmaatschappij',NULL,NULL,NULL),(4304,'koffijhuis','koffijhuis',NULL,NULL,NULL),(4305,'Gouden','gouden',NULL,NULL,NULL),(4306,'Hoofd\"','hoofd\"',NULL,NULL,NULL),(4307,'Maatschappij tot exploitatie van het koffijhuis „het Gouden Hoofd\"','maatschappij tot exploitatie van het koffijhuis „het gouden hoofd\"',NULL,NULL,NULL),(4308,'„Amstel-Kwartier\"','„amstel-kwartier\"',NULL,NULL,NULL),(4309,'Maatschappij „Amstel-Kwartier\" , tot exploitatie van onroerend goed','maatschappij „amstel-kwartier\" , tot exploitatie van onroerend goed',NULL,NULL,NULL),(4310,'woningmaatschappij','woningmaatschappij',NULL,NULL,NULL),(4311,'\'s Gravenhaagsche woningmaatschappij','\'s gravenhaagsche woningmaatschappij',NULL,NULL,NULL),(4312,'Hôtelonderneming','hôtelonderneming',NULL,NULL,NULL),(4313,'Hôtel\"','hôtel\"',NULL,NULL,NULL),(4314,'Hôtelonderneming „Victoria Hôtel\"','hôtelonderneming „victoria hôtel\"',NULL,NULL,NULL),(4315,'„Birni\"','„birni\"',NULL,NULL,NULL),(4316,'Cultuurmaatschappij „Birni\"','cultuurmaatschappij „birni\"',NULL,NULL,NULL),(4317,'„Kebo\"','„kebo\"',NULL,NULL,NULL),(4318,'Cultuurmaatschappij „Kebo\"','cultuurmaatschappij „kebo\"',NULL,NULL,NULL),(4319,'„Modderfontein\"','„modderfontein\"',NULL,NULL,NULL),(4320,'Landbouwmaatschappij „Modderfontein\"','landbouwmaatschappij „modderfontein\"',NULL,NULL,NULL),(4321,'Nederlandsch-Transvaalsche','nederlandsch-transvaalsche',NULL,NULL,NULL),(4322,'goudmijnmaatschappij','goudmijnmaatschappij',NULL,NULL,NULL),(4323,'Eerste Nederlandsch-Transvaalsche goudmijnmaatschappij','eerste nederlandsch-transvaalsche goudmijnmaatschappij',NULL,NULL,NULL),(4324,'„Kijkuit\"','„kijkuit\"',NULL,NULL,NULL),(4325,'Oestermaatschappij „Kijkuit\"','oestermaatschappij „kijkuit\"',NULL,NULL,NULL),(4326,'Kandijfabriek','kandijfabriek',NULL,NULL,NULL),(4327,'Kandijfabriek „Java\"','kandijfabriek „java\"',NULL,NULL,NULL),(4328,'Overzeesche','overzeesche',NULL,NULL,NULL),(4329,'Overzeesche handelmaatschappij','overzeesche handelmaatschappij',NULL,NULL,NULL),(4330,'„Beperkt','„beperkt',NULL,NULL,NULL),(4331,'Risico\"','risico\"',NULL,NULL,NULL),(4332,'„Beperkt Risico\" , naamlooze vennootschap tot verzekering tegen brandschade','„beperkt risico\" , naamlooze vennootschap tot verzekering tegen brandschade',NULL,NULL,NULL),(4333,'meteorologische','meteorologische',NULL,NULL,NULL),(4334,'annoncen-klokken','annoncen-klokken',NULL,NULL,NULL),(4335,'Maatschappij tot exploitatie van meteorologische en annoncen-klokken','maatschappij tot exploitatie van meteorologische en annoncen-klokken',NULL,NULL,NULL),(4336,'koffijhuizen,','koffijhuizen,',NULL,NULL,NULL),(4337,'Rotterdamsche maatschappij tot exploitatie van koffijhuizen, hotels, restaurants en buffetten','rotterdamsche maatschappij tot exploitatie van koffijhuizen, hotels, restaurants en buffetten',NULL,NULL,NULL),(4338,'Zuidhollandsch','zuidhollandsch',NULL,NULL,NULL),(4339,'Maatschappij tot exploitatie van het Zuidhollandsch koffiehuis','maatschappij tot exploitatie van het zuidhollandsch koffiehuis',NULL,NULL,NULL),(4340,'Stearine kaarsenfabriek „Apollo\"','stearine kaarsenfabriek „apollo\"',NULL,NULL,NULL),(4341,'Haarlemsche stoomverffabriek','haarlemsche stoomverffabriek',NULL,NULL,NULL),(4342,'W. Leur en Cie','w. leur en cie',NULL,NULL,NULL),(4343,'Vulkaan\"','vulkaan\"',NULL,NULL,NULL),(4344,'werktuigen,','werktuigen,',NULL,NULL,NULL),(4345,'metaalgieterij','metaalgieterij',NULL,NULL,NULL),(4346,'„De Vulkaan\" , fabriek van stoom- en andere werktuigen, ijzer- en metaalgieterij','„de vulkaan\" , fabriek van stoom- en andere werktuigen, ijzer- en metaalgieterij',NULL,NULL,NULL),(4347,'mijnwaarden','mijnwaarden',NULL,NULL,NULL),(4348,'Administratiekantoor van mijnwaarden','administratiekantoor van mijnwaarden',NULL,NULL,NULL),(4349,'Glasverzekering-maatschappij','glasverzekering-maatschappij',NULL,NULL,NULL),(4350,'Glasverzekering-maatschappij „Prudentia\"','glasverzekering-maatschappij „prudentia\"',NULL,NULL,NULL),(4351,'„\'t','„\'t',NULL,NULL,NULL),(4352,'Haantje\"','haantje\"',NULL,NULL,NULL),(4353,'Stoombierbrouwerij „\'t Haantje\"','stoombierbrouwerij „\'t haantje\"',NULL,NULL,NULL),(4354,'„Bandjar','„bandjar',NULL,NULL,NULL),(4355,'Redjo\"','redjo\"',NULL,NULL,NULL),(4356,'Cultuurmaatschappij „Bandjar Redjo\"','cultuurmaatschappij „bandjar redjo\"',NULL,NULL,NULL),(4357,'Maatschappij „Holland\" , tot uitoefening van reederij en vischhandel','maatschappij „holland\" , tot uitoefening van reederij en vischhandel',NULL,NULL,NULL),(4358,'Singkep','singkep',NULL,NULL,NULL),(4359,'Singkep tinmaatschappij','singkep tinmaatschappij',NULL,NULL,NULL),(4360,'„Nieuw','„nieuw',NULL,NULL,NULL),(4361,'Amsterdam\"','amsterdam\"',NULL,NULL,NULL),(4362,'Maatschappij tot exploitatie van bouwterreinen „Nieuw Amsterdam\"','maatschappij tot exploitatie van bouwterreinen „nieuw amsterdam\"',NULL,NULL,NULL),(4363,'Halstersche','halstersche',NULL,NULL,NULL),(4364,'Halstersche brandwaarborgmaatschappij','halstersche brandwaarborgmaatschappij',NULL,NULL,NULL),(4365,'bezit','bezit',NULL,NULL,NULL),(4366,'goederen\"','goederen\"',NULL,NULL,NULL),(4367,'„Gemeenschappelijk bezit van onroerende goederen\"','„gemeenschappelijk bezit van onroerende goederen\"',NULL,NULL,NULL),(4368,'\'s Gravenhaagsche maatschappij tot exploitatie van bouwterreinen','\'s gravenhaagsche maatschappij tot exploitatie van bouwterreinen',NULL,NULL,NULL),(4369,'grootboekbank','grootboekbank',NULL,NULL,NULL),(4370,'Nederlandsche grootboekbank','nederlandsche grootboekbank',NULL,NULL,NULL),(4371,'Drentsche-','drentsche-',NULL,NULL,NULL),(4372,'Asser-courant\"','asser-courant\"',NULL,NULL,NULL),(4373,'„De Provinciale Drentsche- en Asser-courant\"','„de provinciale drentsche- en asser-courant\"',NULL,NULL,NULL),(4374,'rijschool','rijschool',NULL,NULL,NULL),(4375,'Maatschappij tot exploitatie van de Maastrichtsche rijschool','maatschappij tot exploitatie van de maastrichtsche rijschool',NULL,NULL,NULL),(4376,'Stoomfabriek','stoomfabriek',NULL,NULL,NULL),(4377,'Voorzorg\"','voorzorg\"',NULL,NULL,NULL),(4378,'Stoomfabriek van verduurzaamde levensmiddelen „de Voorzorg\"','stoomfabriek van verduurzaamde levensmiddelen „de voorzorg\"',NULL,NULL,NULL),(4379,'Stoomvaartmaatschappij „Vooruit\"','stoomvaartmaatschappij „vooruit\"',NULL,NULL,NULL),(4380,'Buffetmaatschappij','buffetmaatschappij',NULL,NULL,NULL),(4381,'„E.','„e.',NULL,NULL,NULL),(4382,'Pluribus','pluribus',NULL,NULL,NULL),(4383,'Unum\"','unum\"',NULL,NULL,NULL),(4384,'Buffetmaatschappij „E. Pluribus Unum\"','buffetmaatschappij „e. pluribus unum\"',NULL,NULL,NULL),(4385,'Noordhollandsche hypotheekbank','noordhollandsche hypotheekbank',NULL,NULL,NULL),(4386,'Noord- en Zuidhollandsche en Zeeuwsche brandverzekeringmaatschappij','noord- en zuidhollandsche en zeeuwsche brandverzekeringmaatschappij',NULL,NULL,NULL),(4387,'Nieuwsbode\"','nieuwsbode\"',NULL,NULL,NULL),(4388,'„De Zierikzeesche Nieuwsbode\"','„de zierikzeesche nieuwsbode\"',NULL,NULL,NULL),(4389,'Koninklijke Nederlandsche Beijersch-bierbrouwerij','koninklijke nederlandsche beijersch-bierbrouwerij',NULL,NULL,NULL),(4390,'Witwatersrandsche','witwatersrandsche',NULL,NULL,NULL),(4391,'mijnbouwmaatschappij','mijnbouwmaatschappij',NULL,NULL,NULL),(4392,'„Elsburg\"','„elsburg\"',NULL,NULL,NULL),(4393,'Witwatersrandsche mijnbouwmaatschappij „Elsburg\"','witwatersrandsche mijnbouwmaatschappij „elsburg\"',NULL,NULL,NULL),(4394,'„Penampean\"','„penampean\"',NULL,NULL,NULL),(4395,'Cultuurmaatschappij „Penampean\"','cultuurmaatschappij „penampean\"',NULL,NULL,NULL),(4396,'Oud-Beijerlandsche','oud-beijerlandsche',NULL,NULL,NULL),(4397,'hoogdruk','hoogdruk',NULL,NULL,NULL),(4398,'Oud-Beijerlandsche hoogdruk waterleidingmaatschappij','oud-beijerlandsche hoogdruk waterleidingmaatschappij',NULL,NULL,NULL),(4399,'„Concordia','„concordia',NULL,NULL,NULL),(4400,'Nederlandsche algemeene maatschappij van levensverzekering „Concordia','nederlandsche algemeene maatschappij van levensverzekering „concordia',NULL,NULL,NULL),(4401,'Zutphensche tramwegmaatschappij','zutphensche tramwegmaatschappij',NULL,NULL,NULL),(4402,'Haagsche rijtuigmaatschappij','haagsche rijtuigmaatschappij',NULL,NULL,NULL),(4403,'Arendsburg\"','arendsburg\"',NULL,NULL,NULL),(4404,'Tabakmaatschappij Arendsburg\"','tabakmaatschappij arendsburg\"',NULL,NULL,NULL),(4405,'North','north',NULL,NULL,NULL),(4406,'Western','western',NULL,NULL,NULL),(4407,'Pacific','pacific',NULL,NULL,NULL),(4408,'North Western and Pacific hijpotheekbank','north western and pacific hijpotheekbank',NULL,NULL,NULL),(4409,'Mortgage','mortgage',NULL,NULL,NULL),(4410,'North Western and Pacific Mortgage Company','north western and pacific mortgage company',NULL,NULL,NULL),(4411,'centraal-tram-onibusonderneming','centraal-tram-onibusonderneming',NULL,NULL,NULL),(4412,'Amsterdamsche centraal-tram-onibusonderneming','amsterdamsche centraal-tram-onibusonderneming',NULL,NULL,NULL),(4413,'Aalsmeersche','aalsmeersche',NULL,NULL,NULL),(4414,'groenteteelt','groenteteelt',NULL,NULL,NULL),(4415,'Aalsmeersche maatschappij voor groenteteelt','aalsmeersche maatschappij voor groenteteelt',NULL,NULL,NULL),(4416,'Noordhollansch','noordhollansch',NULL,NULL,NULL),(4417,'landbouwcrediet','landbouwcrediet',NULL,NULL,NULL),(4418,'Noordhollansch landbouwcrediet','noordhollansch landbouwcrediet',NULL,NULL,NULL),(4419,'Flakkeesche','flakkeesche',NULL,NULL,NULL),(4420,'boekdrukkerij','boekdrukkerij',NULL,NULL,NULL),(4421,'Flakkeesche boekdrukkerij','flakkeesche boekdrukkerij',NULL,NULL,NULL),(4422,'vervening','vervening',NULL,NULL,NULL),(4423,'Maatschappij ter ontginning en vervening der Peel, genaamd „Helenaveen\"','maatschappij ter ontginning en vervening der peel, genaamd „helenaveen\"',NULL,NULL,NULL),(4424,'maatschappij „Helenaveen\"','maatschappij „helenaveen\"',NULL,NULL,NULL),(4425,'Kareng\"','kareng\"',NULL,NULL,NULL),(4426,'Cultuurmaatschappij „Soember Kareng\"','cultuurmaatschappij „soember kareng\"',NULL,NULL,NULL),(4427,'„Kaijoe','„kaijoe',NULL,NULL,NULL),(4428,'Enak\"','enak\"',NULL,NULL,NULL),(4429,'Cultuurmaatschappij „Kaijoe Enak\"','cultuurmaatschappij „kaijoe enak\"',NULL,NULL,NULL),(4430,'zuivelfabrieken','zuivelfabrieken',NULL,NULL,NULL),(4431,'Geldersche maatschappij van zuivelfabrieken','geldersche maatschappij van zuivelfabrieken',NULL,NULL,NULL),(4432,'Aardappelmeel-,','aardappelmeel-,',NULL,NULL,NULL),(4433,'„Sappemeer\"','„sappemeer\"',NULL,NULL,NULL),(4434,'Aardappelmeel-, gist- en spiritusfabriek „Sappemeer\"','aardappelmeel-, gist- en spiritusfabriek „sappemeer\"',NULL,NULL,NULL),(4435,'Flesschenfabriek „Delft\"','flesschenfabriek „delft\"',NULL,NULL,NULL),(4436,'Boers en Cie.','boers en cie.',NULL,NULL,NULL),(4437,'„Solo\"','„solo\"',NULL,NULL,NULL),(4438,'Landbouwmaatschappij „Solo\"','landbouwmaatschappij „solo\"',NULL,NULL,NULL),(4439,'Bataafsche hypotheekbank','bataafsche hypotheekbank',NULL,NULL,NULL),(4440,'Pretoria','pretoria',NULL,NULL,NULL),(4441,'hypotheekmaatschappij','hypotheekmaatschappij',NULL,NULL,NULL),(4442,'Pretoria hypotheekmaatschappij','pretoria hypotheekmaatschappij',NULL,NULL,NULL),(4443,'markthallen','markthallen',NULL,NULL,NULL),(4444,'Maatschappij tot exploitatie van markthallen','maatschappij tot exploitatie van markthallen',NULL,NULL,NULL),(4445,'Boerenwetering\"','boerenwetering\"',NULL,NULL,NULL),(4446,'Maatschappij „de Boerenwetering\"','maatschappij „de boerenwetering\"',NULL,NULL,NULL),(4447,'American-hôtel','american-hôtel',NULL,NULL,NULL),(4448,'Maatschappij tot exploitatie van het American-hôtel','maatschappij tot exploitatie van het american-hôtel',NULL,NULL,NULL),(4449,'Nederlandsch-Zuid-Afrikaansche','nederlandsch-zuid-afrikaansche',NULL,NULL,NULL),(4450,'Nederlandsch-Zuid-Afrikaansche hypotheekbank','nederlandsch-zuid-afrikaansche hypotheekbank',NULL,NULL,NULL),(4451,'„Nederland\" , maatschappij van verzekering op het leven','„nederland\" , maatschappij van verzekering op het leven',NULL,NULL,NULL),(4452,'Djember','djember',NULL,NULL,NULL),(4453,'Djember tabakmaatschappij','djember tabakmaatschappij',NULL,NULL,NULL),(4454,'„Katwijk','„katwijk',NULL,NULL,NULL),(4455,'Reederij „Katwijk aan Zee\"','reederij „katwijk aan zee\"',NULL,NULL,NULL),(4456,'Spoorweg','spoorweg',NULL,NULL,NULL),(4457,'handelsterrein','handelsterrein',NULL,NULL,NULL),(4458,'„Delftsche','„delftsche',NULL,NULL,NULL),(4459,'Poort\"','poort\"',NULL,NULL,NULL),(4460,'Maatschappij Spoorweg handelsterrein „Delftsche Poort\"','maatschappij spoorweg handelsterrein „delftsche poort\"',NULL,NULL,NULL),(4461,'Amsterdamsche tram-omnibus-maatschappij','amsterdamsche tram-omnibus-maatschappij',NULL,NULL,NULL),(4462,'Cultuuronderneming','cultuuronderneming',NULL,NULL,NULL),(4463,'„Johannesburg\"','„johannesburg\"',NULL,NULL,NULL),(4464,'Cultuuronderneming „Johannesburg\"','cultuuronderneming „johannesburg\"',NULL,NULL,NULL),(4465,'Avion','avion',NULL,NULL,NULL),(4466,'Avion tinmaatschappij','avion tinmaatschappij',NULL,NULL,NULL),(4467,'stoomsleephelling-maatschappij','stoomsleephelling-maatschappij',NULL,NULL,NULL),(4468,'Arnhemsche stoomsleephelling-maatschappij','arnhemsche stoomsleephelling-maatschappij',NULL,NULL,NULL),(4469,'Handelsvereeniging „Sumatra\"','handelsvereeniging „sumatra\"',NULL,NULL,NULL),(4470,'Maatschappij tot exploitatie en administratie van onroerende goederen in Nederland','maatschappij tot exploitatie en administratie van onroerende goederen in nederland',NULL,NULL,NULL),(4471,'Koffie-cultuurmaatschappij','koffie-cultuurmaatschappij',NULL,NULL,NULL),(4472,'„Kalie','„kalie',NULL,NULL,NULL),(4473,'Klepoe\"','klepoe\"',NULL,NULL,NULL),(4474,'Koffie-cultuurmaatschappij „Kalie Klepoe\"','koffie-cultuurmaatschappij „kalie klepoe\"',NULL,NULL,NULL),(4475,'Rotterdamsche algemeene verzekeringmaatschappij','rotterdamsche algemeene verzekeringmaatschappij',NULL,NULL,NULL),(4476,'Rotterdam-Delimaatschappij','rotterdam-delimaatschappij',NULL,NULL,NULL),(4477,'firma Leroux en Cie','firma leroux en cie',NULL,NULL,NULL),(4478,'Senembah-maatschappij','senembah-maatschappij',NULL,NULL,NULL),(4479,'machinefabriek','machinefabriek',NULL,NULL,NULL),(4480,'Koninklijke Nederlandsche machinefabriek','koninklijke nederlandsche machinefabriek',NULL,NULL,NULL),(4481,'E.','e.',NULL,NULL,NULL),(4482,'Begemann','begemann',NULL,NULL,NULL),(4483,'E. H. Begemann','e. h. begemann',NULL,NULL,NULL),(4484,'Kamper melkinrichting','kamper melkinrichting',NULL,NULL,NULL),(4485,'„Broederschap\"','„broederschap\"',NULL,NULL,NULL),(4486,'Landbouwmaatschappij „Broederschap\"','landbouwmaatschappij „broederschap\"',NULL,NULL,NULL),(4487,'IJssel stoomtramwegmaatschappij','ijssel stoomtramwegmaatschappij',NULL,NULL,NULL),(4488,'Amsterdam-Siak','amsterdam-siak',NULL,NULL,NULL),(4489,'Amsterdam-Siak tabakmaatschappij','amsterdam-siak tabakmaatschappij',NULL,NULL,NULL),(4490,'kaenoliet-','kaenoliet-',NULL,NULL,NULL),(4491,'koolzuurmaatschappij,','koolzuurmaatschappij,',NULL,NULL,NULL),(4492,'Beins','beins',NULL,NULL,NULL),(4493,'Nederlandsche kaenoliet- en koolzuurmaatschappij, systeem Beins','nederlandsche kaenoliet- en koolzuurmaatschappij, systeem beins',NULL,NULL,NULL),(4494,'Cornelis','cornelis',NULL,NULL,NULL),(4495,'Aa','aa',NULL,NULL,NULL),(4496,'Cornelis van der Aa','cornelis van der aa',NULL,NULL,NULL),(4497,'Mr.','mr.',NULL,NULL,NULL),(4498,'Pierre','pierre',NULL,NULL,NULL),(4499,'Jean','jean',NULL,NULL,NULL),(4500,'Baptiste','baptiste',NULL,NULL,NULL),(4501,'Charles','charles',NULL,NULL,NULL),(4502,'Mr. Pierre Jean Baptiste Charles van der Aa','mr. pierre jean baptiste charles van der aa',NULL,NULL,NULL),(4503,'Christianus','christianus',NULL,NULL,NULL),(4504,'Petrus','petrus',NULL,NULL,NULL),(4505,'Eliza','eliza',NULL,NULL,NULL),(4506,'Robidé','robidé',NULL,NULL,NULL),(4507,'Mr. Christianus Petrus Eliza Robidé van der Aa','mr. christianus petrus eliza robidé van der aa',NULL,NULL,NULL),(4508,'Abraham','abraham',NULL,NULL,NULL),(4509,'Jacob','jacob',NULL,NULL,NULL),(4510,'Abraham Jacob van der Aa','abraham jacob van der aa',NULL,NULL,NULL),(4511,'Pieter','pieter',NULL,NULL,NULL),(4512,'Batist','batist',NULL,NULL,NULL),(4513,'Carel','carel',NULL,NULL,NULL),(4514,'Pieter Jan Batist Carel Robidé van der Aa','pieter jan batist carel robidé van der aa',NULL,NULL,NULL),(4515,'Martinus','martinus',NULL,NULL,NULL),(4516,'Wilhelmus','wilhelmus',NULL,NULL,NULL),(4517,'Martinus Wilhelmus van der Aa','martinus wilhelmus van der aa',NULL,NULL,NULL),(4518,'Alard','alard',NULL,NULL,NULL),(4519,'Abbing','abbing',NULL,NULL,NULL),(4520,'Cornelis Alard Abbing','cornelis alard abbing',NULL,NULL,NULL),(4521,'Johannes','johannes',NULL,NULL,NULL),(4522,'Jacobus','jacobus',NULL,NULL,NULL),(4523,'Abbink','abbink',NULL,NULL,NULL),(4524,'Johannes Jacobus Abbink','johannes jacobus abbink',NULL,NULL,NULL),(4525,'Hermanus','hermanus',NULL,NULL,NULL),(4526,'Abbring','abbring',NULL,NULL,NULL),(4527,'Hermanus Johannes Abbring','hermanus johannes abbring',NULL,NULL,NULL),(4528,'Karel','karel',NULL,NULL,NULL),(4529,'Abeele','abeele',NULL,NULL,NULL),(4530,'Karel van den Abeele','karel van den abeele',NULL,NULL,NULL),(4531,'Albijn','albijn',NULL,NULL,NULL),(4532,'Albijn van den Abeele','albijn van den abeele',NULL,NULL,NULL),(4533,'Willem','willem',NULL,NULL,NULL),(4534,'Matthias','matthias',NULL,NULL,NULL),(4535,'d\'Ablaing','d\'ablaing',NULL,NULL,NULL),(4536,'Mr. Willem Matthias d\'Ablaing','mr. willem matthias d\'ablaing',NULL,NULL,NULL),(4537,'Baron','baron',NULL,NULL,NULL),(4538,'Giessenburg','giessenburg',NULL,NULL,NULL),(4539,'Mr. Willem Jan Baron d\'Ablaing van Giessenburg','mr. willem jan baron d\'ablaing van giessenburg',NULL,NULL,NULL),(4540,'Rudolf','rudolf',NULL,NULL,NULL),(4541,'Rudolf Carel d\'Ablaing van Giessenburg','rudolf carel d\'ablaing van giessenburg',NULL,NULL,NULL),(4542,'Ablijen','ablijen',NULL,NULL,NULL),(4543,'Cornelis Ablijen','cornelis ablijen',NULL,NULL,NULL),(4544,'Isaäk','isaäk',NULL,NULL,NULL),(4545,'Abrahamsen','abrahamsen',NULL,NULL,NULL),(4546,'Isaäk Abrahamsen','isaäk abrahamsen',NULL,NULL,NULL),(4547,'Mattheus','mattheus',NULL,NULL,NULL),(4548,'Abrugge','abrugge',NULL,NULL,NULL),(4549,'Mattheus Abrugge','mattheus abrugge',NULL,NULL,NULL),(4550,'August','august',NULL,NULL,NULL),(4551,'Acker','acker',NULL,NULL,NULL),(4552,'August van Acker','august van acker',NULL,NULL,NULL),(4553,'Leopold','leopold',NULL,NULL,NULL),(4554,'Leopold Jan van Acker','leopold jan van acker',NULL,NULL,NULL),(4555,'Maria','maria',NULL,NULL,NULL),(4556,'Ackere','ackere',NULL,NULL,NULL),(4557,'Maria van Ackere','maria van ackere',NULL,NULL,NULL),(4558,'Doolaeghe','doolaeghe',NULL,NULL,NULL),(4559,'Ackersdijk','ackersdijk',NULL,NULL,NULL),(4560,'Mr. Willem Cornelis Ackersdijk','mr. willem cornelis ackersdijk',NULL,NULL,NULL),(4561,'Mr. Jan Ackersdijk','mr. jan ackersdijk',NULL,NULL,NULL),(4562,'Acket','acket',NULL,NULL,NULL),(4563,'Jan Acket','jan acket',NULL,NULL,NULL),(4564,'Gerhardus','gerhardus',NULL,NULL,NULL),(4565,'Rijk','rijk',NULL,NULL,NULL),(4566,'Acquoy','acquoy',NULL,NULL,NULL),(4567,'Johannes Gerhardus Rijk Acquoy','johannes gerhardus rijk acquoy',NULL,NULL,NULL),(4568,'Acronius','acronius',NULL,NULL,NULL),(4569,'Buma','buma',NULL,NULL,NULL),(4570,'Johannes Acronius van Buma','johannes acronius van buma',NULL,NULL,NULL),(4571,'Aart','aart',NULL,NULL,NULL),(4572,'Aart Admiraal','aart admiraal',NULL,NULL,NULL),(4573,'Hendrik','hendrik',NULL,NULL,NULL),(4574,'Adriaens','adriaens',NULL,NULL,NULL),(4575,'Hendrik Adriaens','hendrik adriaens',NULL,NULL,NULL),(4576,'Baptist','baptist',NULL,NULL,NULL),(4577,'Adriaensen','adriaensen',NULL,NULL,NULL),(4578,'Jan Baptist Cornelis Adriaensen','jan baptist cornelis adriaensen',NULL,NULL,NULL),(4579,'Adriaan','adriaan',NULL,NULL,NULL),(4580,'Adriaensens','adriaensens',NULL,NULL,NULL),(4581,'Adriaan Adriaensens','adriaan adriaensens',NULL,NULL,NULL),(4582,'Bernard','bernard',NULL,NULL,NULL),(4583,'Adriani','adriani',NULL,NULL,NULL),(4584,'Rzn.','rzn.',NULL,NULL,NULL),(4585,'Bernard Jacob Adriani Rzn.','bernard jacob adriani rzn.',NULL,NULL,NULL),(4586,'Marcus','marcus',NULL,NULL,NULL),(4587,'Marcus Jan Adriani','marcus jan adriani',NULL,NULL,NULL),(4588,'Lodewijk','lodewijk',NULL,NULL,NULL),(4589,'Aelbroek','aelbroek',NULL,NULL,NULL),(4590,'Jan Lodewijk van Aelbroek','jan lodewijk van aelbroek',NULL,NULL,NULL),(4591,'Aelst','aelst',NULL,NULL,NULL),(4592,'Willem van Aelst','willem van aelst',NULL,NULL,NULL),(4593,'Philips','philips',NULL,NULL,NULL),(4594,'Aerts','aerts',NULL,NULL,NULL),(4595,'Philips Aerts','philips aerts',NULL,NULL,NULL),(4596,'Afflighem','afflighem',NULL,NULL,NULL),(4597,'Willem van Afflighem','willem van afflighem',NULL,NULL,NULL),(4598,'Dr.','dr.',NULL,NULL,NULL),(4599,'Josephus','josephus',NULL,NULL,NULL),(4600,'Joannes','joannes',NULL,NULL,NULL),(4601,'Aghina','aghina',NULL,NULL,NULL),(4602,'Dr. Josephus Joannes Aghina','dr. josephus joannes aghina',NULL,NULL,NULL),(4603,'Antoine','antoine',NULL,NULL,NULL),(4604,'Nicolas','nicolas',NULL,NULL,NULL),(4605,'Agron','agron',NULL,NULL,NULL),(4606,'Antoine Nicolas Agron','antoine nicolas agron',NULL,NULL,NULL),(4607,'Pierre Agron','pierre agron',NULL,NULL,NULL),(4608,'Ailliet','ailliet',NULL,NULL,NULL),(4609,'Jan Ailliet','jan ailliet',NULL,NULL,NULL),(4610,'Lieuwe','lieuwe',NULL,NULL,NULL),(4611,'Aitzema','aitzema',NULL,NULL,NULL),(4612,'Lieuwe van Aitzema','lieuwe van aitzema',NULL,NULL,NULL),(4613,'Frans','frans',NULL,NULL,NULL),(4614,'Aken','aken',NULL,NULL,NULL),(4615,'Frans van Aken','frans van aken',NULL,NULL,NULL),(4616,'Hein','hein',NULL,NULL,NULL),(4617,'Hein van Aken','hein van aken',NULL,NULL,NULL),(4618,'Alaers','alaers',NULL,NULL,NULL),(4619,'Frans Alaers','frans alaers',NULL,NULL,NULL),(4620,'Bruno','bruno',NULL,NULL,NULL),(4621,'Lieuwes','lieuwes',NULL,NULL,NULL),(4622,'Albada','albada',NULL,NULL,NULL),(4623,'Bruno Lieuwes van Albada','bruno lieuwes van albada',NULL,NULL,NULL),(4624,'Jansz.','jansz.',NULL,NULL,NULL),(4625,'Alberda','alberda',NULL,NULL,NULL),(4626,'Jacob Jansz. Alberda','jacob jansz. alberda',NULL,NULL,NULL),(4627,'Albertus','albertus',NULL,NULL,NULL),(4628,'Alberdingk','alberdingk',NULL,NULL,NULL),(4629,'Thijm','thijm',NULL,NULL,NULL),(4630,'Josephus Albertus Alberdingk Thijm','josephus albertus alberdingk thijm',NULL,NULL,NULL),(4631,'Lambertus','lambertus',NULL,NULL,NULL),(4632,'Lambertus Joannes Alberdingk Thijm','lambertus joannes alberdingk thijm',NULL,NULL,NULL),(4633,'Paulus','paulus',NULL,NULL,NULL),(4634,'Petrus Paulus Maria Alberdingk Thijm','petrus paulus maria alberdingk thijm',NULL,NULL,NULL),(4635,'Carolus','carolus',NULL,NULL,NULL),(4636,'Joannes Carolus Alberdingk Thijm','joannes carolus alberdingk thijm',NULL,NULL,NULL),(4637,'Catharina','catharina',NULL,NULL,NULL),(4638,'Louise','louise',NULL,NULL,NULL),(4639,'Catharina Louise Maria Alberdingk Thijm','catharina louise maria alberdingk thijm',NULL,NULL,NULL),(4640,'Joan','joan',NULL,NULL,NULL),(4641,'Karel Joan Lodewijk Alberdingk Thijm','karel joan lodewijk alberdingk thijm',NULL,NULL,NULL),(4642,'Alberthoma','alberthoma',NULL,NULL,NULL),(4643,'Robertus','robertus',NULL,NULL,NULL),(4644,'Robertus Alberthoma','robertus alberthoma',NULL,NULL,NULL),(4645,'Isidoor','isidoor',NULL,NULL,NULL),(4646,'Antoon','antoon',NULL,NULL,NULL),(4647,'Albert','albert',NULL,NULL,NULL),(4648,'Isidoor Antoon Albert','isidoor antoon albert',NULL,NULL,NULL),(4649,'Alewijn','alewijn',NULL,NULL,NULL),(4650,'Mr. Abraham Alewijn','mr. abraham alewijn',NULL,NULL,NULL),(4651,'Zacharias','zacharias',NULL,NULL,NULL),(4652,'Henrik','henrik',NULL,NULL,NULL),(4653,'Mr. Zacharias Henrik Alewijn','mr. zacharias henrik alewijn',NULL,NULL,NULL),(4654,'Alkemade','alkemade',NULL,NULL,NULL),(4655,'Cornelis van Alkemade','cornelis van alkemade',NULL,NULL,NULL),(4656,'Francis','francis',NULL,NULL,NULL),(4657,'Allan','allan',NULL,NULL,NULL),(4658,'Francis Allan','francis allan',NULL,NULL,NULL),(4659,'Herman','herman',NULL,NULL,NULL),(4660,'Jozef','jozef',NULL,NULL,NULL),(4661,'Hugo','hugo',NULL,NULL,NULL),(4662,'Allard','allard',NULL,NULL,NULL),(4663,'Herman Jozef Petrus Hugo Allard','herman jozef petrus hugo allard',NULL,NULL,NULL),(4664,'Allart','allart',NULL,NULL,NULL),(4665,'Johannes Allart','johannes allart',NULL,NULL,NULL),(4666,'Gerardus','gerardus',NULL,NULL,NULL),(4667,'Arnoldus','arnoldus',NULL,NULL,NULL),(4668,'Nicolaus','nicolaus',NULL,NULL,NULL),(4669,'Allebé','allebé',NULL,NULL,NULL),(4670,'Gerardus Arnoldus Nicolaus Allebé','gerardus arnoldus nicolaus allebé',NULL,NULL,NULL),(4671,'Daniel','daniel',NULL,NULL,NULL),(4672,'Alphen','alphen',NULL,NULL,NULL),(4673,'Mr. Daniel van Alphen','mr. daniel van alphen',NULL,NULL,NULL),(4674,'Jhr.','jhr.',NULL,NULL,NULL),(4675,'Daniël','daniël',NULL,NULL,NULL),(4676,'François','françois',NULL,NULL,NULL),(4677,'Jhr. Mr. Daniël François van Alphen','jhr. mr. daniël françois van alphen',NULL,NULL,NULL),(4678,'Hieronymus','hieronymus',NULL,NULL,NULL),(4679,'Hieronymus van Alphen','hieronymus van alphen',NULL,NULL,NULL),(4680,'Petronella','petronella',NULL,NULL,NULL),(4681,'Petronella Cornelia van Alphen','petronella cornelia van alphen',NULL,NULL,NULL),(4682,'Mr. Hieronymus van Alphen','mr. hieronymus van alphen',NULL,NULL,NULL),(4683,'Althuysen','althuysen',NULL,NULL,NULL),(4684,'Jan Althuysen','jan althuysen',NULL,NULL,NULL),(4685,'Carpentier','carpentier',NULL,NULL,NULL),(4686,'Alting','alting',NULL,NULL,NULL),(4687,'Joannes Hendrik Carpentier Alting','joannes hendrik carpentier alting',NULL,NULL,NULL),(4688,'Samuel','samuel',NULL,NULL,NULL),(4689,'Albertus Samuel Carpentier Alting','albertus samuel carpentier alting',NULL,NULL,NULL),(4690,'Joh.','joh.',NULL,NULL,NULL),(4691,'Coenraad','coenraad',NULL,NULL,NULL),(4692,'Altorffer','altorffer',NULL,NULL,NULL),(4693,'Joh. Coenraad Altorffer','joh. coenraad altorffer',NULL,NULL,NULL),(4694,'Henricus','henricus',NULL,NULL,NULL),(4695,'Alutarius','alutarius',NULL,NULL,NULL),(4696,'Henricus Alutarius','henricus alutarius',NULL,NULL,NULL),(4697,'Amelry','amelry',NULL,NULL,NULL),(4698,'Frans Amelry','frans amelry',NULL,NULL,NULL),(4699,'Amersfoordt','amersfoordt',NULL,NULL,NULL),(4700,'Hendrik Amersfoordt','hendrik amersfoordt',NULL,NULL,NULL),(4701,'Jacob Paulus Amersfoordt','jacob paulus amersfoordt',NULL,NULL,NULL),(4702,'Johann','johann',NULL,NULL,NULL),(4703,'Conrad','conrad',NULL,NULL,NULL),(4704,'Amman','amman',NULL,NULL,NULL),(4705,'Johann Conrad Amman','johann conrad amman',NULL,NULL,NULL),(4706,'Anna','anna',NULL,NULL,NULL),(4707,'Adriana','adriana',NULL,NULL,NULL),(4708,'Everdina','everdina',NULL,NULL,NULL),(4709,'Henriette','henriette',NULL,NULL,NULL),(4710,'Ampt','ampt',NULL,NULL,NULL),(4711,'Anna Adriana Everdina Henriette Ampt','anna adriana everdina henriette ampt',NULL,NULL,NULL),(4712,'Maurits','maurits',NULL,NULL,NULL),(4713,'Albrecht','albrecht',NULL,NULL,NULL),(4714,'Amshoff','amshoff',NULL,NULL,NULL),(4715,'Maurits Albrecht Amshoff','maurits albrecht amshoff',NULL,NULL,NULL),(4716,'Ampzing','ampzing',NULL,NULL,NULL),(4717,'Samuel Ampzing','samuel ampzing',NULL,NULL,NULL),(4718,'Andel','andel',NULL,NULL,NULL),(4719,'Adriaan van Andel','adriaan van andel',NULL,NULL,NULL),(4720,'Jan van Andel','jan van andel',NULL,NULL,NULL),(4721,'Anderson','anderson',NULL,NULL,NULL),(4722,'Anna Maria Anderson','anna maria anderson',NULL,NULL,NULL),(4723,'Johan','johan',NULL,NULL,NULL),(4724,'Beucker','beucker',NULL,NULL,NULL),(4725,'Andreae','andreae',NULL,NULL,NULL),(4726,'Mr. Johan Henricus Beucker Andreae','mr. johan henricus beucker andreae',NULL,NULL,NULL),(4727,'Mr. Arnoldus Johannes Andreae','mr. arnoldus johannes andreae',NULL,NULL,NULL),(4728,'Sybrandus','sybrandus',NULL,NULL,NULL),(4729,'Fockema','fockema',NULL,NULL,NULL),(4730,'Mr. Sybrandus Johannes Fockema Andreae','mr. sybrandus johannes fockema andreae',NULL,NULL,NULL),(4731,'Joost','joost',NULL,NULL,NULL),(4732,'Andries','andries',NULL,NULL,NULL),(4733,'Joost Andries','joost andries',NULL,NULL,NULL),(4734,'Brummeler','brummeler',NULL,NULL,NULL),(4735,'Andriesse','andriesse',NULL,NULL,NULL),(4736,'Johannes Cornelis ten Brummeler Andriesse','johannes cornelis ten brummeler andriesse',NULL,NULL,NULL),(4737,'Andreas','andreas',NULL,NULL,NULL),(4738,'Andriessen','andriessen',NULL,NULL,NULL),(4739,'Andreas Andriessen','andreas andriessen',NULL,NULL,NULL),(4740,'Jacob Johan Andriessen','jacob johan andriessen',NULL,NULL,NULL),(4741,'Jacob Andriessen','jacob andriessen',NULL,NULL,NULL),(4742,'Pieter Jacob Andriessen','pieter jacob andriessen',NULL,NULL,NULL),(4743,'Simon','simon',NULL,NULL,NULL),(4744,'Simon Jacobus Andriessen','simon jacobus andriessen',NULL,NULL,NULL),(4745,'Suzanna','suzanna',NULL,NULL,NULL),(4746,'Suzanna Maria Andriessen','suzanna maria andriessen',NULL,NULL,NULL),(4747,'Frederik','frederik',NULL,NULL,NULL),(4748,'Willem Frederik Andriessen','willem frederik andriessen',NULL,NULL,NULL),(4749,'Philip','philip',NULL,NULL,NULL),(4750,'Angel','angel',NULL,NULL,NULL),(4751,'Philip Angel','philip angel',NULL,NULL,NULL),(4752,'Angelkot','angelkot',NULL,NULL,NULL),(4753,'Hermanus Angelkot','hermanus angelkot',NULL,NULL,NULL),(4754,'Angelus','angelus',NULL,NULL,NULL),(4755,'Eugeen','eugeen',NULL,NULL,NULL),(4756,'Angillis','angillis',NULL,NULL,NULL),(4757,'Angelus August Eugeen Angillis','angelus august eugeen angillis',NULL,NULL,NULL),(4758,'Sybrand','sybrand',NULL,NULL,NULL),(4759,'Anker','anker',NULL,NULL,NULL),(4760,'Sybrand van den Anker','sybrand van den anker',NULL,NULL,NULL),(4761,'Ankersmit','ankersmit',NULL,NULL,NULL),(4762,'Wzn.','wzn.',NULL,NULL,NULL),(4763,'Jan Hendrik Ankersmit Wzn.','jan hendrik ankersmit wzn.',NULL,NULL,NULL),(4764,'B.','b.',NULL,NULL,NULL),(4765,'Annoqué','annoqué',NULL,NULL,NULL),(4766,'J. B. Annoqué','j. b. annoqué',NULL,NULL,NULL),(4767,'Pol','pol',NULL,NULL,NULL),(4768,'Anri','anri',NULL,NULL,NULL),(4769,'Pol Anri','pol anri',NULL,NULL,NULL),(4770,'Edward','edward',NULL,NULL,NULL),(4771,'Anseele','anseele',NULL,NULL,NULL),(4772,'Edward Anseele','edward anseele',NULL,NULL,NULL),(4773,'Nicolaas','nicolaas',NULL,NULL,NULL),(4774,'Anslijn','anslijn',NULL,NULL,NULL),(4775,'Nicolaas Anslijn','nicolaas anslijn',NULL,NULL,NULL),(4776,'Pieter Daniel Anslijn','pieter daniel anslijn',NULL,NULL,NULL),(4777,'Reyer','reyer',NULL,NULL,NULL),(4778,'Ansloo','ansloo',NULL,NULL,NULL),(4779,'Reyer Ansloo','reyer ansloo',NULL,NULL,NULL),(4780,'Adolph','adolph',NULL,NULL,NULL),(4781,'Anspach','anspach',NULL,NULL,NULL),(4782,'Jan Adolph Anspach','jan adolph anspach',NULL,NULL,NULL),(4783,'Jacobus Anspach','jacobus anspach',NULL,NULL,NULL),(4784,'Ansus','ansus',NULL,NULL,NULL),(4785,'Jan Ansus','jan ansus',NULL,NULL,NULL),(4786,'Antheunis','antheunis',NULL,NULL,NULL),(4787,'Jacob Jan Antheunis','jacob jan antheunis',NULL,NULL,NULL),(4788,'Gentil','gentil',NULL,NULL,NULL),(4789,'Theodoor','theodoor',NULL,NULL,NULL),(4790,'Gentil Theodoor Antheunis','gentil theodoor antheunis',NULL,NULL,NULL),(4791,'Anthonissen','anthonissen',NULL,NULL,NULL),(4792,'H. Anthonissen','h. anthonissen',NULL,NULL,NULL),(4793,'Juliaan','juliaan',NULL,NULL,NULL),(4794,'Anthoon','anthoon',NULL,NULL,NULL),(4795,'Juliaan Anthoon','juliaan anthoon',NULL,NULL,NULL),(4796,'Antonides','antonides',NULL,NULL,NULL),(4797,'Joannes Antonides','joannes antonides',NULL,NULL,NULL),(4798,'Ternooij','ternooij',NULL,NULL,NULL),(4799,'Apèl','apèl',NULL,NULL,NULL),(4800,'Willem Ternooij Apèl','willem ternooij apèl',NULL,NULL,NULL),(4801,'Karel Frederik Ternooij Apèl','karel frederik ternooij apèl',NULL,NULL,NULL),(4802,'Henri','henri',NULL,NULL,NULL),(4803,'Appelius','appelius',NULL,NULL,NULL),(4804,'Mr. Jean Henri Appelius','mr. jean henri appelius',NULL,NULL,NULL),(4805,'Christiaan','christiaan',NULL,NULL,NULL),(4806,'Appeltere','appeltere',NULL,NULL,NULL),(4807,'Johan Christiaan van Appeltere','johan christiaan van appeltere',NULL,NULL,NULL),(4808,'Emmanuel','emmanuel',NULL,NULL,NULL),(4809,'d\'Aranda','d\'aranda',NULL,NULL,NULL),(4810,'Emmanuel d\'Aranda','emmanuel d\'aranda',NULL,NULL,NULL),(4811,'Arenbergh','arenbergh',NULL,NULL,NULL),(4812,'Frans van Arenbergh','frans van arenbergh',NULL,NULL,NULL),(4813,'Arend','arend',NULL,NULL,NULL),(4814,'Dr. Johannes Pieter Arend','dr. johannes pieter arend',NULL,NULL,NULL),(4815,'Roelof','roelof',NULL,NULL,NULL),(4816,'Arends','arends',NULL,NULL,NULL),(4817,'Roelof Arends','roelof arends',NULL,NULL,NULL),(4818,'Arendsz','arendsz',NULL,NULL,NULL),(4819,'Thomas Arendsz','thomas arendsz',NULL,NULL,NULL),(4820,'Kornelis','kornelis',NULL,NULL,NULL),(4821,'Arkstee','arkstee',NULL,NULL,NULL),(4822,'Hendrik Kornelis Arkstee','hendrik kornelis arkstee',NULL,NULL,NULL),(4823,'Johan van Arnhem','johan van arnhem',NULL,NULL,NULL),(4824,'Arntz','arntz',NULL,NULL,NULL),(4825,'Jacobus Arntz','jacobus arntz',NULL,NULL,NULL),(4826,'Arntzenius','arntzenius',NULL,NULL,NULL),(4827,'Mr. Pieter Nicolaas Arntzenius','mr. pieter nicolaas arntzenius',NULL,NULL,NULL),(4828,'Robert','robert',NULL,NULL,NULL),(4829,'Mr. Robert Hendrik Arntzenius','mr. robert hendrik arntzenius',NULL,NULL,NULL),(4830,'Arp','arp',NULL,NULL,NULL),(4831,'Jan van Arp','jan van arp',NULL,NULL,NULL),(4832,'Reinier','reinier',NULL,NULL,NULL),(4833,'Arrenberg','arrenberg',NULL,NULL,NULL),(4834,'Reinier Arrenberg','reinier arrenberg',NULL,NULL,NULL),(4835,'Hubert','hubert',NULL,NULL,NULL),(4836,'Matthijs','matthijs',NULL,NULL,NULL),(4837,'Asch','asch',NULL,NULL,NULL),(4838,'Wijck','wijck',NULL,NULL,NULL),(4839,'Jhr. Mr. Hubert Matthijs Adriaan Jan van Asch van Wijck','jhr. mr. hubert matthijs adriaan jan van asch van wijck',NULL,NULL,NULL),(4840,'Anthony','anthony',NULL,NULL,NULL),(4841,'Michael','michael',NULL,NULL,NULL),(4842,'Jhr. Mr. Anthony Michael Cornelis Asch van Wijck','jhr. mr. anthony michael cornelis asch van wijck',NULL,NULL,NULL),(4843,'Assche','assche',NULL,NULL,NULL),(4844,'Jozef van Assche','jozef van assche',NULL,NULL,NULL),(4845,'Asschenbergh','asschenbergh',NULL,NULL,NULL),(4846,'Hermanus Asschenbergh','hermanus asschenbergh',NULL,NULL,NULL),(4847,'Asselijn','asselijn',NULL,NULL,NULL),(4848,'Thomas Asselijn','thomas asselijn',NULL,NULL,NULL),(4849,'Asselt','asselt',NULL,NULL,NULL),(4850,'Jan van Asselt','jan van asselt',NULL,NULL,NULL),(4851,'Assen','assen',NULL,NULL,NULL),(4852,'Cornelis Jacobus van Assen','cornelis jacobus van assen',NULL,NULL,NULL),(4853,'Assendelft','assendelft',NULL,NULL,NULL),(4854,'Adriaan van Assendelft','adriaan van assendelft',NULL,NULL,NULL),(4855,'Diederic','diederic',NULL,NULL,NULL),(4856,'Assenede','assenede',NULL,NULL,NULL),(4857,'Diederic van Assenede','diederic van assenede',NULL,NULL,NULL),(4858,'Tobias','tobias',NULL,NULL,NULL),(4859,'Tobias Michael Carel Asser','tobias michael carel asser',NULL,NULL,NULL),(4860,'Augustijnken','augustijnken',NULL,NULL,NULL),(4861,'Dordt','dordt',NULL,NULL,NULL),(4862,'Augustijnken van Dordt','augustijnken van dordt',NULL,NULL,NULL),(4863,'d\'Aulnis','d\'aulnis',NULL,NULL,NULL),(4864,'Bourouill','bourouill',NULL,NULL,NULL),(4865,'Mr. Johan Baron d\'Aulnis de Bourouill','mr. johan baron d\'aulnis de bourouill',NULL,NULL,NULL),(4866,'Peter','peter',NULL,NULL,NULL),(4867,'Auwera','auwera',NULL,NULL,NULL),(4868,'Jan Peter van der Auwera','jan peter van der auwera',NULL,NULL,NULL),(4869,'d\'Auzon','d\'auzon',NULL,NULL,NULL),(4870,'Boisminart','boisminart',NULL,NULL,NULL),(4871,'Willem Pieter d\'Auzon de Boisminart','willem pieter d\'auzon de boisminart',NULL,NULL,NULL),(4872,'Avontroodt','avontroodt',NULL,NULL,NULL),(4873,'Willem Juliaan Avontroodt','willem juliaan avontroodt',NULL,NULL,NULL),(4874,'Baan','baan',NULL,NULL,NULL),(4875,'Joost van der Baan','joost van der baan',NULL,NULL,NULL),(4876,'Baardt','baardt',NULL,NULL,NULL),(4877,'Petrus Baardt','petrus baardt',NULL,NULL,NULL),(4878,'Elize','elize',NULL,NULL,NULL),(4879,'Baart','baart',NULL,NULL,NULL),(4880,'Elize Baart','elize baart',NULL,NULL,NULL),(4881,'Bachiene','bachiene',NULL,NULL,NULL),(4882,'Willem Albert Bachiene','willem albert bachiene',NULL,NULL,NULL),(4883,'Aukes','aukes',NULL,NULL,NULL),(4884,'Backer','backer',NULL,NULL,NULL),(4885,'Jan Aukes Backer','jan aukes backer',NULL,NULL,NULL),(4886,'Theodoor de Backer','theodoor de backer',NULL,NULL,NULL),(4887,'Backere','backere',NULL,NULL,NULL),(4888,'Peter de Backere','peter de backere',NULL,NULL,NULL),(4889,'Backx','backx',NULL,NULL,NULL),(4890,'Peter Jozef Backx','peter jozef backx',NULL,NULL,NULL),(4891,'Gerrit','gerrit',NULL,NULL,NULL),(4892,'George','george',NULL,NULL,NULL),(4893,'Bacot','bacot',NULL,NULL,NULL),(4894,'Mr. Gerrit Jacob George Bacot','mr. gerrit jacob george bacot',NULL,NULL,NULL),(4895,'Badon','badon',NULL,NULL,NULL),(4896,'Joannes Badon','joannes badon',NULL,NULL,NULL),(4897,'Ghijben','ghijben',NULL,NULL,NULL),(4898,'Jan Karel Badon Ghijben','jan karel badon ghijben',NULL,NULL,NULL),(4899,'Augustijn','augustijn',NULL,NULL,NULL),(4900,'Badts','badts',NULL,NULL,NULL),(4901,'Hendrik Augustijn de Badts','hendrik augustijn de badts',NULL,NULL,NULL),(4902,'Desideer','desideer',NULL,NULL,NULL),(4903,'Baelden','baelden',NULL,NULL,NULL),(4904,'Hendrik Desideer Baelden','hendrik desideer baelden',NULL,NULL,NULL),(4905,'Michiel','michiel',NULL,NULL,NULL),(4906,'Baerland','baerland',NULL,NULL,NULL),(4907,'Michiel van Baerland','michiel van baerland',NULL,NULL,NULL),(4908,'Caspar','caspar',NULL,NULL,NULL),(4909,'Baerle','baerle',NULL,NULL,NULL),(4910,'Caspar van Baerle','caspar van baerle',NULL,NULL,NULL),(4911,'Barlaeus','barlaeus',NULL,NULL,NULL),(4912,'Paschasius','paschasius',NULL,NULL,NULL),(4913,'Baers','baers',NULL,NULL,NULL),(4914,'Joannes Paschasius Baers','joannes paschasius baers',NULL,NULL,NULL),(4915,'Laureis','laureis',NULL,NULL,NULL),(4916,'Baert','baert',NULL,NULL,NULL),(4917,'Laureis Baert','laureis baert',NULL,NULL,NULL),(4918,'Baeten','baeten',NULL,NULL,NULL),(4919,'Jan Baeten','jan baeten',NULL,NULL,NULL),(4920,'Baets','baets',NULL,NULL,NULL),(4921,'Peter de Baets','peter de baets',NULL,NULL,NULL),(4922,'Herman de Baets','herman de baets',NULL,NULL,NULL),(4923,'Baetslé','baetslé',NULL,NULL,NULL),(4924,'Desideer Baetslé','desideer baetslé',NULL,NULL,NULL),(4925,'Alexander','alexander',NULL,NULL,NULL),(4926,'Jacques','jacques',NULL,NULL,NULL),(4927,'Josias','josias',NULL,NULL,NULL),(4928,'Bake','bake',NULL,NULL,NULL),(4929,'Mr. Alexander Jacques Josias Bake','mr. alexander jacques josias bake',NULL,NULL,NULL),(4930,'John','john',NULL,NULL,NULL),(4931,'Mr. John Bake','mr. john bake',NULL,NULL,NULL),(4932,'Laurens','laurens',NULL,NULL,NULL),(4933,'Mr. Laurens Bake','mr. laurens bake',NULL,NULL,NULL),(4934,'Rudolph','rudolph',NULL,NULL,NULL),(4935,'Mr. Rudolph Willem Jan Cornelis Bake','mr. rudolph willem jan cornelis bake',NULL,NULL,NULL),(4936,'Constantinus','constantinus',NULL,NULL,NULL),(4937,'Mr. Constantinus Bake','mr. constantinus bake',NULL,NULL,NULL),(4938,'Bakhuizen','bakhuizen',NULL,NULL,NULL),(4939,'Brink','brink',NULL,NULL,NULL),(4940,'Reinier Cornelis Bakhuizen van den Brink','reinier cornelis bakhuizen van den brink',NULL,NULL,NULL),(4941,'Job','job',NULL,NULL,NULL),(4942,'Augustus','augustus',NULL,NULL,NULL),(4943,'Bakker','bakker',NULL,NULL,NULL),(4944,'Job Augustus Bakker','job augustus bakker',NULL,NULL,NULL),(4945,'Pieter Bakker','pieter bakker',NULL,NULL,NULL),(4946,'Geertruida','geertruida',NULL,NULL,NULL),(4947,'Johanna','johanna',NULL,NULL,NULL),(4948,'Korff','korff',NULL,NULL,NULL),(4949,'Hoogeboom','hoogeboom',NULL,NULL,NULL),(4950,'Geertruida Johanna Bakker Korff-Hoogeboom','geertruida johanna bakker korff-hoogeboom',NULL,NULL,NULL),(4951,'Bal','bal',NULL,NULL,NULL),(4952,'Hendrik Bal','hendrik bal',NULL,NULL,NULL),(4953,'Philippus','philippus',NULL,NULL,NULL),(4954,'Baldaeus','baldaeus',NULL,NULL,NULL),(4955,'Philippus Baldaeus','philippus baldaeus',NULL,NULL,NULL),(4956,'Baelde','baelde',NULL,NULL,NULL),(4957,'Matthys','matthys',NULL,NULL,NULL),(4958,'Balen','balen',NULL,NULL,NULL),(4959,'Matthys Balen Jansz.','matthys balen jansz.',NULL,NULL,NULL),(4960,'Johan Hendrik van Balen','johan hendrik van balen',NULL,NULL,NULL),(4961,'Antje','antje',NULL,NULL,NULL),(4962,'Ball','ball',NULL,NULL,NULL),(4963,'Antje Ball','antje ball',NULL,NULL,NULL),(4964,'Ballée','ballée',NULL,NULL,NULL),(4965,'Jan Ballée','jan ballée',NULL,NULL,NULL),(4966,'Ballieu','ballieu',NULL,NULL,NULL),(4967,'Jan Ballieu','jan ballieu',NULL,NULL,NULL),(4968,'Balsem','balsem',NULL,NULL,NULL),(4969,'Nicolaas Cornelis Balsem','nicolaas cornelis balsem',NULL,NULL,NULL),(4970,'Baltensz','baltensz',NULL,NULL,NULL),(4971,'Frans Baltensz','frans baltensz',NULL,NULL,NULL),(4972,'Anatole','anatole',NULL,NULL,NULL),(4973,'Bamps','bamps',NULL,NULL,NULL),(4974,'Anatole Bamps','anatole bamps',NULL,NULL,NULL),(4975,'Ban','ban',NULL,NULL,NULL),(4976,'Jan Albert Ban','jan albert ban',NULL,NULL,NULL),(4977,'Eric','eric',NULL,NULL,NULL),(4978,'Banck','banck',NULL,NULL,NULL),(4979,'Mr. John Eric Banck','mr. john eric banck',NULL,NULL,NULL),(4980,'Jaques','jaques',NULL,NULL,NULL),(4981,'Bange','bange',NULL,NULL,NULL),(4982,'Jean Jaques Bange','jean jaques bange',NULL,NULL,NULL),(4983,'Jacobus Johannes Henricus Bange','jacobus johannes henricus bange',NULL,NULL,NULL),(4984,'Adrianus','adrianus',NULL,NULL,NULL),(4985,'Banning','banning',NULL,NULL,NULL),(4986,'Henricus Adrianus Banning','henricus adrianus banning',NULL,NULL,NULL),(4987,'Bara','bara',NULL,NULL,NULL),(4988,'Jan Bara','jan bara',NULL,NULL,NULL),(4989,'Barra','barra',NULL,NULL,NULL),(4990,'Louis','louis',NULL,NULL,NULL),(4991,'Barbaz','barbaz',NULL,NULL,NULL),(4992,'Abraham Louis Barbaz','abraham louis barbaz',NULL,NULL,NULL),(4993,'Bardin','bardin',NULL,NULL,NULL),(4994,'August Michiel Bardin','august michiel bardin',NULL,NULL,NULL),(4995,'Johannes Zacharias Baron','johannes zacharias baron',NULL,NULL,NULL),(4996,'Bartelink','bartelink',NULL,NULL,NULL),(4997,'Anthony Bartelink','anthony bartelink',NULL,NULL,NULL),(4998,'Jan Bartelink','jan bartelink',NULL,NULL,NULL),(4999,'Bartjens','bartjens',NULL,NULL,NULL),(5000,'Willem Bartjens','willem bartjens',NULL,NULL,NULL),(5001,'Bartoen','bartoen',NULL,NULL,NULL),(5002,'Jan Bartoen','jan bartoen',NULL,NULL,NULL),(5003,'Barueth','barueth',NULL,NULL,NULL),(5004,'Joan Barueth','joan barueth',NULL,NULL,NULL),(5005,'Bas','bas',NULL,NULL,NULL),(5006,'François de Bas','françois de bas',NULL,NULL,NULL),(5007,'Baseler','baseler',NULL,NULL,NULL),(5008,'Willem Baseler','willem baseler',NULL,NULL,NULL),(5009,'Baselius','baselius',NULL,NULL,NULL),(5010,'Jacobus Baselius','jacobus baselius',NULL,NULL,NULL),(5011,'Amand','amand',NULL,NULL,NULL),(5012,'Fidelis','fidelis',NULL,NULL,NULL),(5013,'Bast','bast',NULL,NULL,NULL),(5014,'Amand Fidelis de Bast','amand fidelis de bast',NULL,NULL,NULL),(5015,'Martinus de Bast','martinus de bast',NULL,NULL,NULL),(5016,'Bastert','bastert',NULL,NULL,NULL),(5017,'Christiaan Nicolaas Bastert','christiaan nicolaas bastert',NULL,NULL,NULL),(5018,'Clodius','clodius',NULL,NULL,NULL),(5019,'Basuel','basuel',NULL,NULL,NULL),(5020,'Philip Clodius Basuel','philip clodius basuel',NULL,NULL,NULL),(5021,'F.','f.',NULL,NULL,NULL),(5022,'Bataille','bataille',NULL,NULL,NULL),(5023,'F. J. Bataille','f. j. bataille',NULL,NULL,NULL),(5024,'Baudartius','baudartius',NULL,NULL,NULL),(5025,'Wilhelmus Baudartius','wilhelmus baudartius',NULL,NULL,NULL),(5026,'Joseph','joseph',NULL,NULL,NULL),(5027,'Henry','henry',NULL,NULL,NULL),(5028,'Baudet','baudet',NULL,NULL,NULL),(5029,'Pierre Joseph Henry Baudet','pierre joseph henry baudet',NULL,NULL,NULL),(5030,'Hippoliet','hippoliet',NULL,NULL,NULL),(5031,'Bauduin','bauduin',NULL,NULL,NULL),(5032,'Hippoliet Karel Bauduin','hippoliet karel bauduin',NULL,NULL,NULL),(5033,'Lieven','lieven',NULL,NULL,NULL),(5034,'Bautken','bautken',NULL,NULL,NULL),(5035,'Lieven Bautken','lieven bautken',NULL,NULL,NULL),(5036,'Bauwens','bauwens',NULL,NULL,NULL),(5037,'Cornelis A. Bauwens','cornelis a. bauwens',NULL,NULL,NULL),(5038,'Isidoor Bauwens','isidoor bauwens',NULL,NULL,NULL),(5039,'Bavegem','bavegem',NULL,NULL,NULL),(5040,'Jan Baptist van Bavegem','jan baptist van bavegem',NULL,NULL,NULL),(5041,'Dirk','dirk',NULL,NULL,NULL),(5042,'Bax','bax',NULL,NULL,NULL),(5043,'Dirk Bax','dirk bax',NULL,NULL,NULL),(5044,'Beaufort','beaufort',NULL,NULL,NULL),(5045,'Ferdinand','ferdinand',NULL,NULL,NULL),(5046,'Mr. Lieven Ferdinand de Beaufort','mr. lieven ferdinand de beaufort',NULL,NULL,NULL),(5047,'Mr. Willem Hendrik de Beaufort','mr. willem hendrik de beaufort',NULL,NULL,NULL),(5048,'Beaujon','beaujon',NULL,NULL,NULL),(5049,'Mr. Anthony Beaujon','mr. anthony beaujon',NULL,NULL,NULL),(5050,'Beaumont','beaumont',NULL,NULL,NULL),(5051,'Mr. Simon van Beaumont','mr. simon van beaumont',NULL,NULL,NULL),(5052,'Beck','beck',NULL,NULL,NULL),(5053,'Frans de Beck','frans de beck',NULL,NULL,NULL),(5054,'Gilles','gilles',NULL,NULL,NULL),(5055,'Becker','becker',NULL,NULL,NULL),(5056,'Gilles de Becker','gilles de becker',NULL,NULL,NULL),(5057,'Robrecht','robrecht',NULL,NULL,NULL),(5058,'Frans Robrecht de Becker','frans robrecht de becker',NULL,NULL,NULL),(5059,'Franciscus','franciscus',NULL,NULL,NULL),(5060,'Joannes Franciscus Becker','joannes franciscus becker',NULL,NULL,NULL),(5061,'Faure','faure',NULL,NULL,NULL),(5062,'Beeckman','beeckman',NULL,NULL,NULL),(5063,'Abraham Faure Beeckman','abraham faure beeckman',NULL,NULL,NULL),(5064,'Benedictus','benedictus',NULL,NULL,NULL),(5065,'Leo','leo',NULL,NULL,NULL),(5066,'Benedictus Emmanuel Leo Beeckman','benedictus emmanuel leo beeckman',NULL,NULL,NULL),(5067,'Beek','beek',NULL,NULL,NULL),(5068,'Johannes Albertus van Beek','johannes albertus van beek',NULL,NULL,NULL),(5069,'Anton','anton',NULL,NULL,NULL),(5070,'Beekman','beekman',NULL,NULL,NULL),(5071,'Anton Albert Beekman','anton albert beekman',NULL,NULL,NULL),(5072,'Johannes Beekman','johannes beekman',NULL,NULL,NULL),(5073,'Martinus Beekman','martinus beekman',NULL,NULL,NULL),(5074,'Gerard','gerard',NULL,NULL,NULL),(5075,'Beeldsnijder,','beeldsnijder,',NULL,NULL,NULL),(5076,'heer','heer',NULL,NULL,NULL),(5077,'Voshol','voshol',NULL,NULL,NULL),(5078,'Jhr. Gerard Johannes Beeldsnijder, heer van Voshol','jhr. gerard johannes beeldsnijder, heer van voshol',NULL,NULL,NULL),(5079,'Theodorus','theodorus',NULL,NULL,NULL),(5080,'Beelen','beelen',NULL,NULL,NULL),(5081,'Joannes Theodorus Beelen','joannes theodorus beelen',NULL,NULL,NULL),(5082,'Beeloo','beeloo',NULL,NULL,NULL),(5083,'Adrianus Beeloo','adrianus beeloo',NULL,NULL,NULL),(5084,'Taco','taco',NULL,NULL,NULL),(5085,'Hajo','hajo',NULL,NULL,NULL),(5086,'Beer','beer',NULL,NULL,NULL),(5087,'Taco Hajo de Beer','taco hajo de beer',NULL,NULL,NULL),(5088,'Leonard','leonard',NULL,NULL,NULL),(5089,'Pieter Leonard den Beer','pieter leonard den beer',NULL,NULL,NULL),(5090,'Peter de Beer','peter de beer',NULL,NULL,NULL),(5091,'Catharinus','catharinus',NULL,NULL,NULL),(5092,'Poortugael','poortugael',NULL,NULL,NULL),(5093,'Mr. Jacobus Catharinus Cornelis den Beer Poortugael','mr. jacobus catharinus cornelis den beer poortugael',NULL,NULL,NULL),(5094,'Diederik','diederik',NULL,NULL,NULL),(5095,'Diederik Jacobus den Beer Poortugael','diederik jacobus den beer poortugael',NULL,NULL,NULL),(5096,'Jacobus Catharinus Cornelis den Beer Poortugael','jacobus catharinus cornelis den beer poortugael',NULL,NULL,NULL),(5097,'Adolf','adolf',NULL,NULL,NULL),(5098,'Beernaert','beernaert',NULL,NULL,NULL),(5099,'Adolf August Beernaert','adolf august beernaert',NULL,NULL,NULL),(5100,'Beers','beers',NULL,NULL,NULL),(5101,'Jan van Beers','jan van beers',NULL,NULL,NULL),(5102,'Beerstecher','beerstecher',NULL,NULL,NULL),(5103,'Louis Henri Beerstecher','louis henri beerstecher',NULL,NULL,NULL),(5104,'Elisabeth','elisabeth',NULL,NULL,NULL),(5105,'Leonard Elisabeth Catharinus Jan Beerstecher','leonard elisabeth catharinus jan beerstecher',NULL,NULL,NULL),(5106,'Beetemé','beetemé',NULL,NULL,NULL),(5107,'Willem Beetemé','willem beetemé',NULL,NULL,NULL),(5108,'Beets','beets',NULL,NULL,NULL),(5109,'Mr. Johan Beets','mr. johan beets',NULL,NULL,NULL),(5110,'Nicolaas Beets','nicolaas beets',NULL,NULL,NULL),(5111,'Dorothea','dorothea',NULL,NULL,NULL),(5112,'Dorothea Petronella Beets','dorothea petronella beets',NULL,NULL,NULL),(5113,'Adriaan Beets','adriaan beets',NULL,NULL,NULL),(5114,'Pieter Beets','pieter beets',NULL,NULL,NULL),(5115,'Pietersz.','pietersz.',NULL,NULL,NULL),(5116,'Pieter Pietersz. Beets','pieter pietersz. beets',NULL,NULL,NULL),(5117,'Theodore','theodore',NULL,NULL,NULL),(5118,'Beguin','beguin',NULL,NULL,NULL),(5119,'Theodore Jean Pierre Beguin','theodore jean pierre beguin',NULL,NULL,NULL),(5120,'Behaegel','behaegel',NULL,NULL,NULL),(5121,'Pieter Behaegel','pieter behaegel',NULL,NULL,NULL),(5122,'Beijerman','beijerman',NULL,NULL,NULL),(5123,'Mr. Hugo Beijerman','mr. hugo beijerman',NULL,NULL,NULL),(5124,'Hugo Beijerman','hugo beijerman',NULL,NULL,NULL),(5125,'Zeger','zeger',NULL,NULL,NULL),(5126,'Beijl','beijl',NULL,NULL,NULL),(5127,'Hendrik Zeger de Beijl','hendrik zeger de beijl',NULL,NULL,NULL),(5128,'Reinhart','reinhart',NULL,NULL,NULL),(5129,'Beijnen','beijnen',NULL,NULL,NULL),(5130,'Laurens Reinhart Beijnen','laurens reinhart beijnen',NULL,NULL,NULL),(5131,'Gijsbertus','gijsbertus',NULL,NULL,NULL),(5132,'Koolemans','koolemans',NULL,NULL,NULL),(5133,'Gijsbertus Johannes Willem Koolemans Beijnen','gijsbertus johannes willem koolemans beijnen',NULL,NULL,NULL),(5134,'Laurens Reinhart Koolemans Beijnen','laurens reinhart koolemans beijnen',NULL,NULL,NULL),(5135,'Balthazar','balthazar',NULL,NULL,NULL),(5136,'Bekker','bekker',NULL,NULL,NULL),(5137,'Balthazar Bekker','balthazar bekker',NULL,NULL,NULL),(5138,'Elisabeth Bekker','elisabeth bekker',NULL,NULL,NULL),(5139,'Belinfante','belinfante',NULL,NULL,NULL),(5140,'Aron','aron',NULL,NULL,NULL),(5141,'Aron Belinfante','aron belinfante',NULL,NULL,NULL),(5142,'Justus','justus',NULL,NULL,NULL),(5143,'Jozef Justus Belinfante','jozef justus belinfante',NULL,NULL,NULL),(5144,'Isaac','isaac',NULL,NULL,NULL),(5145,'Isaac Belinfante','isaac belinfante',NULL,NULL,NULL),(5146,'Cohen','cohen',NULL,NULL,NULL),(5147,'Jozef Cohen Belinfante','jozef cohen belinfante',NULL,NULL,NULL),(5148,'Mr. George Belinfante','mr. george belinfante',NULL,NULL,NULL),(5149,'Klaas','klaas',NULL,NULL,NULL),(5150,'Belkum','belkum',NULL,NULL,NULL),(5151,'Klaas van Belkum','klaas van belkum',NULL,NULL,NULL),(5152,'Bell','bell',NULL,NULL,NULL),(5153,'Robertus Bell','robertus bell',NULL,NULL,NULL),(5154,'Bellamy','bellamy',NULL,NULL,NULL),(5155,'Jacobus Bellamy','jacobus bellamy',NULL,NULL,NULL),(5156,'Belle','belle',NULL,NULL,NULL),(5157,'Jan van Belle','jan van belle',NULL,NULL,NULL),(5158,'Bellemans','bellemans',NULL,NULL,NULL),(5159,'Daniel Bellemans','daniel bellemans',NULL,NULL,NULL),(5160,'Bellens','bellens',NULL,NULL,NULL),(5161,'Peter Jacob Bellens','peter jacob bellens',NULL,NULL,NULL),(5162,'Bellet','bellet',NULL,NULL,NULL),(5163,'Jan Bellet','jan bellet',NULL,NULL,NULL),(5164,'Jaak','jaak',NULL,NULL,NULL),(5165,'Bemden','bemden',NULL,NULL,NULL),(5166,'Jaak van den Bemden','jaak van den bemden',NULL,NULL,NULL),(5167,'Jan Jacob Philips van den Bemden','jan jacob philips van den bemden',NULL,NULL,NULL),(5168,'Bemelmans','bemelmans',NULL,NULL,NULL),(5169,'Peter Jozef Bemelmans','peter jozef bemelmans',NULL,NULL,NULL),(5170,'Bemmel','bemmel',NULL,NULL,NULL),(5171,'Andreas Joannes Bemmel','andreas joannes bemmel',NULL,NULL,NULL),(5172,'Abraham van Bemmel','abraham van bemmel',NULL,NULL,NULL),(5173,'Bemmelen','bemmelen',NULL,NULL,NULL),(5174,'Abraham van Bemmelen','abraham van bemmelen',NULL,NULL,NULL),(5175,'Mr. Pieter van Bemmelen','mr. pieter van bemmelen',NULL,NULL,NULL),(5176,'Jordaan','jordaan',NULL,NULL,NULL),(5177,'Bempde','bempde',NULL,NULL,NULL),(5178,'Jordaan van den Bempde','jordaan van den bempde',NULL,NULL,NULL),(5179,'Beneden','beneden',NULL,NULL,NULL),(5180,'Laureis van Beneden','laureis van beneden',NULL,NULL,NULL),(5181,'Gabriël','gabriël',NULL,NULL,NULL),(5182,'Bennet','bennet',NULL,NULL,NULL),(5183,'Roelof Gabriël Bennet','roelof gabriël bennet',NULL,NULL,NULL),(5184,'Benninck','benninck',NULL,NULL,NULL),(5185,'Karel Benninck','karel benninck',NULL,NULL,NULL),(5186,'Benoit','benoit',NULL,NULL,NULL),(5187,'Peter Benoit','peter benoit',NULL,NULL,NULL),(5188,'Bent','bent',NULL,NULL,NULL),(5189,'Jan Bent','jan bent',NULL,NULL,NULL),(5190,'Antoni','antoni',NULL,NULL,NULL),(5191,'Berckel','berckel',NULL,NULL,NULL),(5192,'Mr. Hendrik Adriaan Antoni van Berckel','mr. hendrik adriaan antoni van berckel',NULL,NULL,NULL),(5193,'Berckelaer','berckelaer',NULL,NULL,NULL),(5194,'Jan van Berckelaer','jan van berckelaer',NULL,NULL,NULL),(5195,'Berckenhoff','berckenhoff',NULL,NULL,NULL),(5196,'Herman Leonard Berckenhoff','herman leonard berckenhoff',NULL,NULL,NULL),(5197,'Joris','joris',NULL,NULL,NULL),(5198,'Xaveer','xaveer',NULL,NULL,NULL),(5199,'Berckmans','berckmans',NULL,NULL,NULL),(5200,'Joris Frans Xaveer Berckmans','joris frans xaveer berckmans',NULL,NULL,NULL),(5201,'Ernst','ernst',NULL,NULL,NULL),(5202,'Jhr. Mr. Willem Ernst Johan Berg','jhr. mr. willem ernst johan berg',NULL,NULL,NULL),(5203,'Ahasuerus','ahasuerus',NULL,NULL,NULL),(5204,'Ahasuerus van den Berg','ahasuerus van den berg',NULL,NULL,NULL),(5205,'Jan Cornelis van den Berg','jan cornelis van den berg',NULL,NULL,NULL),(5206,'Mr. Lodewijk Willem Christiaan van den Berg','mr. lodewijk willem christiaan van den berg',NULL,NULL,NULL),(5207,'Norbert','norbert',NULL,NULL,NULL),(5208,'Mr. Norbert Pieter van den Berg','mr. norbert pieter van den berg',NULL,NULL,NULL),(5209,'David','david',NULL,NULL,NULL),(5210,'Bergen','bergen',NULL,NULL,NULL),(5211,'David van Bergen','david van bergen',NULL,NULL,NULL),(5212,'Montanus','montanus',NULL,NULL,NULL),(5213,'David Montanus','david montanus',NULL,NULL,NULL),(5214,'François van Bergen','françois van bergen',NULL,NULL,NULL),(5215,'Janus','janus',NULL,NULL,NULL),(5216,'Janus Montanus','janus montanus',NULL,NULL,NULL),(5217,'van Bergen','van bergen',NULL,NULL,NULL),(5218,'Edward van Bergen','edward van bergen',NULL,NULL,NULL),(5219,'Bergh','bergh',NULL,NULL,NULL),(5220,'Jacobus Adrianus de Bergh','jacobus adrianus de bergh',NULL,NULL,NULL),(5221,'Frans van den Bergh','frans van den bergh',NULL,NULL,NULL),(5222,'Annanius','annanius',NULL,NULL,NULL),(5223,'Pieter Annanius van den Bergh','pieter annanius van den bergh',NULL,NULL,NULL),(5224,'Laurent','laurent',NULL,NULL,NULL),(5225,'Philippe','philippe',NULL,NULL,NULL),(5226,'Mr. Laurent Philippe Charles van den Bergh','mr. laurent philippe charles van den bergh',NULL,NULL,NULL),(5227,'Helvetius','helvetius',NULL,NULL,NULL),(5228,'Pieter Theodoor Helvetius van den Bergh','pieter theodoor helvetius van den bergh',NULL,NULL,NULL),(5229,'Samuel Johannes van den Bergh','samuel johannes van den bergh',NULL,NULL,NULL),(5230,'Nikolaas','nikolaas',NULL,NULL,NULL),(5231,'Willem Joannes Nikolaas van den Bergh','willem joannes nikolaas van den bergh',NULL,NULL,NULL),(5232,'Berghe','berghe',NULL,NULL,NULL),(5233,'Adolf van den Berghe','adolf van den berghe',NULL,NULL,NULL),(5234,'Edward Maria Jozef van den Berghe','edward maria jozef van den berghe',NULL,NULL,NULL),(5235,'Théodore','théodore',NULL,NULL,NULL),(5236,'Bergman','bergman',NULL,NULL,NULL),(5237,'Jean Théodore Bergman','jean théodore bergman',NULL,NULL,NULL),(5238,'Emilius','emilius',NULL,NULL,NULL),(5239,'Zinnicq','zinnicq',NULL,NULL,NULL),(5240,'Bergmann','bergmann',NULL,NULL,NULL),(5241,'Mr. Franciscus Johannes Emilius van Zinnicq Bergmann','mr. franciscus johannes emilius van zinnicq bergmann',NULL,NULL,NULL),(5242,'Anton Bergmann','anton bergmann',NULL,NULL,NULL),(5243,'Berkhout','berkhout',NULL,NULL,NULL),(5244,'Arend Jan Berkhout','arend jan berkhout',NULL,NULL,NULL),(5245,'Anton Maurits Berkhout','anton maurits berkhout',NULL,NULL,NULL),(5246,'Berkum','berkum',NULL,NULL,NULL),(5247,'Hendrik van Berkum','hendrik van berkum',NULL,NULL,NULL),(5248,'Hendrikus','hendrikus',NULL,NULL,NULL),(5249,'Hendrikus van Berkum','hendrikus van berkum',NULL,NULL,NULL),(5250,'Johannes van Berkum','johannes van berkum',NULL,NULL,NULL),(5251,'Jakob','jakob',NULL,NULL,NULL),(5252,'Berlant','berlant',NULL,NULL,NULL),(5253,'Jakob Berlant','jakob berlant',NULL,NULL,NULL),(5254,'Bernaerts','bernaerts',NULL,NULL,NULL),(5255,'Jan Bernaerts','jan bernaerts',NULL,NULL,NULL),(5256,'Bernagie','bernagie',NULL,NULL,NULL),(5257,'Pieter Bernagie','pieter bernagie',NULL,NULL,NULL),(5258,'Beronicius','beronicius',NULL,NULL,NULL),(5259,'Petrus Johannes Beronicius','petrus johannes beronicius',NULL,NULL,NULL),(5260,'Bertrand','bertrand',NULL,NULL,NULL),(5261,'Lodewijk Bertrand','lodewijk bertrand',NULL,NULL,NULL),(5262,'Betouw','betouw',NULL,NULL,NULL),(5263,'Johannes in de Betouw','johannes in de betouw',NULL,NULL,NULL),(5264,'Vincentius','vincentius',NULL,NULL,NULL),(5265,'Bets','bets',NULL,NULL,NULL),(5266,'Petrus Vincentius Bets','petrus vincentius bets',NULL,NULL,NULL),(5267,'Roodenbosch','roodenbosch',NULL,NULL,NULL),(5268,'Theodoor Roodenbosch Bets','theodoor roodenbosch bets',NULL,NULL,NULL),(5269,'Bettens','bettens',NULL,NULL,NULL),(5270,'Michiel Bettens','michiel bettens',NULL,NULL,NULL),(5271,'Betz','betz',NULL,NULL,NULL),(5272,'Hendrik Johan Betz','hendrik johan betz',NULL,NULL,NULL),(5273,'Ignatius','ignatius',NULL,NULL,NULL),(5274,'Jan Ignatius de Beucker','jan ignatius de beucker',NULL,NULL,NULL),(5275,'Christoffel','christoffel',NULL,NULL,NULL),(5276,'Beudeker','beudeker',NULL,NULL,NULL),(5277,'Christoffel Beudeker','christoffel beudeker',NULL,NULL,NULL),(5278,'Hermannus','hermannus',NULL,NULL,NULL),(5279,'Beugels','beugels',NULL,NULL,NULL),(5280,'Hermannus Josephus Beugels','hermannus josephus beugels',NULL,NULL,NULL),(5281,'Beunie','beunie',NULL,NULL,NULL),(5282,'Jan Baptist de Beunie','jan baptist de beunie',NULL,NULL,NULL),(5283,'Beuningen','beuningen',NULL,NULL,NULL),(5284,'Coenraad van Beuningen','coenraad van beuningen',NULL,NULL,NULL),(5285,'Willem van Beuningen','willem van beuningen',NULL,NULL,NULL),(5286,'Eduard','eduard',NULL,NULL,NULL),(5287,'Beunke','beunke',NULL,NULL,NULL),(5288,'Henry Eduard Beunke','henry eduard beunke',NULL,NULL,NULL),(5289,'Bevel','bevel',NULL,NULL,NULL),(5290,'P. W. Bevel','p. w. bevel',NULL,NULL,NULL),(5291,'Beverwijck','beverwijck',NULL,NULL,NULL),(5292,'Jan van Beverwijck','jan van beverwijck',NULL,NULL,NULL),(5293,'Beyer','beyer',NULL,NULL,NULL),(5294,'Johan Coenraad Beyer','johan coenraad beyer',NULL,NULL,NULL),(5295,'Beyerlinck','beyerlinck',NULL,NULL,NULL),(5296,'Laurens Beyerlinck','laurens beyerlinck',NULL,NULL,NULL),(5297,'Beyma','beyma',NULL,NULL,NULL),(5298,'Jhr. Mr. Petrus Johannes van Beyma','jhr. mr. petrus johannes van beyma',NULL,NULL,NULL),(5299,'Biben','biben',NULL,NULL,NULL),(5300,'Abraham Biben','abraham biben',NULL,NULL,NULL),(5301,'Lambert','lambert',NULL,NULL,NULL),(5302,'Bidloo','bidloo',NULL,NULL,NULL),(5303,'Lambert Bidloo','lambert bidloo',NULL,NULL,NULL),(5304,'Govert','govert',NULL,NULL,NULL),(5305,'Govert Bidloo','govert bidloo',NULL,NULL,NULL),(5306,'Bie','bie',NULL,NULL,NULL),(5307,'Benedictus de Bie','benedictus de bie',NULL,NULL,NULL),(5308,'Cornelis de Bie','cornelis de bie',NULL,NULL,NULL),(5309,'Biegelaar','biegelaar',NULL,NULL,NULL),(5310,'Henricus Johannes Biegelaar','henricus johannes biegelaar',NULL,NULL,NULL),(5311,'Biens','biens',NULL,NULL,NULL),(5312,'Cornelis Pietersz. Biens','cornelis pietersz. biens',NULL,NULL,NULL),(5313,'Biesbrouck','biesbrouck',NULL,NULL,NULL),(5314,'Edward van Biesbrouck','edward van biesbrouck',NULL,NULL,NULL),(5315,'Amatus','amatus',NULL,NULL,NULL),(5316,'Biest','biest',NULL,NULL,NULL),(5317,'Amatus van der Biest','amatus van der biest',NULL,NULL,NULL),(5318,'Bijl','bijl',NULL,NULL,NULL),(5319,'Edward Bijl','edward bijl',NULL,NULL,NULL),(5320,'Bijns','bijns',NULL,NULL,NULL),(5321,'Anna Bijns','anna bijns',NULL,NULL,NULL),(5322,'Christian','christian',NULL,NULL,NULL),(5323,'Bijsterbos','bijsterbos',NULL,NULL,NULL),(5324,'Mr. Johan Christian Bijsterbos','mr. johan christian bijsterbos',NULL,NULL,NULL),(5325,'Vreede','vreede',NULL,NULL,NULL),(5326,'Bik','bik',NULL,NULL,NULL),(5327,'Pieter Vreede Bik','pieter vreede bik',NULL,NULL,NULL),(5328,'Bilderdijk','bilderdijk',NULL,NULL,NULL),(5329,'Izaak','izaak',NULL,NULL,NULL),(5330,'Izaak Bilderdijk','izaak bilderdijk',NULL,NULL,NULL),(5331,'Mr. Willem Bilderdijk','mr. willem bilderdijk',NULL,NULL,NULL),(5332,'Rebecca','rebecca',NULL,NULL,NULL),(5333,'Woesthoven','woesthoven',NULL,NULL,NULL),(5334,'Catharina Rebecca Bilderdijk-Woesthoven','catharina rebecca bilderdijk-woesthoven',NULL,NULL,NULL),(5335,'Katharina','katharina',NULL,NULL,NULL),(5336,'Wilhelmina','wilhelmina',NULL,NULL,NULL),(5337,'Schweickhardt','schweickhardt',NULL,NULL,NULL),(5338,'Katharina Wilhelmina Bilderdijk-Schweickhardt','katharina wilhelmina bilderdijk-schweickhardt',NULL,NULL,NULL),(5339,'Billet','billet',NULL,NULL,NULL),(5340,'Justus Billet','justus billet',NULL,NULL,NULL),(5341,'Billiet','billiet',NULL,NULL,NULL),(5342,'Lodewijk Billiet','lodewijk billiet',NULL,NULL,NULL),(5343,'Paul','paul',NULL,NULL,NULL),(5344,'Emile','emile',NULL,NULL,NULL),(5345,'Paul Jacques Emile Billiet','paul jacques emile billiet',NULL,NULL,NULL),(5346,'Hijman','hijman',NULL,NULL,NULL),(5347,'Binger','binger',NULL,NULL,NULL),(5348,'Hijman Binger','hijman binger',NULL,NULL,NULL),(5349,'Fredericus','fredericus',NULL,NULL,NULL),(5350,'Binsbergen','binsbergen',NULL,NULL,NULL),(5351,'Johannes Fredericus van Binsbergen','johannes fredericus van binsbergen',NULL,NULL,NULL),(5352,'Bisschop','bisschop',NULL,NULL,NULL),(5353,'Willem Bisschop','willem bisschop',NULL,NULL,NULL),(5354,'Blanckaert','blanckaert',NULL,NULL,NULL),(5355,'Alexander Blanckaert','alexander blanckaert',NULL,NULL,NULL),(5356,'Leendert','leendert',NULL,NULL,NULL),(5357,'Blankenbijl','blankenbijl',NULL,NULL,NULL),(5358,'Leendert Blankenbijl','leendert blankenbijl',NULL,NULL,NULL),(5359,'Leonardsz','leonardsz',NULL,NULL,NULL),(5360,'Blasius','blasius',NULL,NULL,NULL),(5361,'Joan Leonardsz Blasius','joan leonardsz blasius',NULL,NULL,NULL),(5362,'Bleeker','bleeker',NULL,NULL,NULL),(5363,'Pieter Bleeker','pieter bleeker',NULL,NULL,NULL),(5364,'Stanislas','stanislas',NULL,NULL,NULL),(5365,'Blereau','blereau',NULL,NULL,NULL),(5366,'Stanislas Peter Alexander Blereau','stanislas peter alexander blereau',NULL,NULL,NULL),(5367,'Bleu','bleu',NULL,NULL,NULL),(5368,'François le Bleu','françois le bleu',NULL,NULL,NULL),(5369,'Dirck','dirck',NULL,NULL,NULL),(5370,'Bleyswijck','bleyswijck',NULL,NULL,NULL),(5371,'Evertszoon','evertszoon',NULL,NULL,NULL),(5372,'Mr. Dirck van Bleyswijck Evertszoon','mr. dirck van bleyswijck evertszoon',NULL,NULL,NULL),(5373,'Blieck','blieck',NULL,NULL,NULL),(5374,'Francis Jozef Blieck','francis jozef blieck',NULL,NULL,NULL),(5375,'Blink','blink',NULL,NULL,NULL),(5376,'Hendrik Blink','hendrik blink',NULL,NULL,NULL),(5377,'Block','block',NULL,NULL,NULL),(5378,'Bruno Block','bruno block',NULL,NULL,NULL),(5379,'Johannes Adrianus Block','johannes adrianus block',NULL,NULL,NULL),(5380,'Jozef Willem de Block','jozef willem de block',NULL,NULL,NULL),(5381,'Blockhuys','blockhuys',NULL,NULL,NULL),(5382,'Jozef Blockhuys','jozef blockhuys',NULL,NULL,NULL),(5383,'Bloemaart','bloemaart',NULL,NULL,NULL),(5384,'Hendrik Bloemaart','hendrik bloemaart',NULL,NULL,NULL),(5385,'Blok','blok',NULL,NULL,NULL),(5386,'Petrus Johannes Blok','petrus johannes blok',NULL,NULL,NULL),(5387,'Blom','blom',NULL,NULL,NULL),(5388,'Abraham Hermanus Blom','abraham hermanus blom',NULL,NULL,NULL),(5389,'Cornelis Blom','cornelis blom',NULL,NULL,NULL),(5390,'Gelinde','gelinde',NULL,NULL,NULL),(5391,'Jan Gelinde van Blom','jan gelinde van blom',NULL,NULL,NULL),(5392,'Blomhert','blomhert',NULL,NULL,NULL),(5393,'Johan Blomhert','johan blomhert',NULL,NULL,NULL),(5394,'Jonkheer','jonkheer',NULL,NULL,NULL),(5395,'Marie','marie',NULL,NULL,NULL),(5396,'Blommaert','blommaert',NULL,NULL,NULL),(5397,'Jonkheer Philip Marie Blommaert','jonkheer philip marie blommaert',NULL,NULL,NULL),(5398,'Valentijn','valentijn',NULL,NULL,NULL),(5399,'Blondeel','blondeel',NULL,NULL,NULL),(5400,'Mr. Valentijn Jan Blondeel','mr. valentijn jan blondeel',NULL,NULL,NULL),(5401,'Blontrock','blontrock',NULL,NULL,NULL),(5402,'Hendrik Blontrock','hendrik blontrock',NULL,NULL,NULL),(5403,'Carl','carl',NULL,NULL,NULL),(5404,'Ludwig','ludwig',NULL,NULL,NULL),(5405,'Blume','blume',NULL,NULL,NULL),(5406,'Carl Ludwig Blume','carl ludwig blume',NULL,NULL,NULL),(5407,'Blussé','blussé',NULL,NULL,NULL),(5408,'Abraham Blussé','abraham blussé',NULL,NULL,NULL),(5409,'Bo','bo',NULL,NULL,NULL),(5410,'Leonard Lodewijk de Bo','leonard lodewijk de bo',NULL,NULL,NULL),(5411,'Eugène','eugène',NULL,NULL,NULL),(5412,'Ignace','ignace',NULL,NULL,NULL),(5413,'Bochart','bochart',NULL,NULL,NULL),(5414,'Eugène Ignace Albert Bochart','eugène ignace albert bochart',NULL,NULL,NULL),(5415,'Bochoven','bochoven',NULL,NULL,NULL),(5416,'Mr. François van Bochoven','mr. françois van bochoven',NULL,NULL,NULL),(5417,'Dominicus','dominicus',NULL,NULL,NULL),(5418,'Bockx','bockx',NULL,NULL,NULL),(5419,'Dominicus Bockx','dominicus bockx',NULL,NULL,NULL),(5420,'L','l',NULL,NULL,NULL),(5421,'Bocquaert','bocquaert',NULL,NULL,NULL),(5422,'L Bocquaert','l bocquaert',NULL,NULL,NULL),(5423,'Boddaert','boddaert',NULL,NULL,NULL),(5424,'Mr. Pieter Boddaert','mr. pieter boddaert',NULL,NULL,NULL),(5425,'Junior','junior',NULL,NULL,NULL),(5426,'Mr. Pieter Boddaert Junior','mr. pieter boddaert junior',NULL,NULL,NULL),(5427,'Jonkvr.','jonkvr.',NULL,NULL,NULL),(5428,'Agathe','agathe',NULL,NULL,NULL),(5429,'Jonkvr. Marie Agathe Boddaert','jonkvr. marie agathe boddaert',NULL,NULL,NULL),(5430,'Bode','bode',NULL,NULL,NULL),(5431,'Matthijs Bode','matthijs bode',NULL,NULL,NULL),(5432,'Bodecheer','bodecheer',NULL,NULL,NULL),(5433,'Benningh','benningh',NULL,NULL,NULL),(5434,'Johan Bodecheer Benningh','johan bodecheer benningh',NULL,NULL,NULL),(5435,'Tiberius','tiberius',NULL,NULL,NULL),(5436,'Bodel','bodel',NULL,NULL,NULL),(5437,'Nijenhuis','nijenhuis',NULL,NULL,NULL),(5438,'Mr. Johannes Tiberius Bodel Nijenhuis','mr. johannes tiberius bodel nijenhuis',NULL,NULL,NULL),(5439,'Boeck','boeck',NULL,NULL,NULL),(5440,'Jan de Boeck','jan de boeck',NULL,NULL,NULL),(5441,'Bartholomeus','bartholomeus',NULL,NULL,NULL),(5442,'Boeckx','boeckx',NULL,NULL,NULL),(5443,'Bartholomeus Boeckx','bartholomeus boeckx',NULL,NULL,NULL),(5444,'David Boeckx','david boeckx',NULL,NULL,NULL),(5445,'Boekel','boekel',NULL,NULL,NULL),(5446,'Pieter Boekel','pieter boekel',NULL,NULL,NULL),(5447,'Kaspar','kaspar',NULL,NULL,NULL),(5448,'Kaspar Hendrik van Boekel','kaspar hendrik van boekel',NULL,NULL,NULL),(5449,'Rinse','rinse',NULL,NULL,NULL),(5450,'Koopmans','koopmans',NULL,NULL,NULL),(5451,'Boekeren','boekeren',NULL,NULL,NULL),(5452,'Rinse Koopmans van Boekeren','rinse koopmans van boekeren',NULL,NULL,NULL),(5453,'Baltus','baltus',NULL,NULL,NULL),(5454,'Boekholt','boekholt',NULL,NULL,NULL),(5455,'Baltus Boekholt','baltus boekholt',NULL,NULL,NULL),(5456,'Boele','boele',NULL,NULL,NULL),(5457,'Hensbroek','hensbroek',NULL,NULL,NULL),(5458,'Pieter Andreas Martin Boele van Hensbroek','pieter andreas martin boele van hensbroek',NULL,NULL,NULL),(5459,'Boelen','boelen',NULL,NULL,NULL),(5460,'Hendrik Theodorus Boelen','hendrik theodorus boelen',NULL,NULL,NULL),(5461,'Jhz.','jhz.',NULL,NULL,NULL),(5462,'Jacobus Boelen Jhz.','jacobus boelen jhz.',NULL,NULL,NULL),(5463,'Boelardus','boelardus',NULL,NULL,NULL),(5464,'Augustinus','augustinus',NULL,NULL,NULL),(5465,'Boelens','boelens',NULL,NULL,NULL),(5466,'Boelardus Augustinus van Boelens','boelardus augustinus van boelens',NULL,NULL,NULL),(5467,'Ambrosius','ambrosius',NULL,NULL,NULL),(5468,'Ayzo','ayzo',NULL,NULL,NULL),(5469,'Ambrosius Ayzo van Boelens','ambrosius ayzo van boelens',NULL,NULL,NULL),(5470,'Boeles','boeles',NULL,NULL,NULL),(5471,'Pieter Boeles','pieter boeles',NULL,NULL,NULL),(5472,'Jetzo','jetzo',NULL,NULL,NULL),(5473,'Jetzo Boeles','jetzo boeles',NULL,NULL,NULL),(5474,'Jr.','jr.',NULL,NULL,NULL),(5475,'Petrus Boeles Jr.','petrus boeles jr.',NULL,NULL,NULL),(5476,'Sophius','sophius',NULL,NULL,NULL),(5477,'Mr. Willem Boele Sophius Boeles','mr. willem boele sophius boeles',NULL,NULL,NULL),(5478,'Boendale','boendale',NULL,NULL,NULL),(5479,'Jan van Boendale','jan van boendale',NULL,NULL,NULL),(5480,'Richard','richard',NULL,NULL,NULL),(5481,'Boer','boer',NULL,NULL,NULL),(5482,'Mr. Willem Richard Boer','mr. willem richard boer',NULL,NULL,NULL),(5483,'Francijntje','francijntje',NULL,NULL,NULL),(5484,'Francijntje de Boer','francijntje de boer',NULL,NULL,NULL),(5485,'Lambertus Martinus de Boer','lambertus martinus de boer',NULL,NULL,NULL),(5486,'Benjamin','benjamin',NULL,NULL,NULL),(5487,'Benjamin Boers','benjamin boers',NULL,NULL,NULL),(5488,'Boëseken','boëseken',NULL,NULL,NULL),(5489,'Suzanna Maria Boëseken','suzanna maria boëseken',NULL,NULL,NULL),(5490,'Mijnoldina','mijnoldina',NULL,NULL,NULL),(5491,'Antoinetta','antoinetta',NULL,NULL,NULL),(5492,'Mijnoldina Adriana Antoinetta Boëseken','mijnoldina adriana antoinetta boëseken',NULL,NULL,NULL),(5493,'Boey','boey',NULL,NULL,NULL),(5494,'Mr. Cornelis Boey','mr. cornelis boey',NULL,NULL,NULL),(5495,'Boy','boy',NULL,NULL,NULL),(5496,'Timon','timon',NULL,NULL,NULL),(5497,'Mr. Timon Boey','mr. timon boey',NULL,NULL,NULL),(5498,'Boeye','boeye',NULL,NULL,NULL),(5499,'Andries de Boeye','andries de boeye',NULL,NULL,NULL),(5500,'Bogaerd','bogaerd',NULL,NULL,NULL),(5501,'Karel Bogaerd','karel bogaerd',NULL,NULL,NULL),(5502,'André','andré',NULL,NULL,NULL),(5503,'Bogaerde','bogaerde',NULL,NULL,NULL),(5504,'Brugge','brugge',NULL,NULL,NULL),(5505,'Jhr. André Jean Louis Baron van den Bogaerde van ter Brugge','jhr. andré jean louis baron van den bogaerde van ter brugge',NULL,NULL,NULL),(5506,'Bogaers','bogaers',NULL,NULL,NULL),(5507,'Adrianus Bogaers','adrianus bogaers',NULL,NULL,NULL),(5508,'Bogaert','bogaert',NULL,NULL,NULL),(5509,'Abraham Bogaert','abraham bogaert',NULL,NULL,NULL),(5510,'Prosper','prosper',NULL,NULL,NULL),(5511,'Prosper Bogaert','prosper bogaert',NULL,NULL,NULL),(5512,'Jan van den Bogaert','jan van den bogaert',NULL,NULL,NULL),(5513,'Bogaerts','bogaerts',NULL,NULL,NULL),(5514,'Amatus Adrianus Bogaerts','amatus adrianus bogaerts',NULL,NULL,NULL),(5515,'Felix','felix',NULL,NULL,NULL),(5516,'Guillaume','guillaume',NULL,NULL,NULL),(5517,'Felix Guillaume Marie Bogaerts','felix guillaume marie bogaerts',NULL,NULL,NULL),(5518,'Konstantijn','konstantijn',NULL,NULL,NULL),(5519,'Konstantijn Jozef Bogaerts','konstantijn jozef bogaerts',NULL,NULL,NULL),(5520,'Petrus Carolus Constantinus Bogaerts','petrus carolus constantinus bogaerts',NULL,NULL,NULL),(5521,'Geeraard','geeraard',NULL,NULL,NULL),(5522,'Peter Geeraard Bogaerts','peter geeraard bogaerts',NULL,NULL,NULL),(5523,'Bogerman','bogerman',NULL,NULL,NULL),(5524,'Johannes Bogerman','johannes bogerman',NULL,NULL,NULL),(5525,'Reijnier','reijnier',NULL,NULL,NULL),(5526,'Reijnier Bogerman','reijnier bogerman',NULL,NULL,NULL),(5527,'Boghout','boghout',NULL,NULL,NULL),(5528,'Jan Frans van Boghout','jan frans van boghout',NULL,NULL,NULL),(5529,'Bohl','bohl',NULL,NULL,NULL),(5530,'Joan Bohl','joan bohl',NULL,NULL,NULL),(5531,'Boing','boing',NULL,NULL,NULL),(5532,'Dirk Boing','dirk boing',NULL,NULL,NULL),(5533,'Boissevain','boissevain',NULL,NULL,NULL),(5534,'Charles Boissevain','charles boissevain',NULL,NULL,NULL),(5535,'C.','c.',NULL,NULL,NULL),(5536,'Bok','bok',NULL,NULL,NULL),(5537,'C. Bok','c. bok',NULL,NULL,NULL),(5538,'Bolhuis','bolhuis',NULL,NULL,NULL),(5539,'Lambertus van Bolhuis','lambertus van bolhuis',NULL,NULL,NULL),(5540,'Joan Hugo van Bolhuis','joan hugo van bolhuis',NULL,NULL,NULL),(5541,'Bolle','bolle',NULL,NULL,NULL),(5542,'Bernard Bolle','bernard bolle',NULL,NULL,NULL),(5543,'Josephine','josephine',NULL,NULL,NULL),(5544,'Bolmer','bolmer',NULL,NULL,NULL),(5545,'Josephine Geertruida Bolmer','josephine geertruida bolmer',NULL,NULL,NULL),(5546,'Bolognino','bolognino',NULL,NULL,NULL),(5547,'Willem Bolognino','willem bolognino',NULL,NULL,NULL),(5548,'Bols','bols',NULL,NULL,NULL),(5549,'Jan Bols','jan bols',NULL,NULL,NULL),(5550,'Bolsaie','bolsaie',NULL,NULL,NULL),(5551,'Frans Eugeen Bolsaie','frans eugeen bolsaie',NULL,NULL,NULL),(5552,'Waning','waning',NULL,NULL,NULL),(5553,'Bolt','bolt',NULL,NULL,NULL),(5554,'Jacob van Waning Bolt','jacob van waning bolt',NULL,NULL,NULL),(5555,'Bom','bom',NULL,NULL,NULL),(5556,'HGz.','hgz.',NULL,NULL,NULL),(5557,'Gerrit Dirk Bom HGz.','gerrit dirk bom hgz.',NULL,NULL,NULL),(5558,'Derk','derk',NULL,NULL,NULL),(5559,'Bomhoff','bomhoff',NULL,NULL,NULL),(5560,'Hz.','hz.',NULL,NULL,NULL),(5561,'Derk Bomhoff Hz.','derk bomhoff hz.',NULL,NULL,NULL),(5562,'Arnold','arnold',NULL,NULL,NULL),(5563,'Bon','bon',NULL,NULL,NULL),(5564,'Arnold Bon','arnold bon',NULL,NULL,NULL),(5565,'Frans Bon','frans bon',NULL,NULL,NULL),(5566,'Bondam','bondam',NULL,NULL,NULL),(5567,'Mr. Pieter Bondam','mr. pieter bondam',NULL,NULL,NULL),(5568,'Rutger','rutger',NULL,NULL,NULL),(5569,'Mr. Rutger Bondam','mr. rutger bondam',NULL,NULL,NULL),(5570,'Mr. Adriaan Cornelis Bondam','mr. adriaan cornelis bondam',NULL,NULL,NULL),(5571,'Reynier','reynier',NULL,NULL,NULL),(5572,'Bondt','bondt',NULL,NULL,NULL),(5573,'Reynier de Bondt','reynier de bondt',NULL,NULL,NULL),(5574,'Bongaerts','bongaerts',NULL,NULL,NULL),(5575,'Paulus Bongaerts','paulus bongaerts',NULL,NULL,NULL),(5576,'Bernardus','bernardus',NULL,NULL,NULL),(5577,'Bongardt','bongardt',NULL,NULL,NULL),(5578,'Bernardus Jacobus Bongardt','bernardus jacobus bongardt',NULL,NULL,NULL),(5579,'Bontekoe','bontekoe',NULL,NULL,NULL),(5580,'Cornelis Bontekoe','cornelis bontekoe',NULL,NULL,NULL),(5581,'Willam','willam',NULL,NULL,NULL),(5582,'IJsbrandsz.','ijsbrandsz.',NULL,NULL,NULL),(5583,'Willam IJsbrandsz. Bontekoe','willam ijsbrandsz. bontekoe',NULL,NULL,NULL),(5584,'Bool','bool',NULL,NULL,NULL),(5585,'Hendrik Johannes Bool','hendrik johannes bool',NULL,NULL,NULL),(5586,'Dignus','dignus',NULL,NULL,NULL),(5587,'Boom','boom',NULL,NULL,NULL),(5588,'Dignus Jacobus Boom','dignus jacobus boom',NULL,NULL,NULL),(5589,'Harm','harm',NULL,NULL,NULL),(5590,'Harm Boom','harm boom',NULL,NULL,NULL),(5591,'Boomhuys','boomhuys',NULL,NULL,NULL),(5592,'Jan Boomhuys','jan boomhuys',NULL,NULL,NULL),(5593,'Gijsbert','gijsbert',NULL,NULL,NULL),(5594,'Boomkamp','boomkamp',NULL,NULL,NULL),(5595,'Gijsbert Boomkamp','gijsbert boomkamp',NULL,NULL,NULL),(5596,'Booms','booms',NULL,NULL,NULL),(5597,'Gerardus Petrus Booms','gerardus petrus booms',NULL,NULL,NULL),(5598,'Mr. Cornelis Boon','mr. cornelis boon',NULL,NULL,NULL),(5599,'Klaas Boon','klaas boon',NULL,NULL,NULL),(5600,'Alfons','alfons',NULL,NULL,NULL),(5601,'Boone','boone',NULL,NULL,NULL),(5602,'Felix Marie Alfons Boone','felix marie alfons boone',NULL,NULL,NULL),(5603,'Tjerk','tjerk',NULL,NULL,NULL),(5604,'Auke','auke',NULL,NULL,NULL),(5605,'Wytzes','wytzes',NULL,NULL,NULL),(5606,'Boonemmer','boonemmer',NULL,NULL,NULL),(5607,'Jan Tjerk Auke Wytzes Boonemmer','jan tjerk auke wytzes boonemmer',NULL,NULL,NULL),(5608,'Boonzajer','boonzajer',NULL,NULL,NULL),(5609,'Mr. Cornelis Boonzajer','mr. cornelis boonzajer',NULL,NULL,NULL),(5610,'Cornelis Gerhardus Boonzajer','cornelis gerhardus boonzajer',NULL,NULL,NULL),(5611,'Elias','elias',NULL,NULL,NULL),(5612,'Booren','booren',NULL,NULL,NULL),(5613,'Elias van Booren','elias van booren',NULL,NULL,NULL),(5614,'Gerhard','gerhard',NULL,NULL,NULL),(5615,'Boot','boot',NULL,NULL,NULL),(5616,'Gerhard Boot','gerhard boot',NULL,NULL,NULL),(5617,'Johannes Cornelis Boot','johannes cornelis boot',NULL,NULL,NULL),(5618,'Gerardus Wilhelmus Boot','gerardus wilhelmus boot',NULL,NULL,NULL),(5619,'Bastiaan','bastiaan',NULL,NULL,NULL),(5620,'Moerkerk','moerkerk',NULL,NULL,NULL),(5621,'Bastiaan Cornelis Moerkerk Boot','bastiaan cornelis moerkerk boot',NULL,NULL,NULL),(5622,'A','a',NULL,NULL,NULL),(5623,'Booth','booth',NULL,NULL,NULL),(5624,'A Booth','a booth',NULL,NULL,NULL),(5625,'Cornelis Booth','cornelis booth',NULL,NULL,NULL),(5626,'Everard','everard',NULL,NULL,NULL),(5627,'Mr. Everard Booth','mr. everard booth',NULL,NULL,NULL),(5628,'Christiaansz','christiaansz',NULL,NULL,NULL),(5629,'Bor','bor',NULL,NULL,NULL),(5630,'Pieter Christiaansz Bor','pieter christiaansz bor',NULL,NULL,NULL),(5631,'L.','l.',NULL,NULL,NULL),(5632,'L. van den Bor','l. van den bor',NULL,NULL,NULL),(5633,'Borchgrave','borchgrave',NULL,NULL,NULL),(5634,'Peter Joost de Borchgrave','peter joost de borchgrave',NULL,NULL,NULL),(5635,'Borcht','borcht',NULL,NULL,NULL),(5636,'Willem van der Borcht','willem van der borcht',NULL,NULL,NULL),(5637,'Bordes','bordes',NULL,NULL,NULL),(5638,'Jan Philip de Bordes','jan philip de bordes',NULL,NULL,NULL),(5639,'Borel','borel',NULL,NULL,NULL),(5640,'George Frederik Willem Borel','george frederik willem borel',NULL,NULL,NULL),(5641,'Annes','annes',NULL,NULL,NULL),(5642,'Borger','borger',NULL,NULL,NULL),(5643,'Elias Annes Borger','elias annes borger',NULL,NULL,NULL),(5644,'Pier','pier',NULL,NULL,NULL),(5645,'Pier Annes Borger','pier annes borger',NULL,NULL,NULL),(5646,'Borght','borght',NULL,NULL,NULL),(5647,'Jan Arnold van der Borght','jan arnold van der borght',NULL,NULL,NULL),(5648,'Jan Frans van der Borght','jan frans van der borght',NULL,NULL,NULL),(5649,'Borluut','borluut',NULL,NULL,NULL),(5650,'Willem Borluut','willem borluut',NULL,NULL,NULL),(5651,'Bormans','bormans',NULL,NULL,NULL),(5652,'Jan Hendrik Bormans','jan hendrik bormans',NULL,NULL,NULL),(5653,'Bormeester','bormeester',NULL,NULL,NULL),(5654,'Abraham Bormeester','abraham bormeester',NULL,NULL,NULL),(5655,'Born','born',NULL,NULL,NULL),(5656,'Johan van Born','johan van born',NULL,NULL,NULL),(5657,'Henricus van Born','henricus van born',NULL,NULL,NULL),(5658,'Borre','borre',NULL,NULL,NULL),(5659,'Pieter Borre','pieter borre',NULL,NULL,NULL),(5660,'Laevinus','laevinus',NULL,NULL,NULL),(5661,'Laevinus van den Borre','laevinus van den borre',NULL,NULL,NULL),(5662,'Borrebagh','borrebagh',NULL,NULL,NULL),(5663,'H. J. Borrebagh','h. j. borrebagh',NULL,NULL,NULL),(5664,'Borremans','borremans',NULL,NULL,NULL),(5665,'Nicolaas Borremans','nicolaas borremans',NULL,NULL,NULL),(5666,'Wouter','wouter',NULL,NULL,NULL),(5667,'Borrias','borrias',NULL,NULL,NULL),(5668,'Wouter Gerrit Borrias','wouter gerrit borrias',NULL,NULL,NULL),(5669,'Borsboom','borsboom',NULL,NULL,NULL),(5670,'Hendrik Borsboom','hendrik borsboom',NULL,NULL,NULL),(5671,'Borsius','borsius',NULL,NULL,NULL),(5672,'Jacobus Borsius','jacobus borsius',NULL,NULL,NULL),(5673,'Wieringhen','wieringhen',NULL,NULL,NULL),(5674,'Borski','borski',NULL,NULL,NULL),(5675,'Gerard van Wieringhen Borski','gerard van wieringhen borski',NULL,NULL,NULL),(5676,'Philibert','philibert',NULL,NULL,NULL),(5677,'Borsselen','borsselen',NULL,NULL,NULL),(5678,'Philibert van Borsselen','philibert van borsselen',NULL,NULL,NULL),(5679,'Leman','leman',NULL,NULL,NULL),(5680,'Borstel','borstel',NULL,NULL,NULL),(5681,'Leman Borstel','leman borstel',NULL,NULL,NULL),(5682,'Melchior','melchior',NULL,NULL,NULL),(5683,'Bortel','bortel',NULL,NULL,NULL),(5684,'Melchior Balthazar van Bortel','melchior balthazar van bortel',NULL,NULL,NULL),(5685,'Borwinkel','borwinkel',NULL,NULL,NULL),(5686,'Cornelis Borwinkel','cornelis borwinkel',NULL,NULL,NULL),(5687,'Roelf','roelf',NULL,NULL,NULL),(5688,'Bos','bos',NULL,NULL,NULL),(5689,'Pieter Roelf Bos','pieter roelf bos',NULL,NULL,NULL),(5690,'Lambert van den Bos','lambert van den bos',NULL,NULL,NULL),(5691,'Sylvius','sylvius',NULL,NULL,NULL),(5692,'Lambertus Sylvius','lambertus sylvius',NULL,NULL,NULL),(5693,'Louisa','louisa',NULL,NULL,NULL),(5694,'Bosboom','bosboom',NULL,NULL,NULL),(5695,'Toussaint','toussaint',NULL,NULL,NULL),(5696,'Anna Louisa Geertruida Bosboom-Toussaint','anna louisa geertruida bosboom-toussaint',NULL,NULL,NULL),(5697,'Bosch','bosch',NULL,NULL,NULL),(5698,'Bernardus Bosch','bernardus bosch',NULL,NULL,NULL),(5699,'Maria Bosch','maria bosch',NULL,NULL,NULL),(5700,'Heyningen','heyningen',NULL,NULL,NULL),(5701,'Mattheus van Heyningen Bosch','mattheus van heyningen bosch',NULL,NULL,NULL),(5702,'Leonard Eduard Bosch','leonard eduard bosch',NULL,NULL,NULL),(5703,'Gerardus Balthazar Bosch','gerardus balthazar bosch',NULL,NULL,NULL),(5704,'Pieter Bosch','pieter bosch',NULL,NULL,NULL),(5705,'Bernardus de Bosch','bernardus de bosch',NULL,NULL,NULL),(5706,'Jeronimo','jeronimo',NULL,NULL,NULL),(5707,'Jeronimo de Bosch','jeronimo de bosch',NULL,NULL,NULL),(5708,'Cornelis Bosch','cornelis bosch',NULL,NULL,NULL),(5709,'van den Bosch','van den bosch',NULL,NULL,NULL),(5710,'Gualtherus','gualtherus',NULL,NULL,NULL),(5711,'Gualtherus Jacob van den Bosch','gualtherus jacob van den bosch',NULL,NULL,NULL),(5712,'Hendrik van den Bosch','hendrik van den bosch',NULL,NULL,NULL),(5713,'Jan,','jan,',NULL,NULL,NULL),(5714,'Graaf','graaf',NULL,NULL,NULL),(5715,'Jan, Graaf van den Bosch','jan, graaf van den bosch',NULL,NULL,NULL),(5716,'Johannes van den Bosch','johannes van den bosch',NULL,NULL,NULL),(5717,'Pieter van den Bosch','pieter van den bosch',NULL,NULL,NULL),(5718,'Boschman','boschman',NULL,NULL,NULL),(5719,'Bosdijk','bosdijk',NULL,NULL,NULL),(5720,'Jacques François Bosdijk','jacques françois bosdijk',NULL,NULL,NULL),(5721,'Bosman','bosman',NULL,NULL,NULL),(5722,'Willem Bosman','willem bosman',NULL,NULL,NULL),(5723,'Bosmans','bosmans',NULL,NULL,NULL),(5724,'Theodoor Lodewijk Bosmans','theodoor lodewijk bosmans',NULL,NULL,NULL),(5725,'Bosscha','bosscha',NULL,NULL,NULL),(5726,'Herman Bosscha','herman bosscha',NULL,NULL,NULL),(5727,'Mr. Petrus Bosscha','mr. petrus bosscha',NULL,NULL,NULL),(5728,'Johannes Bosscha','johannes bosscha',NULL,NULL,NULL),(5729,'Gesina','gesina',NULL,NULL,NULL),(5730,'Maria Gesina Bosscha','maria gesina bosscha',NULL,NULL,NULL),(5731,'Frederika','frederika',NULL,NULL,NULL),(5732,'Henriette Frederika Bosscha','henriette frederika bosscha',NULL,NULL,NULL),(5733,'Johannes Bosscha Jr.','johannes bosscha jr.',NULL,NULL,NULL),(5734,'F. J. van den Bossche','f. j. van den bossche',NULL,NULL,NULL),(5735,'Gustaaf','gustaaf',NULL,NULL,NULL),(5736,'Gustaaf Theodoor van den Bossche','gustaaf theodoor van den bossche',NULL,NULL,NULL),(5737,'Bosson','bosson',NULL,NULL,NULL),(5738,'Abraham de Bosson','abraham de bosson',NULL,NULL,NULL),(5739,'Paulus Josephus de Bosson','paulus josephus de bosson',NULL,NULL,NULL),(5740,'James','james',NULL,NULL,NULL),(5741,'Elliot','elliot',NULL,NULL,NULL),(5742,'Boswel','boswel',NULL,NULL,NULL),(5743,'George Henry James Elliot Boswel','george henry james elliot boswel',NULL,NULL,NULL),(5744,'Both','both',NULL,NULL,NULL),(5745,'Jacobszn.','jacobszn.',NULL,NULL,NULL),(5746,'Jacob Both Jan Jacobszn.','jacob both jan jacobszn.',NULL,NULL,NULL),(5747,'Bots','bots',NULL,NULL,NULL),(5748,'Petrus Martinus Bots','petrus martinus bots',NULL,NULL,NULL),(5749,'Isabella','isabella',NULL,NULL,NULL),(5750,'Bottinga','bottinga',NULL,NULL,NULL),(5751,'Geveke','geveke',NULL,NULL,NULL),(5752,'Isabella Anna Maria Bottinga-Geveke','isabella anna maria bottinga-geveke',NULL,NULL,NULL),(5753,'Boubereel','boubereel',NULL,NULL,NULL),(5754,'Cornelis Boubereel','cornelis boubereel',NULL,NULL,NULL),(5755,'Margaretha','margaretha',NULL,NULL,NULL),(5756,'Bouberg','bouberg',NULL,NULL,NULL),(5757,'Wilson','wilson',NULL,NULL,NULL),(5758,'Giese','giese',NULL,NULL,NULL),(5759,'Josephine Margaretha Bouberg Wilson-Giese','josephine margaretha bouberg wilson-giese',NULL,NULL,NULL),(5760,'Bouchaute','bouchaute',NULL,NULL,NULL),(5761,'Lieven Frans van Bouchaute','lieven frans van bouchaute',NULL,NULL,NULL),(5762,'Bouchery','bouchery',NULL,NULL,NULL),(5763,'Jan Bouchery','jan bouchery',NULL,NULL,NULL),(5764,'Boucquillon','boucquillon',NULL,NULL,NULL),(5765,'Bruno Jozef Boucquillon','bruno jozef boucquillon',NULL,NULL,NULL),(5766,'Boudewijns','boudewijns',NULL,NULL,NULL),(5767,'Michiel Boudewijns','michiel boudewijns',NULL,NULL,NULL),(5768,'Catharina Boudewijns','catharina boudewijns',NULL,NULL,NULL),(5769,'Boudier','boudier',NULL,NULL,NULL),(5770,'Hendrik Petrus Boudier','hendrik petrus boudier',NULL,NULL,NULL),(5771,'Harms','harms',NULL,NULL,NULL),(5772,'Bouman','bouman',NULL,NULL,NULL),(5773,'Klaas Harms Bouman','klaas harms bouman',NULL,NULL,NULL),(5774,'Hermannus Bouman','hermannus bouman',NULL,NULL,NULL),(5775,'Jacobus Bouman','jacobus bouman',NULL,NULL,NULL),(5776,'Bourgoingne','bourgoingne',NULL,NULL,NULL),(5777,'Antoon van Bourgoingne','antoon van bourgoingne',NULL,NULL,NULL),(5778,'Bousquet','bousquet',NULL,NULL,NULL),(5779,'Jan Carel Bousquet','jan carel bousquet',NULL,NULL,NULL),(5780,'Bouvaert','bouvaert',NULL,NULL,NULL),(5781,'Jan Balthazar Bouvaert','jan balthazar bouvaert',NULL,NULL,NULL),(5782,'Bowens','bowens',NULL,NULL,NULL),(5783,'Jacob Bowens','jacob bowens',NULL,NULL,NULL),(5784,'Zuërius','zuërius',NULL,NULL,NULL),(5785,'Boxhorn','boxhorn',NULL,NULL,NULL),(5786,'Marcus Zuërius van Boxhorn','marcus zuërius van boxhorn',NULL,NULL,NULL),(5787,'Boxman','boxman',NULL,NULL,NULL),(5788,'Mr. Abraham Boxman','mr. abraham boxman',NULL,NULL,NULL),(5789,'Boxtel','boxtel',NULL,NULL,NULL),(5790,'Jozef van Boxtel','jozef van boxtel',NULL,NULL,NULL),(5791,'Andreas,','andreas,',NULL,NULL,NULL),(5792,'Boymans','boymans',NULL,NULL,NULL),(5793,'Johannes Andreas, Baron Boymans','johannes andreas, baron boymans',NULL,NULL,NULL),(5794,'Bozon','bozon',NULL,NULL,NULL),(5795,'Jan Hendrik Bozon','jan hendrik bozon',NULL,NULL,NULL),(5796,'Braake','braake',NULL,NULL,NULL),(5797,'Henricus Hermannus te Braake','henricus hermannus te braake',NULL,NULL,NULL),(5798,'Braam','braam',NULL,NULL,NULL),(5799,'Pieter van Braam','pieter van braam',NULL,NULL,NULL),(5800,'Braambeek','braambeek',NULL,NULL,NULL),(5801,'Johannes van Braambeek','johannes van braambeek',NULL,NULL,NULL),(5802,'Brabants','brabants',NULL,NULL,NULL),(5803,'Frans Emmanuel Brabants','frans emmanuel brabants',NULL,NULL,NULL),(5804,'Tieleman','tieleman',NULL,NULL,NULL),(5805,'Bracht','bracht',NULL,NULL,NULL),(5806,'Tieleman Jansz. van Bracht','tieleman jansz. van bracht',NULL,NULL,NULL),(5807,'Tielman','tielman',NULL,NULL,NULL),(5808,'Tielman van Bracht','tielman van bracht',NULL,NULL,NULL),(5809,'Hendrik van Bracht','hendrik van bracht',NULL,NULL,NULL),(5810,'Braeckman','braeckman',NULL,NULL,NULL),(5811,'Peter Braeckman','peter braeckman',NULL,NULL,NULL),(5812,'Braens','braens',NULL,NULL,NULL),(5813,'Gustaaf Braens','gustaaf braens',NULL,NULL,NULL),(5814,'Braet','braet',NULL,NULL,NULL),(5815,'P. Braet','p. braet',NULL,NULL,NULL),(5816,'Brahé','brahé',NULL,NULL,NULL),(5817,'Jan Jacob Brahé','jan jacob brahé',NULL,NULL,NULL),(5818,'Brakonier','brakonier',NULL,NULL,NULL),(5819,'Wilde','wilde',NULL,NULL,NULL),(5820,'Catharina Brakonier-de Wilde','catharina brakonier-de wilde',NULL,NULL,NULL),(5821,'Brals','brals',NULL,NULL,NULL),(5822,'Jan Brals','jan brals',NULL,NULL,NULL),(5823,'Bramer','bramer',NULL,NULL,NULL),(5824,'Joannes Bramer','joannes bramer',NULL,NULL,NULL),(5825,'Aloysius','aloysius',NULL,NULL,NULL),(5826,'Bramink','bramink',NULL,NULL,NULL),(5827,'Franciscus Aloysius Bramink','franciscus aloysius bramink',NULL,NULL,NULL),(5828,'Brand','brand',NULL,NULL,NULL),(5829,'Mr. Jean Brand','mr. jean brand',NULL,NULL,NULL),(5830,'Mr. Johan Arnold Brand','mr. johan arnold brand',NULL,NULL,NULL),(5831,'Brande','brande',NULL,NULL,NULL),(5832,'F. van den Brande','f. van den brande',NULL,NULL,NULL),(5833,'Brandeler','brandeler',NULL,NULL,NULL),(5834,'Martinus van den Brandeler','martinus van den brandeler',NULL,NULL,NULL),(5835,'Mr. Johan Jacob van den Brandeler','mr. johan jacob van den brandeler',NULL,NULL,NULL),(5836,'Mr. Pieter van den Brandeler','mr. pieter van den brandeler',NULL,NULL,NULL),(5837,'Branden','branden',NULL,NULL,NULL),(5838,'Geeraard van den Branden','geeraard van den branden',NULL,NULL,NULL),(5839,'Serafijn','serafijn',NULL,NULL,NULL),(5840,'Serafijn van den Branden','serafijn van den branden',NULL,NULL,NULL),(5841,'Frans Jozef Peter van den Branden','frans jozef peter van den branden',NULL,NULL,NULL),(5842,'Geraert','geraert',NULL,NULL,NULL),(5843,'Brandt','brandt',NULL,NULL,NULL),(5844,'Geraert Brandt','geraert brandt',NULL,NULL,NULL),(5845,'Kasper','kasper',NULL,NULL,NULL),(5846,'Kasper Brandt','kasper brandt',NULL,NULL,NULL),(5847,'Geeraert','geeraert',NULL,NULL,NULL),(5848,'Geeraert Brandt','geeraert brandt',NULL,NULL,NULL),(5849,'Joannes Brandt','joannes brandt',NULL,NULL,NULL),(5850,'Jonker','jonker',NULL,NULL,NULL),(5851,'Jonker Herman Frans van den Brandt','jonker herman frans van den brandt',NULL,NULL,NULL),(5852,'Brans','brans',NULL,NULL,NULL),(5853,'Jan Brans','jan brans',NULL,NULL,NULL),(5854,'Jan Matthijs Brans','jan matthijs brans',NULL,NULL,NULL),(5855,'Gommar','gommar',NULL,NULL,NULL),(5856,'Brants','brants',NULL,NULL,NULL),(5857,'Karel Gommar Brants','karel gommar brants',NULL,NULL,NULL),(5858,'Marijn','marijn',NULL,NULL,NULL),(5859,'Brauwer','brauwer',NULL,NULL,NULL),(5860,'Marijn de Brauwer','marijn de brauwer',NULL,NULL,NULL),(5861,'Salomon','salomon',NULL,NULL,NULL),(5862,'Bray','bray',NULL,NULL,NULL),(5863,'Salomon de Bray','salomon de bray',NULL,NULL,NULL),(5864,'Fredrik','fredrik',NULL,NULL,NULL),(5865,'Georgij','georgij',NULL,NULL,NULL),(5866,'Bredenberg','bredenberg',NULL,NULL,NULL),(5867,'Jan Fredrik Georgij Bredenberg','jan fredrik georgij bredenberg',NULL,NULL,NULL),(5868,'Gerbrand','gerbrand',NULL,NULL,NULL),(5869,'Adriaensz.','adriaensz.',NULL,NULL,NULL),(5870,'Bredero','bredero',NULL,NULL,NULL),(5871,'Gerbrand Adriaensz. Bredero','gerbrand adriaensz. bredero',NULL,NULL,NULL),(5872,'Bredius','bredius',NULL,NULL,NULL),(5873,'Abraham Bredius','abraham bredius',NULL,NULL,NULL),(5874,'Bredzee','bredzee',NULL,NULL,NULL),(5875,'Simon Bredzee','simon bredzee',NULL,NULL,NULL),(5876,'Brée','brée',NULL,NULL,NULL),(5877,'Matthijs Ignatius van Brée','matthijs ignatius van brée',NULL,NULL,NULL),(5878,'Bertus','bertus',NULL,NULL,NULL),(5879,'Breemen','breemen',NULL,NULL,NULL),(5880,'Bertus Hendrik van Breemen','bertus hendrik van breemen',NULL,NULL,NULL),(5881,'Breen','breen',NULL,NULL,NULL),(5882,'Joost van Breen','joost van breen',NULL,NULL,NULL),(5883,'Cornelisz','cornelisz',NULL,NULL,NULL),(5884,'Brekegeest','brekegeest',NULL,NULL,NULL),(5885,'Simon Cornelisz Brekegeest','simon cornelisz brekegeest',NULL,NULL,NULL),(5886,'Brender','brender',NULL,NULL,NULL),(5887,'Brandis','brandis',NULL,NULL,NULL),(5888,'Gerrit Brender à Brandis','gerrit brender à brandis',NULL,NULL,NULL),(5889,'Desiderius','desiderius',NULL,NULL,NULL),(5890,'Brenninkmeyer','brenninkmeyer',NULL,NULL,NULL),(5891,'Henricus Desiderius Brenninkmeyer','henricus desiderius brenninkmeyer',NULL,NULL,NULL),(5892,'Bressers','bressers',NULL,NULL,NULL),(5893,'Adolf Bressers','adolf bressers',NULL,NULL,NULL),(5894,'Brester','brester',NULL,NULL,NULL),(5895,'Albertsz.','albertsz.',NULL,NULL,NULL),(5896,'Jan Brester Albertsz.','jan brester albertsz.',NULL,NULL,NULL),(5897,'Breugel','breugel',NULL,NULL,NULL),(5898,'Caspar van Breugel','caspar van breugel',NULL,NULL,NULL),(5899,'Robbert','robbert',NULL,NULL,NULL),(5900,'Douglas','douglas',NULL,NULL,NULL),(5901,'Robbert van Breugel Douglas','robbert van breugel douglas',NULL,NULL,NULL),(5902,'Gaspard','gaspard',NULL,NULL,NULL),(5903,'Jhr. Gaspard Philip Charles van Breugel','jhr. gaspard philip charles van breugel',NULL,NULL,NULL),(5904,'Breuk','breuk',NULL,NULL,NULL),(5905,'Hendrik Roelof de Breuk','hendrik roelof de breuk',NULL,NULL,NULL),(5906,'Brieder','brieder',NULL,NULL,NULL),(5907,'Frederik Christiaan de Brieder','frederik christiaan de brieder',NULL,NULL,NULL),(5908,'Baptista','baptista',NULL,NULL,NULL),(5909,'Brikkenaar','brikkenaar',NULL,NULL,NULL),(5910,'Joannes Baptista Brikkenaar','joannes baptista brikkenaar',NULL,NULL,NULL),(5911,'Brill','brill',NULL,NULL,NULL),(5912,'Willem Gerard Brill','willem gerard brill',NULL,NULL,NULL),(5913,'Wilhelmina Louisa Brink','wilhelmina louisa brink',NULL,NULL,NULL),(5914,'Jan ten Brink','jan ten brink',NULL,NULL,NULL),(5915,'Barend','barend',NULL,NULL,NULL),(5916,'Barend ten Brink','barend ten brink',NULL,NULL,NULL),(5917,'Albert Jan ten Brink','albert jan ten brink',NULL,NULL,NULL),(5918,'Brinkman','brinkman',NULL,NULL,NULL),(5919,'N. C. Brinkman','n. c. brinkman',NULL,NULL,NULL),(5920,'Brit','brit',NULL,NULL,NULL),(5921,'Gesina Brit','gesina brit',NULL,NULL,NULL),(5922,'Brocquy','brocquy',NULL,NULL,NULL),(5923,'Jan Hendrik le Brocquy','jan hendrik le brocquy',NULL,NULL,NULL),(5924,'Peter le Brocquy','peter le brocquy',NULL,NULL,NULL),(5925,'Judo','judo',NULL,NULL,NULL),(5926,'Broeck','broeck',NULL,NULL,NULL),(5927,'Judo van den Broeck','judo van den broeck',NULL,NULL,NULL),(5928,'Prosper van den Broeck','prosper van den broeck',NULL,NULL,NULL),(5929,'Broeckaert','broeckaert',NULL,NULL,NULL),(5930,'Karel Broeckaert','karel broeckaert',NULL,NULL,NULL),(5931,'Jan Broeckaert','jan broeckaert',NULL,NULL,NULL),(5932,'Broecke','broecke',NULL,NULL,NULL),(5933,'Pieter van den Broecke','pieter van den broecke',NULL,NULL,NULL),(5934,'Broeckhoff','broeckhoff',NULL,NULL,NULL),(5935,'Johan Pieter Broeckhoff','johan pieter broeckhoff',NULL,NULL,NULL),(5936,'Broeckx','broeckx',NULL,NULL,NULL),(5937,'Cornelis Broeckx','cornelis broeckx',NULL,NULL,NULL),(5938,'Broedelet','broedelet',NULL,NULL,NULL),(5939,'Jacobus Salomon Broedelet','jacobus salomon broedelet',NULL,NULL,NULL),(5940,'Sage','sage',NULL,NULL,NULL),(5941,'Broek','broek',NULL,NULL,NULL),(5942,'Johan Jacob le Sage ten Broek','johan jacob le sage ten broek',NULL,NULL,NULL),(5943,'Joachim','joachim',NULL,NULL,NULL),(5944,'Joachim George le Sage ten Broek','joachim george le sage ten broek',NULL,NULL,NULL),(5945,'Lambertus van den Broek','lambertus van den broek',NULL,NULL,NULL),(5946,'Lambrecht','lambrecht',NULL,NULL,NULL),(5947,'Lambrecht van den Broek','lambrecht van den broek',NULL,NULL,NULL),(5948,'Broekhoff','broekhoff',NULL,NULL,NULL),(5949,'Bz.','bz.',NULL,NULL,NULL),(5950,'Jacobus Broekhoff Bz.','jacobus broekhoff bz.',NULL,NULL,NULL),(5951,'Broekhuizen','broekhuizen',NULL,NULL,NULL),(5952,'Johan van Broekhuizen','johan van broekhuizen',NULL,NULL,NULL),(5953,'Broens','broens',NULL,NULL,NULL),(5954,'Gerrit Broens Jr.','gerrit broens jr.',NULL,NULL,NULL),(5955,'Broere','broere',NULL,NULL,NULL),(5956,'Cornelis Broere','cornelis broere',NULL,NULL,NULL),(5957,'Broers','broers',NULL,NULL,NULL),(5958,'Hendrik Jan Broers','hendrik jan broers',NULL,NULL,NULL),(5959,'Petrus Broes','petrus broes',NULL,NULL,NULL),(5960,'Brouërius','brouërius',NULL,NULL,NULL),(5961,'Brouërius Broes','brouërius broes',NULL,NULL,NULL),(5962,'Wilhelm','wilhelm',NULL,NULL,NULL),(5963,'Wilhelm Broes','wilhelm broes',NULL,NULL,NULL),(5964,'Broese','broese',NULL,NULL,NULL),(5965,'Groenou','groenou',NULL,NULL,NULL),(5966,'Herman Broese van Groenou','herman broese van groenou',NULL,NULL,NULL),(5967,'Eduardus','eduardus',NULL,NULL,NULL),(5968,'Brom','brom',NULL,NULL,NULL),(5969,'Eduardus Theodorus Joannes Brom','eduardus theodorus joannes brom',NULL,NULL,NULL),(5970,'Broms','broms',NULL,NULL,NULL),(5971,'Carl Edward Broms','carl edward broms',NULL,NULL,NULL),(5972,'Titia','titia',NULL,NULL,NULL),(5973,'Brongersma','brongersma',NULL,NULL,NULL),(5974,'Titia Brongersma','titia brongersma',NULL,NULL,NULL),(5975,'Bronsveld','bronsveld',NULL,NULL,NULL),(5976,'Andries Willem Bronsveld','andries willem bronsveld',NULL,NULL,NULL),(5977,'Brooshooft','brooshooft',NULL,NULL,NULL),(5978,'Mr. Pieter Brooshooft','mr. pieter brooshooft',NULL,NULL,NULL),(5979,'Brosterhuysen','brosterhuysen',NULL,NULL,NULL),(5980,'Johan van Brosterhuysen','johan van brosterhuysen',NULL,NULL,NULL),(5981,'Broucke','broucke',NULL,NULL,NULL),(5982,'Jan van den Broucke','jan van den broucke',NULL,NULL,NULL),(5983,'Karel van den Broucke','karel van den broucke',NULL,NULL,NULL),(5984,'Brouwenaar','brouwenaar',NULL,NULL,NULL),(5985,'Jan Frans Brouwenaar','jan frans brouwenaar',NULL,NULL,NULL),(5986,'Brouwer','brouwer',NULL,NULL,NULL),(5987,'Mr. Hendrik Brouwer','mr. hendrik brouwer',NULL,NULL,NULL),(5988,'Az.','az.',NULL,NULL,NULL),(5989,'Kornelis Brouwer Az.','kornelis brouwer az.',NULL,NULL,NULL),(5990,'Pz.','pz.',NULL,NULL,NULL),(5991,'Petrus Brouwer Pz.','petrus brouwer pz.',NULL,NULL,NULL),(5992,'Paulus Wilhelmus Brouwer','paulus wilhelmus brouwer',NULL,NULL,NULL),(5993,'Theodorus Brouwer','theodorus brouwer',NULL,NULL,NULL),(5994,'Limburg','limburg',NULL,NULL,NULL),(5995,'Petrus van Limburg Brouwer','petrus van limburg brouwer',NULL,NULL,NULL),(5996,'Mr. Petrus Abraham Samuel van Limburg Brouwer','mr. petrus abraham samuel van limburg brouwer',NULL,NULL,NULL),(5997,'Brouwers','brouwers',NULL,NULL,NULL),(5998,'Jan Willem Brouwers','jan willem brouwers',NULL,NULL,NULL),(5999,'Huibrecht','huibrecht',NULL,NULL,NULL),(6000,'Peter Jan Huibrecht Brouwers','peter jan huibrecht brouwers',NULL,NULL,NULL),(6001,'Heino','heino',NULL,NULL,NULL),(6002,'Brucherus','brucherus',NULL,NULL,NULL),(6003,'Heino Hermanus Brucherus','heino hermanus brucherus',NULL,NULL,NULL),(6004,'Bruel','bruel',NULL,NULL,NULL),(6005,'Jan Baptist van den Bruel','jan baptist van den bruel',NULL,NULL,NULL),(6006,'Bruggemans','bruggemans',NULL,NULL,NULL),(6007,'Adrianus Bruggemans','adrianus bruggemans',NULL,NULL,NULL),(6008,'Bruggen','bruggen',NULL,NULL,NULL),(6009,'Jan Abraham ter Bruggen','jan abraham ter bruggen',NULL,NULL,NULL),(6010,'Edward Geeraard Antoon ter Bruggen','edward geeraard antoon ter bruggen',NULL,NULL,NULL),(6011,'Bruggencate','bruggencate',NULL,NULL,NULL),(6012,'Hermz.','hermz.',NULL,NULL,NULL),(6013,'Gerrit ten Bruggencate Hermz.','gerrit ten bruggencate hermz.',NULL,NULL,NULL),(6014,'Anne','anne',NULL,NULL,NULL),(6015,'Brugghen','brugghen',NULL,NULL,NULL),(6016,'Guillaume Anne van der Brugghen','guillaume anne van der brugghen',NULL,NULL,NULL),(6017,'Jhr. Mr. Carel Theodorus van der Brugghen','jhr. mr. carel theodorus van der brugghen',NULL,NULL,NULL),(6018,'Brugman','brugman',NULL,NULL,NULL),(6019,'Johannes Brugman','johannes brugman',NULL,NULL,NULL),(6020,'Berend','berend',NULL,NULL,NULL),(6021,'Brugsma','brugsma',NULL,NULL,NULL),(6022,'Berend Brugsma','berend brugsma',NULL,NULL,NULL),(6023,'Claas','claas',NULL,NULL,NULL),(6024,'Bruin','bruin',NULL,NULL,NULL),(6025,'Claas Bruin','claas bruin',NULL,NULL,NULL),(6026,'Paulus Bernardus Bruin','paulus bernardus bruin',NULL,NULL,NULL),(6027,'Pieter Bruin','pieter bruin',NULL,NULL,NULL),(6028,'Servaas','servaas',NULL,NULL,NULL),(6029,'Servaas de Bruin','servaas de bruin',NULL,NULL,NULL),(6030,'Bruining','bruining',NULL,NULL,NULL),(6031,'Gerbrand Bruining','gerbrand bruining',NULL,NULL,NULL),(6032,'Herman Adriaan Bruining','herman adriaan bruining',NULL,NULL,NULL),(6033,'Bruins','bruins',NULL,NULL,NULL),(6034,'Frederik Bruins','frederik bruins',NULL,NULL,NULL),(6035,'Bruinvis','bruinvis',NULL,NULL,NULL),(6036,'Cornelis Pieter Bruinvis','cornelis pieter bruinvis',NULL,NULL,NULL),(6037,'Cornelis Willem Bruinvis','cornelis willem bruinvis',NULL,NULL,NULL),(6038,'Brummelkamp','brummelkamp',NULL,NULL,NULL),(6039,'Anthony Brummelkamp','anthony brummelkamp',NULL,NULL,NULL),(6040,'Johannes Brummelkamp','johannes brummelkamp',NULL,NULL,NULL),(6041,'Brumund','brumund',NULL,NULL,NULL),(6042,'Jan Frederik Gerrit Brumund','jan frederik gerrit brumund',NULL,NULL,NULL),(6043,'Magdalenus','magdalenus',NULL,NULL,NULL),(6044,'Bruna','bruna',NULL,NULL,NULL),(6045,'Hendrik Magdalenus Bruna','hendrik magdalenus bruna',NULL,NULL,NULL),(6046,'Brune','brune',NULL,NULL,NULL),(6047,'Johan de Brune','johan de brune',NULL,NULL,NULL),(6048,'Joan de Brune','joan de brune',NULL,NULL,NULL),(6049,'Domien','domien',NULL,NULL,NULL),(6050,'Bruneel','bruneel',NULL,NULL,NULL),(6051,'Domien Bruneel','domien bruneel',NULL,NULL,NULL),(6052,'Brunings','brunings',NULL,NULL,NULL),(6053,'Peter Frederik Brunings','peter frederik brunings',NULL,NULL,NULL),(6054,'Hendrik Bruno','hendrik bruno',NULL,NULL,NULL),(6055,'Brussel','brussel',NULL,NULL,NULL),(6056,'Felix van Brussel','felix van brussel',NULL,NULL,NULL),(6057,'Bruylants','bruylants',NULL,NULL,NULL),(6058,'Jan Philip Leopold Bruylants','jan philip leopold bruylants',NULL,NULL,NULL),(6059,'Oosterwijk','oosterwijk',NULL,NULL,NULL),(6060,'Bruyn','bruyn',NULL,NULL,NULL),(6061,'Jacob van Oosterwijk Bruyn','jacob van oosterwijk bruyn',NULL,NULL,NULL),(6062,'Willem van Oosterwijk Bruyn','willem van oosterwijk bruyn',NULL,NULL,NULL),(6063,'Cornelis de Bruyn','cornelis de bruyn',NULL,NULL,NULL),(6064,'Marinus','marinus',NULL,NULL,NULL),(6065,'Didericus','didericus',NULL,NULL,NULL),(6066,'Marinus Didericus de Bruyn','marinus didericus de bruyn',NULL,NULL,NULL),(6067,'Oosten','oosten',NULL,NULL,NULL),(6068,'Gerrit Willem van Oosten de Bruyn','gerrit willem van oosten de bruyn',NULL,NULL,NULL),(6069,'Adam','adam',NULL,NULL,NULL),(6070,'Troostenburg','troostenburg',NULL,NULL,NULL),(6071,'Caspar Adam Laurens van Troostenburg de Bruyn','caspar adam laurens van troostenburg de bruyn',NULL,NULL,NULL),(6072,'Bruyne','bruyne',NULL,NULL,NULL),(6073,'Jan Anthony de Bruyne','jan anthony de bruyne',NULL,NULL,NULL),(6074,'Adelaïde','adelaïde',NULL,NULL,NULL),(6075,'Büchner','büchner',NULL,NULL,NULL),(6076,'Kannegiesser','kannegiesser',NULL,NULL,NULL),(6077,'Adelaïde Johanna Anna Büchner-Kannegiesser','adelaïde johanna anna büchner-kannegiesser',NULL,NULL,NULL),(6078,'Frederik Willem Büchner','frederik willem büchner',NULL,NULL,NULL),(6079,'Buck','buck',NULL,NULL,NULL),(6080,'Adriaan de Buck','adriaan de buck',NULL,NULL,NULL),(6081,'Victor','victor',NULL,NULL,NULL),(6082,'Victor de Buck','victor de buck',NULL,NULL,NULL),(6083,'Buddingh','buddingh',NULL,NULL,NULL),(6084,'Derk Buddingh','derk buddingh',NULL,NULL,NULL),(6085,'Steven','steven',NULL,NULL,NULL),(6086,'Steven Adriaan Buddingh','steven adriaan buddingh',NULL,NULL,NULL),(6087,'Buelens','buelens',NULL,NULL,NULL),(6088,'Jan Baptist Buelens','jan baptist buelens',NULL,NULL,NULL),(6089,'Bührmann','bührmann',NULL,NULL,NULL),(6090,'Frans Christiaan Bührmann','frans christiaan bührmann',NULL,NULL,NULL),(6091,'Buijs','buijs',NULL,NULL,NULL),(6092,'Mr. Johan Theodoor Buijs','mr. johan theodoor buijs',NULL,NULL,NULL),(6093,'Buijst','buijst',NULL,NULL,NULL),(6094,'Leonard Buijst','leonard buijst',NULL,NULL,NULL),(6095,'Bull','bull',NULL,NULL,NULL),(6096,'Abraham Johannes de Bull','abraham johannes de bull',NULL,NULL,NULL),(6097,'Bultijnck','bultijnck',NULL,NULL,NULL),(6098,'August Victor Bultijnck','august victor bultijnck',NULL,NULL,NULL),(6099,'Johannes Buma','johannes buma',NULL,NULL,NULL),(6100,'Albertus Buma','albertus buma',NULL,NULL,NULL),(6101,'Anna Elisabeth Buma','anna elisabeth buma',NULL,NULL,NULL),(6102,'Wiardus','wiardus',NULL,NULL,NULL),(6103,'Mr. Wiardus Willem Buma','mr. wiardus willem buma',NULL,NULL,NULL),(6104,'Werumeus','werumeus',NULL,NULL,NULL),(6105,'Buning','buning',NULL,NULL,NULL),(6106,'Arnold Werumeus Buning','arnold werumeus buning',NULL,NULL,NULL),(6107,'Ridder','ridder',NULL,NULL,NULL),(6108,'Burbure','burbure',NULL,NULL,NULL),(6109,'Wesenbeek','wesenbeek',NULL,NULL,NULL),(6110,'Ridder Leo Philips Marie de Burbure de Wesenbeek','ridder leo philips marie de burbure de wesenbeek',NULL,NULL,NULL),(6111,'Burch','burch',NULL,NULL,NULL),(6112,'Jacob van der Burch','jacob van der burch',NULL,NULL,NULL),(6113,'Burchgrave','burchgrave',NULL,NULL,NULL),(6114,'Peter Jacob de Burchgrave','peter jacob de burchgrave',NULL,NULL,NULL),(6115,'Burchoorn','burchoorn',NULL,NULL,NULL),(6116,'Isaac Burchoorn','isaac burchoorn',NULL,NULL,NULL),(6117,'Lammert','lammert',NULL,NULL,NULL),(6118,'Buren','buren',NULL,NULL,NULL),(6119,'Christiaan Lammert van Buren','christiaan lammert van buren',NULL,NULL,NULL),(6120,'Schele','schele',NULL,NULL,NULL),(6121,'Anne Diederik van Buren Schele','anne diederik van buren schele',NULL,NULL,NULL),(6122,'Burg','burg',NULL,NULL,NULL),(6123,'Schneither','schneither',NULL,NULL,NULL),(6124,'Johanna Petronella van Burg-Schneither','johanna petronella van burg-schneither',NULL,NULL,NULL),(6125,'Hermanus van den Burg','hermanus van den burg',NULL,NULL,NULL),(6126,'Dionijs','dionijs',NULL,NULL,NULL),(6127,'Dionijs Burger','dionijs burger',NULL,NULL,NULL),(6128,'Burgers','burgers',NULL,NULL,NULL),(6129,'Thomas François Burgers','thomas françois burgers',NULL,NULL,NULL),(6130,'Johanes','johanes',NULL,NULL,NULL),(6131,'Burgersdijk','burgersdijk',NULL,NULL,NULL),(6132,'Leendert Alexander Johanes Burgersdijk','leendert alexander johanes burgersdijk',NULL,NULL,NULL),(6133,'Lucas','lucas',NULL,NULL,NULL),(6134,'Burgvliet','burgvliet',NULL,NULL,NULL),(6135,'Lucas Burgvliet','lucas burgvliet',NULL,NULL,NULL),(6136,'Burlage','burlage',NULL,NULL,NULL),(6137,'Mr. Joost Hendrik Burlage','mr. joost hendrik burlage',NULL,NULL,NULL),(6138,'Burman','burman',NULL,NULL,NULL),(6139,'Caspar Burman','caspar burman',NULL,NULL,NULL),(6140,'Frans Burman','frans burman',NULL,NULL,NULL),(6141,'Burvenich','burvenich',NULL,NULL,NULL),(6142,'Frederik Burvenich','frederik burvenich',NULL,NULL,NULL),(6143,'Hendrina','hendrina',NULL,NULL,NULL),(6144,'Buschman','buschman',NULL,NULL,NULL),(6145,'Katharina Hendrina Buschman','katharina hendrina buschman',NULL,NULL,NULL),(6146,'Buschmann','buschmann',NULL,NULL,NULL),(6147,'Paul Buschmann','paul buschmann',NULL,NULL,NULL),(6148,'Buser','buser',NULL,NULL,NULL),(6149,'Jacob Theodoor Buser','jacob theodoor buser',NULL,NULL,NULL),(6150,'Busschaert','busschaert',NULL,NULL,NULL),(6151,'Peter Busschaert','peter busschaert',NULL,NULL,NULL),(6152,'Emiel','emiel',NULL,NULL,NULL),(6153,'Bussche','bussche',NULL,NULL,NULL),(6154,'Emiel van den Bussche','emiel van den bussche',NULL,NULL,NULL),(6155,'van den Bussche','van den bussche',NULL,NULL,NULL),(6156,'Busschof','busschof',NULL,NULL,NULL),(6157,'Bernardus Busschof','bernardus busschof',NULL,NULL,NULL),(6158,'Godfried','godfried',NULL,NULL,NULL),(6159,'Bussé','bussé',NULL,NULL,NULL),(6160,'Godfried Bussé','godfried bussé',NULL,NULL,NULL),(6161,'Wilhelhmus','wilhelhmus',NULL,NULL,NULL),(6162,'Bussingh','bussingh',NULL,NULL,NULL),(6163,'Johannes Wilhelhmus Bussingh','johannes wilhelhmus bussingh',NULL,NULL,NULL),(6164,'Cosquino','cosquino',NULL,NULL,NULL),(6165,'Bussy','bussy',NULL,NULL,NULL),(6166,'Izaak Jan le Cosquino de Bussy','izaak jan le cosquino de bussy',NULL,NULL,NULL),(6167,'Buuren','buuren',NULL,NULL,NULL),(6168,'Adriaan Diederik van Buuren','adriaan diederik van buuren',NULL,NULL,NULL),(6169,'Anna Maria Adriana Johanna van Buuren','anna maria adriana johanna van buuren',NULL,NULL,NULL),(6170,'Egbert','egbert',NULL,NULL,NULL),(6171,'Buys','buys',NULL,NULL,NULL),(6172,'Egbert Buys','egbert buys',NULL,NULL,NULL),(6173,'Marius','marius',NULL,NULL,NULL),(6174,'Marius Buys','marius buys',NULL,NULL,NULL),(6175,'Diderik','diderik',NULL,NULL,NULL),(6176,'Buysero','buysero',NULL,NULL,NULL),(6177,'Diderik Buysero','diderik buysero',NULL,NULL,NULL),(6178,'Buyssant','buyssant',NULL,NULL,NULL),(6179,'Jonge','jonge',NULL,NULL,NULL),(6180,'Willem Buyssant de Jonge','willem buyssant de jonge',NULL,NULL,NULL),(6181,'Bynaeus','bynaeus',NULL,NULL,NULL),(6182,'Anthony Bynaeus','anthony bynaeus',NULL,NULL,NULL),(6183,'Bynckershoek','bynckershoek',NULL,NULL,NULL),(6184,'Mr. Cornelis van Bynckershoek','mr. cornelis van bynckershoek',NULL,NULL,NULL),(6185,'Bassecour','bassecour',NULL,NULL,NULL),(6186,'Caan','caan',NULL,NULL,NULL),(6187,'Jhr. Mr. Jakob Jan de la Bassecour Caan','jhr. mr. jakob jan de la bassecour caan',NULL,NULL,NULL),(6188,'Jonas','jonas',NULL,NULL,NULL),(6189,'Cabeljau','cabeljau',NULL,NULL,NULL),(6190,'Mr. Jonas Cabeljau','mr. jonas cabeljau',NULL,NULL,NULL),(6191,'Lion','lion',NULL,NULL,NULL),(6192,'Cachet','cachet',NULL,NULL,NULL),(6193,'Frans Lion Cachet','frans lion cachet',NULL,NULL,NULL),(6194,'Kamiel','kamiel',NULL,NULL,NULL),(6195,'Caeneghem','caeneghem',NULL,NULL,NULL),(6196,'Kamiel van Caeneghem','kamiel van caeneghem',NULL,NULL,NULL),(6197,'Carolina','carolina',NULL,NULL,NULL),(6198,'Caesemaker','caesemaker',NULL,NULL,NULL),(6199,'Carolina de Caesemaker','carolina de caesemaker',NULL,NULL,NULL),(6200,'Frans Eugeen de Caesemaker','frans eugeen de caesemaker',NULL,NULL,NULL),(6201,'Cajanus','cajanus',NULL,NULL,NULL),(6202,'Daniël Cajanus','daniël cajanus',NULL,NULL,NULL),(6203,'Caland','caland',NULL,NULL,NULL),(6204,'Frederik Caland','frederik caland',NULL,NULL,NULL),(6205,'Calberg','calberg',NULL,NULL,NULL),(6206,'Willem F. van Calberg','willem f. van calberg',NULL,NULL,NULL),(6207,'Mevr.','mevr.',NULL,NULL,NULL),(6208,'Elisa','elisa',NULL,NULL,NULL),(6209,'Schiotling','schiotling',NULL,NULL,NULL),(6210,'Mevr. Elisa van Calcar-Schiotling','mevr. elisa van calcar-schiotling',NULL,NULL,NULL),(6211,'Calckman','calckman',NULL,NULL,NULL),(6212,'J. J. Calckman','j. j. calckman',NULL,NULL,NULL),(6213,'Calfstaf','calfstaf',NULL,NULL,NULL),(6214,'Calisch','calisch',NULL,NULL,NULL),(6215,'Elias Marcus Calisch','elias marcus calisch',NULL,NULL,NULL),(6216,'Isaac Marcus Calisch','isaac marcus calisch',NULL,NULL,NULL),(6217,'Nathan','nathan',NULL,NULL,NULL),(6218,'Nathan Salomon Calisch','nathan salomon calisch',NULL,NULL,NULL),(6219,'Salomon Martinus Nathan Calisch','salomon martinus nathan calisch',NULL,NULL,NULL),(6220,'Jacobus Calisch','jacobus calisch',NULL,NULL,NULL),(6221,'Calkoen','calkoen',NULL,NULL,NULL),(6222,'Hendrik Calkoen','hendrik calkoen',NULL,NULL,NULL),(6223,'Marange','marange',NULL,NULL,NULL),(6224,'Assink','assink',NULL,NULL,NULL),(6225,'Jacob Marange Assink Calkoen','jacob marange assink calkoen',NULL,NULL,NULL),(6226,'Beeck','beeck',NULL,NULL,NULL),(6227,'Jan Frederik van Beeck Calkoen','jan frederik van beeck calkoen',NULL,NULL,NULL),(6228,'Callant','callant',NULL,NULL,NULL),(6229,'Emiel Callant','emiel callant',NULL,NULL,NULL),(6230,'Alexis','alexis',NULL,NULL,NULL),(6231,'Alexis Callant','alexis callant',NULL,NULL,NULL),(6232,'Vital','vital',NULL,NULL,NULL),(6233,'Callebaut','callebaut',NULL,NULL,NULL),(6234,'Vital Callebaut','vital callebaut',NULL,NULL,NULL),(6235,'Callebert','callebert',NULL,NULL,NULL),(6236,'Karel Bernard Callebert','karel bernard callebert',NULL,NULL,NULL),(6237,'Georges','georges',NULL,NULL,NULL),(6238,'Reynaert','reynaert',NULL,NULL,NULL),(6239,'Georges Callebert-Reynaert','georges callebert-reynaert',NULL,NULL,NULL),(6240,'Callens','callens',NULL,NULL,NULL),(6241,'Bruno Frans Callens','bruno frans callens',NULL,NULL,NULL),(6242,'Philimond','philimond',NULL,NULL,NULL),(6243,'Caluwaert','caluwaert',NULL,NULL,NULL),(6244,'Philimond Caluwaert','philimond caluwaert',NULL,NULL,NULL),(6245,'Cammaert','cammaert',NULL,NULL,NULL),(6246,'Jan Frans Cammaert','jan frans cammaert',NULL,NULL,NULL),(6247,'Cambon','cambon',NULL,NULL,NULL),(6248,'Werken','werken',NULL,NULL,NULL),(6249,'Mevr. Maria Geertruida de Cambon - Van der Werken','mevr. maria geertruida de cambon - van der werken',NULL,NULL,NULL),(6250,'Cammenga','cammenga',NULL,NULL,NULL),(6251,'Christiaan Cammenga','christiaan cammenga',NULL,NULL,NULL),(6252,'Camp','camp',NULL,NULL,NULL),(6253,'Jan Baptist van Camp','jan baptist van camp',NULL,NULL,NULL),(6254,'Huibert','huibert',NULL,NULL,NULL),(6255,'Campagne','campagne',NULL,NULL,NULL),(6256,'Huibert Dirk Campagne','huibert dirk campagne',NULL,NULL,NULL),(6257,'Campbell','campbell',NULL,NULL,NULL),(6258,'Marinus Frederik Andries Gerardus Campbell','marinus frederik andries gerardus campbell',NULL,NULL,NULL),(6259,'Campen','campen',NULL,NULL,NULL),(6260,'Jan van Campen','jan van campen',NULL,NULL,NULL),(6261,'Pieter van Campen','pieter van campen',NULL,NULL,NULL),(6262,'Willem Cornelis van Campen','willem cornelis van campen',NULL,NULL,NULL),(6263,'Abraham Willem van Campen','abraham willem van campen',NULL,NULL,NULL),(6264,'Campene','campene',NULL,NULL,NULL),(6265,'Cornelis van Campene','cornelis van campene',NULL,NULL,NULL),(6266,'Philips van Campene','philips van campene',NULL,NULL,NULL),(6267,'Campens','campens',NULL,NULL,NULL),(6268,'Edward Campens','edward campens',NULL,NULL,NULL),(6269,'Camper','camper',NULL,NULL,NULL),(6270,'Adriaan Gilles Camper','adriaan gilles camper',NULL,NULL,NULL),(6271,'Petrus Camper','petrus camper',NULL,NULL,NULL),(6272,'Edmond','edmond',NULL,NULL,NULL),(6273,'Campers','campers',NULL,NULL,NULL),(6274,'Edmond Campers','edmond campers',NULL,NULL,NULL),(6275,'Rafaëlsz.','rafaëlsz.',NULL,NULL,NULL),(6276,'Camphuysen','camphuysen',NULL,NULL,NULL),(6277,'Dirk Rafaëlsz. Camphuysen','dirk rafaëlsz. camphuysen',NULL,NULL,NULL),(6278,'del','del',NULL,NULL,NULL),(6279,'Campo','campo',NULL,NULL,NULL),(6280,'Willem Jacobus del Campo','willem jacobus del campo',NULL,NULL,NULL),(6281,'Josef','josef',NULL,NULL,NULL),(6282,'Cannaert','cannaert',NULL,NULL,NULL),(6283,'Josef Bernard Cannaert','josef bernard cannaert',NULL,NULL,NULL),(6284,'Cannart','cannart',NULL,NULL,NULL),(6285,'d\'Hamale','d\'hamale',NULL,NULL,NULL),(6286,'Frans Matthijs van Cannart d\'Hamale','frans matthijs van cannart d\'hamale',NULL,NULL,NULL),(6287,'Canneel','canneel',NULL,NULL,NULL),(6288,'Theodoor Josef Canneel','theodoor josef canneel',NULL,NULL,NULL),(6289,'Cannegieter','cannegieter',NULL,NULL,NULL),(6290,'Mr. Hendrik Cannegieter','mr. hendrik cannegieter',NULL,NULL,NULL),(6291,'Capadose','capadose',NULL,NULL,NULL),(6292,'Abraham Capadose','abraham capadose',NULL,NULL,NULL),(6293,'Mr. Isaac Capadose','mr. isaac capadose',NULL,NULL,NULL),(6294,'Capel','capel',NULL,NULL,NULL),(6295,'Willem Cornelis Capel','willem cornelis capel',NULL,NULL,NULL),(6296,'Johannes Pieter van Capelle','johannes pieter van capelle',NULL,NULL,NULL),(6297,'Capellen','capellen',NULL,NULL,NULL),(6298,'Alexander van den Capellen','alexander van den capellen',NULL,NULL,NULL),(6299,'Cappelle','cappelle',NULL,NULL,NULL),(6300,'Jan Cappelle','jan cappelle',NULL,NULL,NULL),(6301,'Caproen','caproen',NULL,NULL,NULL),(6302,'Jacob Caproen','jacob caproen',NULL,NULL,NULL),(6303,'Quinten','quinten',NULL,NULL,NULL),(6304,'Cappron','cappron',NULL,NULL,NULL),(6305,'Quinten Jozef Cappron','quinten jozef cappron',NULL,NULL,NULL),(6306,'Carbasius','carbasius',NULL,NULL,NULL),(6307,'Mr. Nicolaas Carbasius','mr. nicolaas carbasius',NULL,NULL,NULL),(6308,'Eleonore','eleonore',NULL,NULL,NULL),(6309,'Carboniers','carboniers',NULL,NULL,NULL),(6310,'Eleonore Carboniers','eleonore carboniers',NULL,NULL,NULL),(6311,'Leodegarius','leodegarius',NULL,NULL,NULL),(6312,'Cardon','cardon',NULL,NULL,NULL),(6313,'Leodegarius Cardon','leodegarius cardon',NULL,NULL,NULL),(6314,'Eliazar','eliazar',NULL,NULL,NULL),(6315,'Uriel','uriel',NULL,NULL,NULL),(6316,'Cardozo','cardozo',NULL,NULL,NULL),(6317,'Eliazar Uriel Cardozo','eliazar uriel cardozo',NULL,NULL,NULL),(6318,'Carette','carette',NULL,NULL,NULL),(6319,'Caris','caris',NULL,NULL,NULL),(6320,'Frans Caris','frans caris',NULL,NULL,NULL),(6321,'Caron','caron',NULL,NULL,NULL),(6322,'Frans Caron','frans caron',NULL,NULL,NULL),(6323,'Pieter de Caron','pieter de caron',NULL,NULL,NULL),(6324,'Peter Carpentier','peter carpentier',NULL,NULL,NULL),(6325,'Carrein','carrein',NULL,NULL,NULL),(6326,'Frans Carrein','frans carrein',NULL,NULL,NULL),(6327,'Cart','cart',NULL,NULL,NULL),(6328,'Peter Jozef de Cart','peter jozef de cart',NULL,NULL,NULL),(6329,'Cartuyvels','cartuyvels',NULL,NULL,NULL),(6330,'Frans Cartuyvels','frans cartuyvels',NULL,NULL,NULL),(6331,'Casembroot','casembroot',NULL,NULL,NULL),(6332,'Jhr. François de Casembroot','jhr. françois de casembroot',NULL,NULL,NULL),(6333,'Reginaldus','reginaldus',NULL,NULL,NULL),(6334,'Castelein','castelein',NULL,NULL,NULL),(6335,'Reginaldus Castelein','reginaldus castelein',NULL,NULL,NULL),(6336,'Roeland','roeland',NULL,NULL,NULL),(6337,'Casteele','casteele',NULL,NULL,NULL),(6338,'Roeland van de Casteele','roeland van de casteele',NULL,NULL,NULL),(6339,'Casteleyn','casteleyn',NULL,NULL,NULL),(6340,'Jozef Casteleyn','jozef casteleyn',NULL,NULL,NULL),(6341,'Matthijs de Casteleyn','matthijs de casteleyn',NULL,NULL,NULL),(6342,'Castro','castro',NULL,NULL,NULL),(6343,'Arnold de Castro','arnold de castro',NULL,NULL,NULL),(6344,'Henriquez','henriquez',NULL,NULL,NULL),(6345,'Mz.','mz.',NULL,NULL,NULL),(6346,'David Henriquez de Castro Mz.','david henriquez de castro mz.',NULL,NULL,NULL),(6347,'Jan à Castro','jan à castro',NULL,NULL,NULL),(6348,'Blaupot','blaupot',NULL,NULL,NULL),(6349,'Cate','cate',NULL,NULL,NULL),(6350,'Steven Blaupot ten Cate','steven blaupot ten cate',NULL,NULL,NULL),(6351,'Hermansz.','hermansz.',NULL,NULL,NULL),(6352,'Steven Hermansz. ten Cate','steven hermansz. ten cate',NULL,NULL,NULL),(6353,'Cats','cats',NULL,NULL,NULL),(6354,'Mr. Jacob Cats','mr. jacob cats',NULL,NULL,NULL),(6355,'Hendriks','hendriks',NULL,NULL,NULL),(6356,'Johannes Hendriks Cats','johannes hendriks cats',NULL,NULL,NULL),(6357,'Cattenburgh','cattenburgh',NULL,NULL,NULL),(6358,'Adriaan van Cattenburgh','adriaan van cattenburgh',NULL,NULL,NULL),(6359,'Cattie','cattie',NULL,NULL,NULL),(6360,'Joseph Théodore Cattie','joseph théodore cattie',NULL,NULL,NULL),(6361,'Caudron','caudron',NULL,NULL,NULL),(6362,'Willem Caudron','willem caudron',NULL,NULL,NULL),(6363,'Causbrouck','causbrouck',NULL,NULL,NULL),(6364,'Hendrik van Causbrouck','hendrik van causbrouck',NULL,NULL,NULL),(6365,'Cauter','cauter',NULL,NULL,NULL),(6366,'Alfons Antoon van Cauter','alfons antoon van cauter',NULL,NULL,NULL),(6367,'Cautereels','cautereels',NULL,NULL,NULL),(6368,'Peter Jozef Cautereels','peter jozef cautereels',NULL,NULL,NULL),(6369,'Cauwe','cauwe',NULL,NULL,NULL),(6370,'Frans Cauwe','frans cauwe',NULL,NULL,NULL),(6371,'Peter Cauwe','peter cauwe',NULL,NULL,NULL),(6372,'Cauwenbergh','cauwenbergh',NULL,NULL,NULL),(6373,'Jozef Cauwenbergh','jozef cauwenbergh',NULL,NULL,NULL),(6374,'Cauwenberghs','cauwenberghs',NULL,NULL,NULL),(6375,'Isidoor van Cauwenberghs','isidoor van cauwenberghs',NULL,NULL,NULL),(6376,'Celosse','celosse',NULL,NULL,NULL),(6377,'Jacobus Celosse','jacobus celosse',NULL,NULL,NULL),(6378,'Herm.','herm.',NULL,NULL,NULL),(6379,'Herm. Celosse','herm. celosse',NULL,NULL,NULL),(6380,'Sebastiaan','sebastiaan',NULL,NULL,NULL),(6381,'Centen','centen',NULL,NULL,NULL),(6382,'Sebastiaan Centen','sebastiaan centen',NULL,NULL,NULL),(6383,'Ceulemans','ceulemans',NULL,NULL,NULL),(6384,'Peter Jacob Ceulemans','peter jacob ceulemans',NULL,NULL,NULL),(6385,'Ceuleneer','ceuleneer',NULL,NULL,NULL),(6386,'Adolf de Ceuleneer','adolf de ceuleneer',NULL,NULL,NULL),(6387,'Ceuninck','ceuninck',NULL,NULL,NULL),(6388,'Aloysius de Ceuninck','aloysius de ceuninck',NULL,NULL,NULL),(6389,'Karel Lodewijk de Ceuninck','karel lodewijk de ceuninck',NULL,NULL,NULL),(6390,'Alexandre','alexandre',NULL,NULL,NULL),(6391,'Chalmot','chalmot',NULL,NULL,NULL),(6392,'Jacques Alexandre de Chalmot','jacques alexandre de chalmot',NULL,NULL,NULL),(6393,'Ernest','ernest',NULL,NULL,NULL),(6394,'Changuion','changuion',NULL,NULL,NULL),(6395,'Antoine Nicolaas Ernest Changuion','antoine nicolaas ernest changuion',NULL,NULL,NULL),(6396,'Chappuis','chappuis',NULL,NULL,NULL),(6397,'Herman Théodore Chappuis','herman théodore chappuis',NULL,NULL,NULL),(6398,'Antonie','antonie',NULL,NULL,NULL),(6399,'Charante','charante',NULL,NULL,NULL),(6400,'Nicolaas Antonie van Charante','nicolaas antonie van charante',NULL,NULL,NULL),(6401,'Charité','charité',NULL,NULL,NULL),(6402,'Simon Lucas Charité','simon lucas charité',NULL,NULL,NULL),(6403,'Châtelain','châtelain',NULL,NULL,NULL),(6404,'Jonkvr. Maria Louise de Châtelain','jonkvr. maria louise de châtelain',NULL,NULL,NULL),(6405,'Otto','otto',NULL,NULL,NULL),(6406,'Chijs','chijs',NULL,NULL,NULL),(6407,'Peter Otto van der Chijs','peter otto van der chijs',NULL,NULL,NULL),(6408,'Mr. Jacobus Anne van der Chijs','mr. jacobus anne van der chijs',NULL,NULL,NULL),(6409,'Bastijaan','bastijaan',NULL,NULL,NULL),(6410,'Christemeijer','christemeijer',NULL,NULL,NULL),(6411,'Jan Bastijaan Christemeijer','jan bastijaan christemeijer',NULL,NULL,NULL),(6412,'C','c',NULL,NULL,NULL),(6413,'Christiaans','christiaans',NULL,NULL,NULL),(6414,'C Christiaans','c christiaans',NULL,NULL,NULL),(6415,'Christiaensen','christiaensen',NULL,NULL,NULL),(6416,'Hendrik Jozef Christiaensen','hendrik jozef christiaensen',NULL,NULL,NULL),(6417,'Christoffels','christoffels',NULL,NULL,NULL),(6418,'Andreas Franciscus Christoffels','andreas franciscus christoffels',NULL,NULL,NULL),(6419,'Witte','witte',NULL,NULL,NULL),(6420,'Citters','citters',NULL,NULL,NULL),(6421,'Jhr. Mr. Jacob de Witte van Citters','jhr. mr. jacob de witte van citters',NULL,NULL,NULL),(6422,'Claerbout','claerbout',NULL,NULL,NULL),(6423,'Joost Claerbout','joost claerbout',NULL,NULL,NULL),(6424,'Claes','claes',NULL,NULL,NULL),(6425,'Desideer Claes','desideer claes',NULL,NULL,NULL),(6426,'Willem Jozef Claes','willem jozef claes',NULL,NULL,NULL),(6427,'Claessens','claessens',NULL,NULL,NULL),(6428,'Peter Claessens','peter claessens',NULL,NULL,NULL),(6429,'Hector','hector',NULL,NULL,NULL),(6430,'Claeys','claeys',NULL,NULL,NULL),(6431,'Hector Claeys','hector claeys',NULL,NULL,NULL),(6432,'Hendrik Claeys','hendrik claeys',NULL,NULL,NULL),(6433,'Claeysins','claeysins',NULL,NULL,NULL),(6434,'Laurens Claeysins','laurens claeysins',NULL,NULL,NULL),(6435,'Clarisse','clarisse',NULL,NULL,NULL),(6436,'Joannes Clarisse','joannes clarisse',NULL,NULL,NULL),(6437,'Vrouwe','vrouwe',NULL,NULL,NULL),(6438,'Clays','clays',NULL,NULL,NULL),(6439,'Vrouwe Clays','vrouwe clays',NULL,NULL,NULL),(6440,'Cleef','cleef',NULL,NULL,NULL),(6441,'Laurens van Cleef','laurens van cleef',NULL,NULL,NULL),(6442,'Cleeff','cleeff',NULL,NULL,NULL),(6443,'Kalff','kalff',NULL,NULL,NULL),(6444,'Mevr. Catharina van Cleeff-Kalff','mevr. catharina van cleeff-kalff',NULL,NULL,NULL),(6445,'Clemens','clemens',NULL,NULL,NULL),(6446,'Christiaan Hendrik Clemens','christiaan hendrik clemens',NULL,NULL,NULL),(6447,'Claudius','claudius',NULL,NULL,NULL),(6448,'Clerck','clerck',NULL,NULL,NULL),(6449,'Claudius de Clerck','claudius de clerck',NULL,NULL,NULL),(6450,'Jacob de Clerck','jacob de clerck',NULL,NULL,NULL),(6451,'Clercq','clercq',NULL,NULL,NULL),(6452,'Izaak de Clercq Hz.','izaak de clercq hz.',NULL,NULL,NULL),(6453,'Jacob Lodewijk de Clercq','jacob lodewijk de clercq',NULL,NULL,NULL),(6454,'Willem de Clercq','willem de clercq',NULL,NULL,NULL),(6455,'Mr. Gerrit de Clercq','mr. gerrit de clercq',NULL,NULL,NULL),(6456,'Nicolaas de Clercq','nicolaas de clercq',NULL,NULL,NULL),(6457,'Ezra','ezra',NULL,NULL,NULL),(6458,'Jever','jever',NULL,NULL,NULL),(6459,'Ezra de Clercq van Jever','ezra de clercq van jever',NULL,NULL,NULL),(6460,'le Clercq','le clercq',NULL,NULL,NULL),(6461,'Pieter le Clercq','pieter le clercq',NULL,NULL,NULL),(6462,'Clerquius','clerquius',NULL,NULL,NULL),(6463,'Jacobus Clerquius','jacobus clerquius',NULL,NULL,NULL),(6464,'Constantia','constantia',NULL,NULL,NULL),(6465,'Cleve','cleve',NULL,NULL,NULL),(6466,'Johanna Constantia Cleve','johanna constantia cleve',NULL,NULL,NULL),(6467,'Clignett','clignett',NULL,NULL,NULL),(6468,'Mr. Jacob Arnold Clignett','mr. jacob arnold clignett',NULL,NULL,NULL),(6469,'Clijburg','clijburg',NULL,NULL,NULL),(6470,'Jacob Clijburg','jacob clijburg',NULL,NULL,NULL),(6471,'Clock','clock',NULL,NULL,NULL),(6472,'Leendert Clock','leendert clock',NULL,NULL,NULL),(6473,'Cloeck','cloeck',NULL,NULL,NULL),(6474,'Johannes Cloeck','johannes cloeck',NULL,NULL,NULL),(6475,'Clopper','clopper',NULL,NULL,NULL),(6476,'Pieter de Clopper','pieter de clopper',NULL,NULL,NULL),(6477,'Clouwens','clouwens',NULL,NULL,NULL),(6478,'Jacob Clouwens','jacob clouwens',NULL,NULL,NULL),(6479,'Cluwen','cluwen',NULL,NULL,NULL),(6480,'Abraham Cluwen','abraham cluwen',NULL,NULL,NULL),(6481,'Cnudde','cnudde',NULL,NULL,NULL),(6482,'Edmond Albert Cnudde','edmond albert cnudde',NULL,NULL,NULL),(6483,'Wenzel','wenzel',NULL,NULL,NULL),(6484,'Coberger','coberger',NULL,NULL,NULL),(6485,'Wenzel Coberger','wenzel coberger',NULL,NULL,NULL),(6486,'Cock','cock',NULL,NULL,NULL),(6487,'Hendrik de Cock','hendrik de cock',NULL,NULL,NULL),(6488,'Claude','claude',NULL,NULL,NULL),(6489,'Jan Claude de Cock','jan claude de cock',NULL,NULL,NULL),(6490,'Karel Alfons de Cock','karel alfons de cock',NULL,NULL,NULL),(6491,'Christophorus','christophorus',NULL,NULL,NULL),(6492,'Kerckwijk','kerckwijk',NULL,NULL,NULL),(6493,'Christophorus de Cock van Kerckwijk','christophorus de cock van kerckwijk',NULL,NULL,NULL),(6494,'Cockelet','cockelet',NULL,NULL,NULL),(6495,'Frans Cockelet','frans cockelet',NULL,NULL,NULL),(6496,'Cocq','cocq',NULL,NULL,NULL),(6497,'Gerardus Theodorus de Cocq','gerardus theodorus de cocq',NULL,NULL,NULL),(6498,'Creten','creten',NULL,NULL,NULL),(6499,'Huibrecht de Cocq Creten','huibrecht de cocq creten',NULL,NULL,NULL),(6500,'Adriaanse','adriaanse',NULL,NULL,NULL),(6501,'Codde','codde',NULL,NULL,NULL),(6502,'Pieter Adriaanse Codde','pieter adriaanse codde',NULL,NULL,NULL),(6503,'Hubertus','hubertus',NULL,NULL,NULL),(6504,'Coekelberghs','coekelberghs',NULL,NULL,NULL),(6505,'Hubertus Coekelberghs','hubertus coekelberghs',NULL,NULL,NULL),(6506,'Joos','joos',NULL,NULL,NULL),(6507,'Coene','coene',NULL,NULL,NULL),(6508,'Joos Coene','joos coene',NULL,NULL,NULL),(6509,'Coenen','coenen',NULL,NULL,NULL),(6510,'Jhr. Jan François Leonard Coenen','jhr. jan françois leonard coenen',NULL,NULL,NULL),(6511,'Coens','coens',NULL,NULL,NULL),(6512,'Jan Coens','jan coens',NULL,NULL,NULL),(6513,'Coertse','coertse',NULL,NULL,NULL),(6514,'Willem Coertse Jr.','willem coertse jr.',NULL,NULL,NULL),(6515,'Coeverden','coeverden',NULL,NULL,NULL),(6516,'Carel Cornelis Lodewijk van Coeverden','carel cornelis lodewijk van coeverden',NULL,NULL,NULL),(6517,'Levy','levy',NULL,NULL,NULL),(6518,'Ali','ali',NULL,NULL,NULL),(6519,'Levy Ali Cohen','levy ali cohen',NULL,NULL,NULL),(6520,'Coillie','coillie',NULL,NULL,NULL),(6521,'Victor Felix van Coillie','victor felix van coillie',NULL,NULL,NULL),(6522,'Colenbrander','colenbrander',NULL,NULL,NULL),(6523,'Bernard Willem Colenbrander','bernard willem colenbrander',NULL,NULL,NULL),(6524,'Rosiana','rosiana',NULL,NULL,NULL),(6525,'Coleners','coleners',NULL,NULL,NULL),(6526,'Rosiana Coleners','rosiana coleners',NULL,NULL,NULL),(6527,'Janszoon','janszoon',NULL,NULL,NULL),(6528,'Colevelt','colevelt',NULL,NULL,NULL),(6529,'Jacob Janszoon Colevelt','jacob janszoon colevelt',NULL,NULL,NULL),(6530,'Siewertsen','siewertsen',NULL,NULL,NULL),(6531,'Colm','colm',NULL,NULL,NULL),(6532,'Jan Siewertsen Colm','jan siewertsen colm',NULL,NULL,NULL),(6533,'Colpaert','colpaert',NULL,NULL,NULL),(6534,'Izaäk','izaäk',NULL,NULL,NULL),(6535,'Commelin','commelin',NULL,NULL,NULL),(6536,'Izaäk Commelin','izaäk commelin',NULL,NULL,NULL),(6537,'Commun','commun',NULL,NULL,NULL),(6538,'Jacob Frans Commun','jacob frans commun',NULL,NULL,NULL),(6539,'Comparé','comparé',NULL,NULL,NULL),(6540,'Emmanuel Comparé','emmanuel comparé',NULL,NULL,NULL),(6541,'Condé','condé',NULL,NULL,NULL),(6542,'Jan de Condé','jan de condé',NULL,NULL,NULL),(6543,'Gillis','gillis',NULL,NULL,NULL),(6544,'Coninck','coninck',NULL,NULL,NULL),(6545,'Gillis de Coninck','gillis de coninck',NULL,NULL,NULL),(6546,'Kasper de Coninck','kasper de coninck',NULL,NULL,NULL),(6547,'Jonker Frederik Cornelis de Coninck','jonker frederik cornelis de coninck',NULL,NULL,NULL),(6548,'Coninckx','coninckx',NULL,NULL,NULL),(6549,'Simon Michiel Coninckx','simon michiel coninckx',NULL,NULL,NULL),(6550,'Coningh','coningh',NULL,NULL,NULL),(6551,'Thomas de Coningh','thomas de coningh',NULL,NULL,NULL),(6552,'Cornelis Theodoor van Assendelft de Coningh','cornelis theodoor van assendelft de coningh',NULL,NULL,NULL),(6553,'Frederik Willem Conrad','frederik willem conrad',NULL,NULL,NULL),(6554,'Conradi','conradi',NULL,NULL,NULL),(6555,'Petrus Conradi','petrus conradi',NULL,NULL,NULL),(6556,'Conscience','conscience',NULL,NULL,NULL),(6557,'Hendrik Conscience','hendrik conscience',NULL,NULL,NULL),(6558,'Debora','debora',NULL,NULL,NULL),(6559,'Cool','cool',NULL,NULL,NULL),(6560,'Debora Elisabeth Cool','debora elisabeth cool',NULL,NULL,NULL),(6561,'Pieter Cool','pieter cool',NULL,NULL,NULL),(6562,'Pzn.','pzn.',NULL,NULL,NULL),(6563,'Gerrit Cool Pzn.','gerrit cool pzn.',NULL,NULL,NULL),(6564,'Coolhaes','coolhaes',NULL,NULL,NULL),(6565,'Caspar Coolhaes','caspar coolhaes',NULL,NULL,NULL),(6566,'Cools','cools',NULL,NULL,NULL),(6567,'J. A. Cools','j. a. cools',NULL,NULL,NULL),(6568,'Jacob Cools','jacob cools',NULL,NULL,NULL),(6569,'Colius','colius',NULL,NULL,NULL),(6570,'Coomans','coomans',NULL,NULL,NULL),(6571,'Johanna Coomans','johanna coomans',NULL,NULL,NULL),(6572,'Theophiel','theophiel',NULL,NULL,NULL),(6573,'Coopman','coopman',NULL,NULL,NULL),(6574,'Theophiel Coopman','theophiel coopman',NULL,NULL,NULL),(6575,'Volckertszoon','volckertszoon',NULL,NULL,NULL),(6576,'Coornhert','coornhert',NULL,NULL,NULL),(6577,'Dirk Volckertszoon Coornhert','dirk volckertszoon coornhert',NULL,NULL,NULL),(6578,'Huich','huich',NULL,NULL,NULL),(6579,'Coornhout','coornhout',NULL,NULL,NULL),(6580,'Huich Janszoon Coornhout','huich janszoon coornhout',NULL,NULL,NULL),(6581,'Coppens','coppens',NULL,NULL,NULL),(6582,'Jozef Antoon Coppens','jozef antoon coppens',NULL,NULL,NULL),(6583,'Cordes','cordes',NULL,NULL,NULL),(6584,'Frederik Cordes','frederik cordes',NULL,NULL,NULL),(6585,'Geertruide','geertruide',NULL,NULL,NULL),(6586,'Cordeys','cordeys',NULL,NULL,NULL),(6587,'Geertruide Cordeys','geertruide cordeys',NULL,NULL,NULL),(6588,'Corijn','corijn',NULL,NULL,NULL),(6589,'Gustaaf Corijn','gustaaf corijn',NULL,NULL,NULL),(6590,'Norbrecht','norbrecht',NULL,NULL,NULL),(6591,'Cornelissen','cornelissen',NULL,NULL,NULL),(6592,'Gillis Norbrecht Cornelissen','gillis norbrecht cornelissen',NULL,NULL,NULL),(6593,'Cornelius','cornelius',NULL,NULL,NULL),(6594,'Andreas Cornelius','andreas cornelius',NULL,NULL,NULL),(6595,'Cornette','cornette',NULL,NULL,NULL),(6596,'Karel Jan Cornette','karel jan cornette',NULL,NULL,NULL),(6597,'Aloïsius','aloïsius',NULL,NULL,NULL),(6598,'Aloïsius Cornette','aloïsius cornette',NULL,NULL,NULL),(6599,'Arthur','arthur',NULL,NULL,NULL),(6600,'Arthur Cornette','arthur cornette',NULL,NULL,NULL),(6601,'Samuël','samuël',NULL,NULL,NULL),(6602,'Mozes','mozes',NULL,NULL,NULL),(6603,'Senior','senior',NULL,NULL,NULL),(6604,'Coronel','coronel',NULL,NULL,NULL),(6605,'Samuël Mozes Senior Coronel','samuël mozes senior coronel',NULL,NULL,NULL),(6606,'Corput','corput',NULL,NULL,NULL),(6607,'Abraham van den Corput','abraham van den corput',NULL,NULL,NULL),(6608,'Corstiens','corstiens',NULL,NULL,NULL),(6609,'Petrus Corstiens','petrus corstiens',NULL,NULL,NULL),(6610,'Cort','cort',NULL,NULL,NULL),(6611,'Frans Jozef de Cort','frans jozef de cort',NULL,NULL,NULL),(6612,'Corte','corte',NULL,NULL,NULL),(6613,'Jan Baptista de Corte','jan baptista de corte',NULL,NULL,NULL),(6614,'Franszoon','franszoon',NULL,NULL,NULL),(6615,'Cortgeen','cortgeen',NULL,NULL,NULL),(6616,'Jacobus Franszoon Cortgeen','jacobus franszoon cortgeen',NULL,NULL,NULL),(6617,'Marten','marten',NULL,NULL,NULL),(6618,'Corver','corver',NULL,NULL,NULL),(6619,'Marten Corver','marten corver',NULL,NULL,NULL),(6620,'Cosijn','cosijn',NULL,NULL,NULL),(6621,'August Josef Cosijn','august josef cosijn',NULL,NULL,NULL),(6622,'Peter Jacob Cosijn','peter jacob cosijn',NULL,NULL,NULL),(6623,'Cosijns','cosijns',NULL,NULL,NULL),(6624,'Adriaan Cosijns','adriaan cosijns',NULL,NULL,NULL),(6625,'Cosman','cosman',NULL,NULL,NULL),(6626,'Mr. Herman Cosman','mr. herman cosman',NULL,NULL,NULL),(6627,'Isaak','isaak',NULL,NULL,NULL),(6628,'da','da',NULL,NULL,NULL),(6629,'Costa','costa',NULL,NULL,NULL),(6630,'Isaak da Costa','isaak da costa',NULL,NULL,NULL),(6631,'Coster','coster',NULL,NULL,NULL),(6632,'Frans de Coster','frans de coster',NULL,NULL,NULL),(6633,'Gilles de Coster','gilles de coster',NULL,NULL,NULL),(6634,'Hendrik de Coster','hendrik de coster',NULL,NULL,NULL),(6635,'Rombout','rombout',NULL,NULL,NULL),(6636,'Rombout de Coster','rombout de coster',NULL,NULL,NULL),(6637,'Costerus','costerus',NULL,NULL,NULL),(6638,'Mr. Bernard Costerus','mr. bernard costerus',NULL,NULL,NULL),(6639,'Pieter Jacob Costerus','pieter jacob costerus',NULL,NULL,NULL),(6640,'Couperus','couperus',NULL,NULL,NULL),(6641,'Louis Marie Anne Couperus','louis marie anne couperus',NULL,NULL,NULL),(6642,'Court','court',NULL,NULL,NULL),(6643,'Pieter de la Court','pieter de la court',NULL,NULL,NULL),(6644,'Joan de la Court','joan de la court',NULL,NULL,NULL),(6645,'Courtmans','courtmans',NULL,NULL,NULL),(6646,'Jan Baptist Courtmans','jan baptist courtmans',NULL,NULL,NULL),(6647,'Joanna','joanna',NULL,NULL,NULL),(6648,'Desideria','desideria',NULL,NULL,NULL),(6649,'Berchmans','berchmans',NULL,NULL,NULL),(6650,'Joanna Desideria Courtmans-Berchmans','joanna desideria courtmans-berchmans',NULL,NULL,NULL),(6651,'Courtois','courtois',NULL,NULL,NULL),(6652,'Richard Joseph Courtois','richard joseph courtois',NULL,NULL,NULL),(6653,'Couvent','couvent',NULL,NULL,NULL),(6654,'Jan Cornelis Couvent','jan cornelis couvent',NULL,NULL,NULL),(6655,'Craandijk','craandijk',NULL,NULL,NULL),(6656,'Jacobus Craandijk','jacobus craandijk',NULL,NULL,NULL),(6657,'Cracco','cracco',NULL,NULL,NULL),(6658,'Domien Cracco','domien cracco',NULL,NULL,NULL),(6659,'Peter Domien Cracco','peter domien cracco',NULL,NULL,NULL),(6660,'Craene','craene',NULL,NULL,NULL),(6661,'A. J. de Craene','a. j. de craene',NULL,NULL,NULL),(6662,'Antony','antony',NULL,NULL,NULL),(6663,'Cramer','cramer',NULL,NULL,NULL),(6664,'Antony Cramer','antony cramer',NULL,NULL,NULL),(6665,'Alle','alle',NULL,NULL,NULL),(6666,'Meenderts','meenderts',NULL,NULL,NULL),(6667,'Alle Meenderts Cramer','alle meenderts cramer',NULL,NULL,NULL),(6668,'Jacob Cramer','jacob cramer',NULL,NULL,NULL),(6669,'Johannes Wilhelmus Cramer','johannes wilhelmus cramer',NULL,NULL,NULL),(6670,'Matthijs Cramer','matthijs cramer',NULL,NULL,NULL),(6671,'Crane','crane',NULL,NULL,NULL),(6672,'Johannes Willem de Crane','johannes willem de crane',NULL,NULL,NULL),(6673,'Constantijn','constantijn',NULL,NULL,NULL),(6674,'Cras','cras',NULL,NULL,NULL),(6675,'Mr. Hendrik Constantijn Cras','mr. hendrik constantijn cras',NULL,NULL,NULL),(6676,'Craywinckel','craywinckel',NULL,NULL,NULL),(6677,'Jan van Craywinckel','jan van craywinckel',NULL,NULL,NULL),(6678,'Creemers','creemers',NULL,NULL,NULL),(6679,'Christiaan Creemers','christiaan creemers',NULL,NULL,NULL),(6680,'Cremer','cremer',NULL,NULL,NULL),(6681,'Jacobus Jan Cremer','jacobus jan cremer',NULL,NULL,NULL),(6682,'Crets','crets',NULL,NULL,NULL),(6683,'Willem Huibrecht Crets','willem huibrecht crets',NULL,NULL,NULL),(6684,'Cretser','cretser',NULL,NULL,NULL),(6685,'Gijsbert de Cretser','gijsbert de cretser',NULL,NULL,NULL),(6686,'Olivier','olivier',NULL,NULL,NULL),(6687,'Crock','crock',NULL,NULL,NULL),(6688,'Olivier de Crock','olivier de crock',NULL,NULL,NULL),(6689,'Arent','arent',NULL,NULL,NULL),(6690,'Cornelisz.','cornelisz.',NULL,NULL,NULL),(6691,'Croese','croese',NULL,NULL,NULL),(6692,'Arent Cornelisz. Croese','arent cornelisz. croese',NULL,NULL,NULL),(6693,'Croiset','croiset',NULL,NULL,NULL),(6694,'Guillaume Egbert Catharinus Croiset','guillaume egbert catharinus croiset',NULL,NULL,NULL),(6695,'Croissant','croissant',NULL,NULL,NULL),(6696,'Stierling','stierling',NULL,NULL,NULL),(6697,'Mevr. Johanna Maria Croissant-Stierling','mevr. johanna maria croissant-stierling',NULL,NULL,NULL),(6698,'Croix','croix',NULL,NULL,NULL),(6699,'Pieter de la Croix','pieter de la croix',NULL,NULL,NULL),(6700,'Crombez','crombez',NULL,NULL,NULL),(6701,'Gustaaf Crombez','gustaaf crombez',NULL,NULL,NULL),(6702,'Crombrugghe','crombrugghe',NULL,NULL,NULL),(6703,'Geertruide van Crombrugghe','geertruide van crombrugghe',NULL,NULL,NULL),(6704,'Maria Anna van Crombrugghe','maria anna van crombrugghe',NULL,NULL,NULL),(6705,'Croon','croon',NULL,NULL,NULL),(6706,'Peter Croon','peter croon',NULL,NULL,NULL),(6707,'Ebbo','ebbo',NULL,NULL,NULL),(6708,'Crous','crous',NULL,NULL,NULL),(6709,'Albert Ebbo Crous','albert ebbo crous',NULL,NULL,NULL),(6710,'Crul','crul',NULL,NULL,NULL),(6711,'Cornelis Crul','cornelis crul',NULL,NULL,NULL),(6712,'Cruysen','cruysen',NULL,NULL,NULL),(6713,'Joos van der Cruysen','joos van der cruysen',NULL,NULL,NULL),(6714,'Aldemar','aldemar',NULL,NULL,NULL),(6715,'Camillo','camillo',NULL,NULL,NULL),(6716,'Cruyssen','cruyssen',NULL,NULL,NULL),(6717,'Aldemar Camillo van der Cruyssen','aldemar camillo van der cruyssen',NULL,NULL,NULL),(6718,'Jan Frans van der Cruyssen','jan frans van der cruyssen',NULL,NULL,NULL),(6719,'Simon van der Cruyssen','simon van der cruyssen',NULL,NULL,NULL),(6720,'R.','r.',NULL,NULL,NULL),(6721,'Culant','culant',NULL,NULL,NULL),(6722,'R. Culant','r. culant',NULL,NULL,NULL),(6723,'Cuno','cuno',NULL,NULL,NULL),(6724,'Johann Christian Cuno','johann christian cuno',NULL,NULL,NULL),(6725,'Cupérus','cupérus',NULL,NULL,NULL),(6726,'Nicolaas Jan Cupérus','nicolaas jan cupérus',NULL,NULL,NULL),(6727,'Cuyck','cuyck',NULL,NULL,NULL),(6728,'Jan Frans van Cuyck','jan frans van cuyck',NULL,NULL,NULL),(6729,'Hendrik Emmanuel van Cuyck','hendrik emmanuel van cuyck',NULL,NULL,NULL),(6730,'Pieter van Cuyck','pieter van cuyck',NULL,NULL,NULL),(6731,'de Jonge','de jonge',NULL,NULL,NULL),(6732,'Aemylius','aemylius',NULL,NULL,NULL),(6733,'Cuylenburgh','cuylenburgh',NULL,NULL,NULL),(6734,'Aemylius van Cuylenburgh','aemylius van cuylenburgh',NULL,NULL,NULL),(6735,'Cuypers','cuypers',NULL,NULL,NULL),(6736,'Peter Cuypers','peter cuypers',NULL,NULL,NULL),(6737,'Daalberg','daalberg',NULL,NULL,NULL),(6738,'Daniel van Daalberg','daniel van daalberg',NULL,NULL,NULL),(6739,'Daalen','daalen',NULL,NULL,NULL),(6740,'Jan van Daalen','jan van daalen',NULL,NULL,NULL),(6741,'August van Daalen','august van daalen',NULL,NULL,NULL),(6742,'Daane','daane',NULL,NULL,NULL),(6743,'Johannes Daane','johannes daane',NULL,NULL,NULL),(6744,'Donatus','donatus',NULL,NULL,NULL),(6745,'Daele','daele',NULL,NULL,NULL),(6746,'Frans Donatus van Daele','frans donatus van daele',NULL,NULL,NULL),(6747,'Daelemans','daelemans',NULL,NULL,NULL),(6748,'Joseph Daelemans','joseph daelemans',NULL,NULL,NULL),(6749,'Daelhem','daelhem',NULL,NULL,NULL),(6750,'Melchior van Daelhem','melchior van daelhem',NULL,NULL,NULL),(6751,'Daelmans','daelmans',NULL,NULL,NULL),(6752,'Gillis Daelmans','gillis daelmans',NULL,NULL,NULL),(6753,'Daems','daems',NULL,NULL,NULL),(6754,'Servaas Domien Daems','servaas domien daems',NULL,NULL,NULL),(6755,'Em.','em.',NULL,NULL,NULL),(6756,'Hector Em. Daems','hector em. daems',NULL,NULL,NULL),(6757,'Herman Willem Daendels','herman willem daendels',NULL,NULL,NULL),(6758,'Dale','dale',NULL,NULL,NULL),(6759,'Johan Hendrik van Dale','johan hendrik van dale',NULL,NULL,NULL),(6760,'Jan van den Dale','jan van den dale',NULL,NULL,NULL),(6761,'Manteau','manteau',NULL,NULL,NULL),(6762,'Dalem','dalem',NULL,NULL,NULL),(6763,'Pieter Manteau van Dalem','pieter manteau van dalem',NULL,NULL,NULL),(6764,'Laaren','laaren',NULL,NULL,NULL),(6765,'Dalen','dalen',NULL,NULL,NULL),(6766,'Albert Gerard van Laaren van Dalen','albert gerard van laaren van dalen',NULL,NULL,NULL),(6767,'Wibelinus','wibelinus',NULL,NULL,NULL),(6768,'Dalfsen','dalfsen',NULL,NULL,NULL),(6769,'Hendrikus Wibelinus van Dalfsen','hendrikus wibelinus van dalfsen',NULL,NULL,NULL),(6770,'Dam','dam',NULL,NULL,NULL),(6771,'Jacob van Dam','jacob van dam',NULL,NULL,NULL),(6772,'Brakel','brakel',NULL,NULL,NULL),(6773,'W. van Dam van Brakel','w. van dam van brakel',NULL,NULL,NULL),(6774,'Isselt','isselt',NULL,NULL,NULL),(6775,'Edmond Willem van Dam van Isselt','edmond willem van dam van isselt',NULL,NULL,NULL),(6776,'Damme','damme',NULL,NULL,NULL),(6777,'Mr. Daniel van Damme','mr. daniel van damme',NULL,NULL,NULL),(6778,'Eugeen van Damme','eugeen van damme',NULL,NULL,NULL),(6779,'Hendrik van Damme','hendrik van damme',NULL,NULL,NULL),(6780,'Isaacus','isaacus',NULL,NULL,NULL),(6781,'Isaacus van Damme','isaacus van damme',NULL,NULL,NULL),(6782,'Jacob van Damme','jacob van damme',NULL,NULL,NULL),(6783,'Peter Leopold van Damme','peter leopold van damme',NULL,NULL,NULL),(6784,'Dandois','dandois',NULL,NULL,NULL),(6785,'Alexander Dandois','alexander dandois',NULL,NULL,NULL),(6786,'Danckaerts','danckaerts',NULL,NULL,NULL),(6787,'Sebastiaan Danckaerts','sebastiaan danckaerts',NULL,NULL,NULL),(6788,'Danckerts','danckerts',NULL,NULL,NULL),(6789,'Cornelis Danckerts','cornelis danckerts',NULL,NULL,NULL),(6790,'Daniëls','daniëls',NULL,NULL,NULL),(6791,'Carel Eduard Daniëls','carel eduard daniëls',NULL,NULL,NULL),(6792,'Dankaert','dankaert',NULL,NULL,NULL),(6793,'Jan Dankaert','jan dankaert',NULL,NULL,NULL),(6794,'Dankelman','dankelman',NULL,NULL,NULL),(6795,'Bernardus Dankelman','bernardus dankelman',NULL,NULL,NULL),(6796,'Danoot','danoot',NULL,NULL,NULL),(6797,'Daniel Danoot','daniel danoot',NULL,NULL,NULL),(6798,'Dans','dans',NULL,NULL,NULL),(6799,'Mr. Johannes van Dans','mr. johannes van dans',NULL,NULL,NULL),(6800,'Olfert','olfert',NULL,NULL,NULL),(6801,'Dapper','dapper',NULL,NULL,NULL),(6802,'Olfert Dapper','olfert dapper',NULL,NULL,NULL),(6803,'Dassen','dassen',NULL,NULL,NULL),(6804,'HJz.','hjz.',NULL,NULL,NULL),(6805,'Michiel Dassen HJz.','michiel dassen hjz.',NULL,NULL,NULL),(6806,'Dathenus','dathenus',NULL,NULL,NULL),(6807,'Petrus Dathenus','petrus dathenus',NULL,NULL,NULL),(6808,'Daum','daum',NULL,NULL,NULL),(6809,'Paul Adriaan Daum','paul adriaan daum',NULL,NULL,NULL),(6810,'Dautzenberg','dautzenberg',NULL,NULL,NULL),(6811,'Johan Michael Dautzenberg','johan michael dautzenberg',NULL,NULL,NULL),(6812,'Jan David','jan david',NULL,NULL,NULL),(6813,'Jan Baptist David','jan baptist david',NULL,NULL,NULL),(6814,'Leonard Frans David','leonard frans david',NULL,NULL,NULL),(6815,'Davidts','davidts',NULL,NULL,NULL),(6816,'Michiel Hendrik Davidts','michiel hendrik davidts',NULL,NULL,NULL),(6817,'Decker','decker',NULL,NULL,NULL),(6818,'Alfons de Decker','alfons de decker',NULL,NULL,NULL),(6819,'Jeremias','jeremias',NULL,NULL,NULL),(6820,'Jeremias de Decker','jeremias de decker',NULL,NULL,NULL),(6821,'Deckers','deckers',NULL,NULL,NULL),(6822,'Peter Gommar Lodewijk Deckers','peter gommar lodewijk deckers',NULL,NULL,NULL),(6823,'Hudde','hudde',NULL,NULL,NULL),(6824,'Dedel','dedel',NULL,NULL,NULL),(6825,'Mr. Jan Hudde Dedel','mr. jan hudde dedel',NULL,NULL,NULL),(6826,'Deene','deene',NULL,NULL,NULL),(6827,'Edward de Deene','edward de deene',NULL,NULL,NULL),(6828,'Degenhardt','degenhardt',NULL,NULL,NULL),(6829,'Willem Degenhardt','willem degenhardt',NULL,NULL,NULL),(6830,'Antonius','antonius',NULL,NULL,NULL),(6831,'Deinse','deinse',NULL,NULL,NULL),(6832,'Antonius van Deinse','antonius van deinse',NULL,NULL,NULL),(6833,'Aagje','aagje',NULL,NULL,NULL),(6834,'Deken','deken',NULL,NULL,NULL),(6835,'Aagje Deken','aagje deken',NULL,NULL,NULL),(6836,'Deketh','deketh',NULL,NULL,NULL),(6837,'Mr. Petrus Deketh','mr. petrus deketh',NULL,NULL,NULL),(6838,'Dekker','dekker',NULL,NULL,NULL),(6839,'Dirk Dekker','dirk dekker',NULL,NULL,NULL),(6840,'Eduard Dekker','eduard dekker',NULL,NULL,NULL),(6841,'Jan Dekker','jan dekker',NULL,NULL,NULL),(6842,'Cz.','cz.',NULL,NULL,NULL),(6843,'Jan Dekker Cz.','jan dekker cz.',NULL,NULL,NULL),(6844,'Pieter Dekker Jr.','pieter dekker jr.',NULL,NULL,NULL),(6845,'Deknatel','deknatel',NULL,NULL,NULL),(6846,'Johan Deknatel','johan deknatel',NULL,NULL,NULL),(6847,'Delafaille','delafaille',NULL,NULL,NULL),(6848,'Frans Edward Delafaille','frans edward delafaille',NULL,NULL,NULL),(6849,'Julius','julius',NULL,NULL,NULL),(6850,'Delbeke','delbeke',NULL,NULL,NULL),(6851,'Julius Delbeke','julius delbeke',NULL,NULL,NULL),(6852,'Delcroix','delcroix',NULL,NULL,NULL),(6853,'Desideer Delcroix','desideer delcroix',NULL,NULL,NULL),(6854,'Jeannette','jeannette',NULL,NULL,NULL),(6855,'Jeannette Delcroix','jeannette delcroix',NULL,NULL,NULL),(6856,'Delecourt','delecourt',NULL,NULL,NULL),(6857,'Victor Hubert Joseph Delecourt','victor hubert joseph delecourt',NULL,NULL,NULL),(6858,'Delen','delen',NULL,NULL,NULL),(6859,'Peter Jozef van Delen','peter jozef van delen',NULL,NULL,NULL),(6860,'Geeraard van Delft','geeraard van delft',NULL,NULL,NULL),(6861,'Delgeur','delgeur',NULL,NULL,NULL),(6862,'Lodewijk Hendrik Delgeur','lodewijk hendrik delgeur',NULL,NULL,NULL),(6863,'Delin','delin',NULL,NULL,NULL),(6864,'Frans Jacob Lodewijk Delin','frans jacob lodewijk delin',NULL,NULL,NULL),(6865,'Jacob Jozef Delin','jacob jozef delin',NULL,NULL,NULL),(6866,'Delmeere','delmeere',NULL,NULL,NULL),(6867,'Jan Delmeere','jan delmeere',NULL,NULL,NULL),(6868,'Delmotte','delmotte',NULL,NULL,NULL),(6869,'Karel Delmotte','karel delmotte',NULL,NULL,NULL),(6870,'Amandus','amandus',NULL,NULL,NULL),(6871,'Delplace','delplace',NULL,NULL,NULL),(6872,'Amandus Delplace','amandus delplace',NULL,NULL,NULL),(6873,'Delprat','delprat',NULL,NULL,NULL),(6874,'Guillaume Henri Marie Delprat','guillaume henri marie delprat',NULL,NULL,NULL),(6875,'Demes','demes',NULL,NULL,NULL),(6876,'Gerardus Joannes Demes','gerardus joannes demes',NULL,NULL,NULL),(6877,'Demetrius','demetrius',NULL,NULL,NULL),(6878,'Andreas Demetrius','andreas demetrius',NULL,NULL,NULL),(6879,'Segher','segher',NULL,NULL,NULL),(6880,'Dengotgaf','dengotgaf',NULL,NULL,NULL),(6881,'Segher Dengotgaf','segher dengotgaf',NULL,NULL,NULL),(6882,'Diegotgaf','diegotgaf',NULL,NULL,NULL),(6883,'Dieregotgaf','dieregotgaf',NULL,NULL,NULL),(6884,'Deodaat','deodaat',NULL,NULL,NULL),(6885,'Pauwel','pauwel',NULL,NULL,NULL),(6886,'Denijs','denijs',NULL,NULL,NULL),(6887,'Peter Pauwel de Denijs','peter pauwel de denijs',NULL,NULL,NULL),(6888,'Derboven','derboven',NULL,NULL,NULL),(6889,'Edward Frans Derboven','edward frans derboven',NULL,NULL,NULL),(6890,'Everhardus','everhardus',NULL,NULL,NULL),(6891,'Dercksen','dercksen',NULL,NULL,NULL),(6892,'Jacobus Marinus Everhardus Dercksen','jacobus marinus everhardus dercksen',NULL,NULL,NULL),(6893,'Isaäc','isaäc',NULL,NULL,NULL),(6894,'Dermout','dermout',NULL,NULL,NULL),(6895,'Isaäc Johannes Dermout','isaäc johannes dermout',NULL,NULL,NULL),(6896,'Dervaes','dervaes',NULL,NULL,NULL),(6897,'David Dervaes','david dervaes',NULL,NULL,NULL),(6898,'Seraphinus','seraphinus',NULL,NULL,NULL),(6899,'Deseure','deseure',NULL,NULL,NULL),(6900,'Seraphinus Augustinus Deseure','seraphinus augustinus deseure',NULL,NULL,NULL),(6901,'Despars','despars',NULL,NULL,NULL),(6902,'Nicolaas Despars','nicolaas despars',NULL,NULL,NULL),(6903,'Napoleon','napoleon',NULL,NULL,NULL),(6904,'Destanberg','destanberg',NULL,NULL,NULL),(6905,'Napoleon Destanberg','napoleon destanberg',NULL,NULL,NULL),(6906,'Deurhoff','deurhoff',NULL,NULL,NULL),(6907,'Willem Deurhoff','willem deurhoff',NULL,NULL,NULL),(6908,'Deurme','deurme',NULL,NULL,NULL),(6909,'Joseph van Deurme','joseph van deurme',NULL,NULL,NULL),(6910,'Deurweerders','deurweerders',NULL,NULL,NULL),(6911,'Frans Deurweerders','frans deurweerders',NULL,NULL,NULL),(6912,'Deutel','deutel',NULL,NULL,NULL),(6913,'Jan Jansz. Deutel','jan jansz. deutel',NULL,NULL,NULL),(6914,'Julius Christiaan van Deventer','julius christiaan van deventer',NULL,NULL,NULL),(6915,'Lodewijk Willem van Deventer','lodewijk willem van deventer',NULL,NULL,NULL),(6916,'Marinus Lodewijk van Deventer','marinus lodewijk van deventer',NULL,NULL,NULL),(6917,'Deyn','deyn',NULL,NULL,NULL),(6918,'Peter Jozef de Deyn','peter jozef de deyn',NULL,NULL,NULL),(6919,'Lodewijk de Deyn','lodewijk de deyn',NULL,NULL,NULL),(6920,'Diehl','diehl',NULL,NULL,NULL),(6921,'Cornelis Diehl','cornelis diehl',NULL,NULL,NULL),(6922,'Zegerus','zegerus',NULL,NULL,NULL),(6923,'Zegerus Theodorus Diehl','zegerus theodorus diehl',NULL,NULL,NULL),(6924,'Adriaansz.','adriaansz.',NULL,NULL,NULL),(6925,'Diepenbeek','diepenbeek',NULL,NULL,NULL),(6926,'Jan Adriaansz. Diepenbeek','jan adriaansz. diepenbeek',NULL,NULL,NULL),(6927,'Diependale','diependale',NULL,NULL,NULL),(6928,'Hendrik Diependale','hendrik diependale',NULL,NULL,NULL),(6929,'Dieperink','dieperink',NULL,NULL,NULL),(6930,'Abraham Johannes Dieperink','abraham johannes dieperink',NULL,NULL,NULL),(6931,'Diericx','diericx',NULL,NULL,NULL),(6932,'Frans Diericx','frans diericx',NULL,NULL,NULL),(6933,'Karel Lodewijk Diericx','karel lodewijk diericx',NULL,NULL,NULL),(6934,'Diest','diest',NULL,NULL,NULL),(6935,'Peter van Diest','peter van diest',NULL,NULL,NULL),(6936,'Dijck','dijck',NULL,NULL,NULL),(6937,'Edmond van Dijck','edmond van dijck',NULL,NULL,NULL),(6938,'Dijckmann','dijckmann',NULL,NULL,NULL),(6939,'Josephus Dijckmann','josephus dijckmann',NULL,NULL,NULL),(6940,'Dijk','dijk',NULL,NULL,NULL),(6941,'Jan Dijk','jan dijk',NULL,NULL,NULL),(6942,'Mr. Henri Alexander van Dijk','mr. henri alexander van dijk',NULL,NULL,NULL),(6943,'Jacob van Dijk','jacob van dijk',NULL,NULL,NULL),(6944,'Johannes van Dijk','johannes van dijk',NULL,NULL,NULL),(6945,'Johannes Adrianus van Dijk','johannes adrianus van dijk',NULL,NULL,NULL),(6946,'Casparus','casparus',NULL,NULL,NULL),(6947,'Dijks','dijks',NULL,NULL,NULL),(6948,'Wilhelm Casparus Dijks','wilhelm casparus dijks',NULL,NULL,NULL),(6949,'Waling','waling',NULL,NULL,NULL),(6950,'Gerritsz','gerritsz',NULL,NULL,NULL),(6951,'Dijkstra','dijkstra',NULL,NULL,NULL),(6952,'Waling Gerritsz Dijkstra','waling gerritsz dijkstra',NULL,NULL,NULL),(6953,'Freerk','freerk',NULL,NULL,NULL),(6954,'Melles','melles',NULL,NULL,NULL),(6955,'Dikema','dikema',NULL,NULL,NULL),(6956,'Freerk Melles Dikema','freerk melles dikema',NULL,NULL,NULL),(6957,'Mello','mello',NULL,NULL,NULL),(6958,'Mello Dikema','mello dikema',NULL,NULL,NULL),(6959,'Dille','dille',NULL,NULL,NULL),(6960,'Jan Dille','jan dille',NULL,NULL,NULL),(6961,'Dinteren','dinteren',NULL,NULL,NULL),(6962,'Jan van Dinteren','jan van dinteren',NULL,NULL,NULL),(6963,'Dirks','dirks',NULL,NULL,NULL),(6964,'Mr. Jacob Dirks','mr. jacob dirks',NULL,NULL,NULL),(6965,'Lodewijk Frans Dirks','lodewijk frans dirks',NULL,NULL,NULL),(6966,'Jacobus Johannes Backer Dirks','jacobus johannes backer dirks',NULL,NULL,NULL),(6967,'Sibrand','sibrand',NULL,NULL,NULL),(6968,'Dissel','dissel',NULL,NULL,NULL),(6969,'Sibrand van Dissel','sibrand van dissel',NULL,NULL,NULL),(6970,'Disselburg','disselburg',NULL,NULL,NULL),(6971,'Dirk Adriaanse van Disselburg','dirk adriaanse van disselburg',NULL,NULL,NULL),(6972,'Dobben','dobben',NULL,NULL,NULL),(6973,'Gerard Antonie van Dobben','gerard antonie van dobben',NULL,NULL,NULL),(6974,'Dodd','dodd',NULL,NULL,NULL),(6975,'Geeraard Jan Dodd','geeraard jan dodd',NULL,NULL,NULL),(6976,'Rembert','rembert',NULL,NULL,NULL),(6977,'Dodoens','dodoens',NULL,NULL,NULL),(6978,'Rembert Dodoens','rembert dodoens',NULL,NULL,NULL),(6979,'Jen','jen',NULL,NULL,NULL),(6980,'Jensen','jensen',NULL,NULL,NULL),(6981,'Dodt','dodt',NULL,NULL,NULL),(6982,'Jen Jensen Dodt','jen jensen dodt',NULL,NULL,NULL),(6983,'Doedes','doedes',NULL,NULL,NULL),(6984,'Jacobus Izaäk Doedes','jacobus izaäk doedes',NULL,NULL,NULL),(6985,'Nicolaas Dirk Doedes','nicolaas dirk doedes',NULL,NULL,NULL),(6986,'Doeff','doeff',NULL,NULL,NULL),(6987,'Hendrik Doeff','hendrik doeff',NULL,NULL,NULL),(6988,'Doekes','doekes',NULL,NULL,NULL),(6989,'Simon Doekes','simon doekes',NULL,NULL,NULL),(6990,'Does','does',NULL,NULL,NULL),(6991,'Mr. Jacob van der Does','mr. jacob van der does',NULL,NULL,NULL),(6992,'Mevr. Maria Petronella Cornelia van der Does-Scheltema','mevr. maria petronella cornelia van der does-scheltema',NULL,NULL,NULL),(6993,'Doeselaer','doeselaer',NULL,NULL,NULL),(6994,'Frans van Doeselaer','frans van doeselaer',NULL,NULL,NULL),(6995,'Dögen','dögen',NULL,NULL,NULL),(6996,'Pieter Dögen','pieter dögen',NULL,NULL,NULL),(6997,'Doll','doll',NULL,NULL,NULL),(6998,'Egges','egges',NULL,NULL,NULL),(6999,'Catharina Maria Doll Egges','catharina maria doll egges',NULL,NULL,NULL),(7000,'G.','g.',NULL,NULL,NULL),(7001,'T.','t.',NULL,NULL,NULL),(7002,'Domis','domis',NULL,NULL,NULL),(7003,'G. T. Domis','g. t. domis',NULL,NULL,NULL),(7004,'Hendrik Jacob Domis','hendrik jacob domis',NULL,NULL,NULL),(7005,'Domselaar','domselaar',NULL,NULL,NULL),(7006,'Tobias van Domselaar','tobias van domselaar',NULL,NULL,NULL),(7007,'Adriaen','adriaen',NULL,NULL,NULL),(7008,'Donck','donck',NULL,NULL,NULL),(7009,'Adriaen van der Donck','adriaen van der donck',NULL,NULL,NULL),(7010,'Donk','donk',NULL,NULL,NULL),(7011,'Christoffel van der Donck','christoffel van der donck',NULL,NULL,NULL),(7012,'Doncker','doncker',NULL,NULL,NULL),(7013,'Dirck Doncker','dirck doncker',NULL,NULL,NULL),(7014,'Donders','donders',NULL,NULL,NULL),(7015,'Franciscus Cornelis Donders','franciscus cornelis donders',NULL,NULL,NULL),(7016,'Dongen','dongen',NULL,NULL,NULL),(7017,'Jan Hendrik van Dongen','jan hendrik van dongen',NULL,NULL,NULL),(7018,'Donker','donker',NULL,NULL,NULL),(7019,'Dirk Donker','dirk donker',NULL,NULL,NULL),(7020,'Boudewijn','boudewijn',NULL,NULL,NULL),(7021,'Curtius','curtius',NULL,NULL,NULL),(7022,'Boudewijn Donker Curtius','boudewijn donker curtius',NULL,NULL,NULL),(7023,'Bernhardus','bernhardus',NULL,NULL,NULL),(7024,'Donkersloot','donkersloot',NULL,NULL,NULL),(7025,'Nicolaas Bernhardus Donkersloot','nicolaas bernhardus donkersloot',NULL,NULL,NULL),(7026,'Doodt','doodt',NULL,NULL,NULL),(7027,'Jan Baptist van der Doodt','jan baptist van der doodt',NULL,NULL,NULL),(7028,'Doorenbos','doorenbos',NULL,NULL,NULL),(7029,'Willem Doorenbos','willem doorenbos',NULL,NULL,NULL),(7030,'Doorenweerd','doorenweerd',NULL,NULL,NULL),(7031,'Bartholomeus Doorenweerd','bartholomeus doorenweerd',NULL,NULL,NULL),(7032,'Doorman','doorman',NULL,NULL,NULL),(7033,'Van','van',NULL,NULL,NULL),(7034,'Rijssen','rijssen',NULL,NULL,NULL),(7035,'Johanna Doorman-Van Rijssen','johanna doorman-van rijssen',NULL,NULL,NULL),(7036,'Doorn,','doorn,',NULL,NULL,NULL),(7037,'Herman Jan van Doorn, B. Az.','herman jan van doorn, b. az.',NULL,NULL,NULL),(7038,'Armand','armand',NULL,NULL,NULL),(7039,'Doornaert','doornaert',NULL,NULL,NULL),(7040,'Armand J. Doornaert','armand j. doornaert',NULL,NULL,NULL),(7041,'Doornik','doornik',NULL,NULL,NULL),(7042,'Jan Gerard Doornik','jan gerard doornik',NULL,NULL,NULL),(7043,'Doorninck','doorninck',NULL,NULL,NULL),(7044,'Mr. Jan van Doorninck','mr. jan van doorninck',NULL,NULL,NULL),(7045,'Mr. Jan Izaak van Doorninck','mr. jan izaak van doorninck',NULL,NULL,NULL),(7046,'Doosselaere','doosselaere',NULL,NULL,NULL),(7047,'Isidoor Sebastiaan van Doosselaere','isidoor sebastiaan van doosselaere',NULL,NULL,NULL),(7048,'Moesman','moesman',NULL,NULL,NULL),(7049,'Dop','dop',NULL,NULL,NULL),(7050,'Moesman Dop','moesman dop',NULL,NULL,NULL),(7051,'Dorbeck','dorbeck',NULL,NULL,NULL),(7052,'Didericus Dorbeck','didericus dorbeck',NULL,NULL,NULL),(7053,'Doren','doren',NULL,NULL,NULL),(7054,'Jan Baptist Jozef van Doren','jan baptist jozef van doren',NULL,NULL,NULL),(7055,'Dorne','dorne',NULL,NULL,NULL),(7056,'Marten van Dorne','marten van dorne',NULL,NULL,NULL),(7057,'Dornseiffen','dornseiffen',NULL,NULL,NULL),(7058,'Mr. Gerardus Dornseiffen','mr. gerardus dornseiffen',NULL,NULL,NULL),(7059,'Isaäc Dornseiffen','isaäc dornseiffen',NULL,NULL,NULL),(7060,'Dorp','dorp',NULL,NULL,NULL),(7061,'Frederik van Dorp','frederik van dorp',NULL,NULL,NULL),(7062,'Bartholomeus Christiaan van Dorp','bartholomeus christiaan van dorp',NULL,NULL,NULL),(7063,'Engelbert','engelbert',NULL,NULL,NULL),(7064,'Dorper','dorper',NULL,NULL,NULL),(7065,'Engelbert Marinus Dorper','engelbert marinus dorper',NULL,NULL,NULL),(7066,'Dorrenboom','dorrenboom',NULL,NULL,NULL),(7067,'Jacobus Adriaan Dorrenboom','jacobus adriaan dorrenboom',NULL,NULL,NULL),(7068,'Dort','dort',NULL,NULL,NULL),(7069,'Zeger van Dort','zeger van dort',NULL,NULL,NULL),(7070,'Doudijns','doudijns',NULL,NULL,NULL),(7071,'Mr. Hendrik Doudijns','mr. hendrik doudijns',NULL,NULL,NULL),(7072,'Doulx','doulx',NULL,NULL,NULL),(7073,'Peter Frans le Doulx','peter frans le doulx',NULL,NULL,NULL),(7074,'Doyer','doyer',NULL,NULL,NULL),(7075,'Jacob Doyer','jacob doyer',NULL,NULL,NULL),(7076,'Assuerus','assuerus',NULL,NULL,NULL),(7077,'Assuerus Doyer','assuerus doyer',NULL,NULL,NULL),(7078,'Antonie Doyer','antonie doyer',NULL,NULL,NULL),(7079,'Asz.','asz.',NULL,NULL,NULL),(7080,'Hendrik Doyer Asz.','hendrik doyer asz.',NULL,NULL,NULL),(7081,'Jurriaan','jurriaan',NULL,NULL,NULL),(7082,'Jacob Jurriaan Doyer','jacob jurriaan doyer',NULL,NULL,NULL),(7083,'Reinhard','reinhard',NULL,NULL,NULL),(7084,'Dozy','dozy',NULL,NULL,NULL),(7085,'Reinhard Pieter Anne Dozy','reinhard pieter anne dozy',NULL,NULL,NULL),(7086,'Gualtherus Jacob Dozy','gualtherus jacob dozy',NULL,NULL,NULL),(7087,'Mr. Charles Marius Dozy','mr. charles marius dozy',NULL,NULL,NULL),(7088,'Drabbe','drabbe',NULL,NULL,NULL),(7089,'Johan Drabbe','johan drabbe',NULL,NULL,NULL),(7090,'Dresselaar','dresselaar',NULL,NULL,NULL),(7091,'Ooremans','ooremans',NULL,NULL,NULL),(7092,'R. Dresselaar-Ooremans','r. dresselaar-ooremans',NULL,NULL,NULL),(7093,'ab','ab',NULL,NULL,NULL),(7094,'Dresselhuis','dresselhuis',NULL,NULL,NULL),(7095,'Johannes ab Utrecht Dresselhuis','johannes ab utrecht dresselhuis',NULL,NULL,NULL),(7096,'Dresselhuys','dresselhuys',NULL,NULL,NULL),(7097,'H. C. Dresselhuys','h. c. dresselhuys',NULL,NULL,NULL),(7098,'Grient','grient',NULL,NULL,NULL),(7099,'Dreux','dreux',NULL,NULL,NULL),(7100,'Petrus de Grient Dreux','petrus de grient dreux',NULL,NULL,NULL),(7101,'Driessche','driessche',NULL,NULL,NULL),(7102,'Emmanuel van Driessche','emmanuel van driessche',NULL,NULL,NULL),(7103,'Driessen','driessen',NULL,NULL,NULL),(7104,'Antonius Driessen','antonius driessen',NULL,NULL,NULL),(7105,'Driessens','driessens',NULL,NULL,NULL),(7106,'Victor Driessens','victor driessens',NULL,NULL,NULL),(7107,'Drijfhout','drijfhout',NULL,NULL,NULL),(7108,'Johanna Petronella Drijfhout','johanna petronella drijfhout',NULL,NULL,NULL),(7109,'Droogenbroeck','droogenbroeck',NULL,NULL,NULL),(7110,'Jan Frans van Droogenbroeck','jan frans van droogenbroeck',NULL,NULL,NULL),(7111,'Jan van Droogenbroeck','jan van droogenbroeck',NULL,NULL,NULL),(7112,'Ferguut','ferguut',NULL,NULL,NULL),(7113,'Jan Ferguut','jan ferguut',NULL,NULL,NULL),(7114,'P. Edward van Droogenbroeck','p. edward van droogenbroeck',NULL,NULL,NULL),(7115,'Droomers','droomers',NULL,NULL,NULL),(7116,'Jan Droomers','jan droomers',NULL,NULL,NULL),(7117,'Aarnout','aarnout',NULL,NULL,NULL),(7118,'Drost','drost',NULL,NULL,NULL),(7119,'Aarnout Drost','aarnout drost',NULL,NULL,NULL),(7120,'Coenraet','coenraet',NULL,NULL,NULL),(7121,'Droste','droste',NULL,NULL,NULL),(7122,'Coenraet Droste','coenraet droste',NULL,NULL,NULL),(7123,'Druyts','druyts',NULL,NULL,NULL),(7124,'Herman Druyts','herman druyts',NULL,NULL,NULL),(7125,'Duartes','duartes',NULL,NULL,NULL),(7126,'Jacob Duartes','jacob duartes',NULL,NULL,NULL),(7127,'Dubbels','dubbels',NULL,NULL,NULL),(7128,'Pieter Dubbels','pieter dubbels',NULL,NULL,NULL),(7129,'Agathon','agathon',NULL,NULL,NULL),(7130,'Courier','courier',NULL,NULL,NULL),(7131,'Agathon Courier','agathon courier',NULL,NULL,NULL),(7132,'Dubikart','dubikart',NULL,NULL,NULL),(7133,'Dubois','dubois',NULL,NULL,NULL),(7134,'Peter Dubois','peter dubois',NULL,NULL,NULL),(7135,'Ducaju','ducaju',NULL,NULL,NULL),(7136,'Jan Jacob Ducaju','jan jacob ducaju',NULL,NULL,NULL),(7137,'Duchateau','duchateau',NULL,NULL,NULL),(7138,'Anton Johannes Duchateau','anton johannes duchateau',NULL,NULL,NULL),(7139,'Duclos','duclos',NULL,NULL,NULL),(7140,'Adolf Juliaan Duclos','adolf juliaan duclos',NULL,NULL,NULL),(7141,'Dueren','dueren',NULL,NULL,NULL),(7142,'Marten Adolf van Dueren','marten adolf van dueren',NULL,NULL,NULL),(7143,'Duijsentpont','duijsentpont',NULL,NULL,NULL),(7144,'Hendrik Duijsentpont','hendrik duijsentpont',NULL,NULL,NULL),(7145,'Duim','duim',NULL,NULL,NULL),(7146,'Frederik Duim','frederik duim',NULL,NULL,NULL),(7147,'Duym','duym',NULL,NULL,NULL),(7148,'Duinen','duinen',NULL,NULL,NULL),(7149,'Jacob Hendrik van Duinen','jacob hendrik van duinen',NULL,NULL,NULL),(7150,'Tonnis','tonnis',NULL,NULL,NULL),(7151,'Tonnis van Duinen','tonnis van duinen',NULL,NULL,NULL),(7152,'Duircant','duircant',NULL,NULL,NULL),(7153,'Andries Duircant','andries duircant',NULL,NULL,NULL),(7154,'Duirkant','duirkant',NULL,NULL,NULL),(7155,'Duyrkant','duyrkant',NULL,NULL,NULL),(7156,'Duisberg','duisberg',NULL,NULL,NULL),(7157,'Jan van Duisberg','jan van duisberg',NULL,NULL,NULL),(7158,'Josua','josua',NULL,NULL,NULL),(7159,'Duisdeiker','duisdeiker',NULL,NULL,NULL),(7160,'Lz.','lz.',NULL,NULL,NULL),(7161,'Josua Hendrik Duisdeiker Lz.','josua hendrik duisdeiker lz.',NULL,NULL,NULL),(7162,'Dujardin','dujardin',NULL,NULL,NULL),(7163,'Edward Dujardin','edward dujardin',NULL,NULL,NULL),(7164,'Felix Dujardin','felix dujardin',NULL,NULL,NULL),(7165,'Dulken','dulken',NULL,NULL,NULL),(7166,'Gerrit van Dulken','gerrit van dulken',NULL,NULL,NULL),(7167,'Dulkenraad','dulkenraad',NULL,NULL,NULL),(7168,'Kornelis van Dulkenraad','kornelis van dulkenraad',NULL,NULL,NULL),(7169,'Heiman','heiman',NULL,NULL,NULL),(7170,'Dullaert','dullaert',NULL,NULL,NULL),(7171,'Heiman Dullaert','heiman dullaert',NULL,NULL,NULL),(7172,'Joan Dullaert','joan dullaert',NULL,NULL,NULL),(7173,'Dumbar','dumbar',NULL,NULL,NULL),(7174,'Mr. Gerhard Dumbar','mr. gerhard dumbar',NULL,NULL,NULL),(7175,'Dumonceau','dumonceau',NULL,NULL,NULL),(7176,'Amand Dumonceau','amand dumonceau',NULL,NULL,NULL),(7177,'Dumont','dumont',NULL,NULL,NULL),(7178,'Christiaan Peter Dumont','christiaan peter dumont',NULL,NULL,NULL),(7179,'Dun','dun',NULL,NULL,NULL),(7180,'Peter Jan Karel van Dun','peter jan karel van dun',NULL,NULL,NULL),(7181,'Duncan','duncan',NULL,NULL,NULL),(7182,'Andries Duncan','andries duncan',NULL,NULL,NULL),(7183,'Jules','jules',NULL,NULL,NULL),(7184,'Duparc','duparc',NULL,NULL,NULL),(7185,'Jules Duparc Jr.','jules duparc jr.',NULL,NULL,NULL),(7186,'Dusart','dusart',NULL,NULL,NULL),(7187,'Isaak Dusart','isaak dusart',NULL,NULL,NULL),(7188,'Valentinus','valentinus',NULL,NULL,NULL),(7189,'Dusseau','dusseau',NULL,NULL,NULL),(7190,'Petrus Johannes Valentinus Dusseau','petrus johannes valentinus dusseau',NULL,NULL,NULL),(7191,'Dussen','dussen',NULL,NULL,NULL),(7192,'Jacob van der Dussen','jacob van der dussen',NULL,NULL,NULL),(7193,'Dusterhoop','dusterhoop',NULL,NULL,NULL),(7194,'Johan Jacob Dusterhoop','johan jacob dusterhoop',NULL,NULL,NULL),(7195,'Duvillers','duvillers',NULL,NULL,NULL),(7196,'Constantinus Fidelis Amandus Duvillers','constantinus fidelis amandus duvillers',NULL,NULL,NULL),(7197,'Duyck','duyck',NULL,NULL,NULL),(7198,'Anthony Duyck','anthony duyck',NULL,NULL,NULL),(7199,'Duykerius','duykerius',NULL,NULL,NULL),(7200,'Johannes Duykerius','johannes duykerius',NULL,NULL,NULL),(7201,'Duyl','duyl',NULL,NULL,NULL),(7202,'Anton Gillis Cornelis van Duyl','anton gillis cornelis van duyl',NULL,NULL,NULL),(7203,'Charles François van Duyl','charles françois van duyl',NULL,NULL,NULL),(7204,'Jonkheer Jacob Duym','jonkheer jacob duym',NULL,NULL,NULL),(7205,'Duyn','duyn',NULL,NULL,NULL),(7206,'Nicolaas Duyn','nicolaas duyn',NULL,NULL,NULL),(7207,'Arnoldus van Duyn','arnoldus van duyn',NULL,NULL,NULL),(7208,'Duys','duys',NULL,NULL,NULL),(7209,'Peter Duys','peter duys',NULL,NULL,NULL),(7210,'Duyse','duyse',NULL,NULL,NULL),(7211,'Gustaaf Adolf van Duyse','gustaaf adolf van duyse',NULL,NULL,NULL),(7212,'Jozef van Duyse','jozef van duyse',NULL,NULL,NULL),(7213,'Prudens','prudens',NULL,NULL,NULL),(7214,'Prudens van Duyse','prudens van duyse',NULL,NULL,NULL),(7215,'Duyvewaardt','duyvewaardt',NULL,NULL,NULL),(7216,'Hendrik Willem Duyvewaardt','hendrik willem duyvewaardt',NULL,NULL,NULL),(7217,'Dwars','dwars',NULL,NULL,NULL),(7218,'Samuel Arnoldus Dwars','samuel arnoldus dwars',NULL,NULL,NULL),(7219,'Willem Arnoldus Dwars','willem arnoldus dwars',NULL,NULL,NULL),(7220,'Dyserinck','dyserinck',NULL,NULL,NULL),(7221,'Johannes Dyserinck','johannes dyserinck',NULL,NULL,NULL),(7222,'Eben','eben',NULL,NULL,NULL),(7223,'Willem Eben','willem eben',NULL,NULL,NULL),(7224,'Fransen','fransen',NULL,NULL,NULL),(7225,'Eck','eck',NULL,NULL,NULL),(7226,'Cornelis Fransen van Eck','cornelis fransen van eck',NULL,NULL,NULL),(7227,'Mr. Daniel van Eck','mr. daniel van eck',NULL,NULL,NULL),(7228,'Adriaan van Eck','adriaan van eck',NULL,NULL,NULL),(7229,'Ecrevisse','ecrevisse',NULL,NULL,NULL),(7230,'Peter Ecrevisse','peter ecrevisse',NULL,NULL,NULL),(7231,'Eecke','eecke',NULL,NULL,NULL),(7232,'Constantinus van der Eecke','constantinus van der eecke',NULL,NULL,NULL),(7233,'Eede','eede',NULL,NULL,NULL),(7234,'Willem van den Eede','willem van den eede',NULL,NULL,NULL),(7235,'Eeden','eeden',NULL,NULL,NULL),(7236,'Frederik Willem van Eeden','frederik willem van eeden',NULL,NULL,NULL),(7237,'Frederik van Eeden','frederik van eeden',NULL,NULL,NULL),(7238,'Eeghen','eeghen',NULL,NULL,NULL),(7239,'Jakob van Eeghen','jakob van eeghen',NULL,NULL,NULL),(7240,'Christiaan Pieter van Eeghen','christiaan pieter van eeghen',NULL,NULL,NULL),(7241,'Wopke','wopke',NULL,NULL,NULL),(7242,'Eekhoff','eekhoff',NULL,NULL,NULL),(7243,'Wopke Eekhoff','wopke eekhoff',NULL,NULL,NULL),(7244,'Eembd','eembd',NULL,NULL,NULL),(7245,'Govert van der Eembd','govert van der eembd',NULL,NULL,NULL),(7246,'Eertwegh','eertwegh',NULL,NULL,NULL),(7247,'Hubertus Constantinus Eertwegh','hubertus constantinus eertwegh',NULL,NULL,NULL),(7248,'Effen','effen',NULL,NULL,NULL),(7249,'Justus van Effen','justus van effen',NULL,NULL,NULL),(7250,'Egmond','egmond',NULL,NULL,NULL),(7251,'Jzn.','jzn.',NULL,NULL,NULL),(7252,'Jacobus van Egmond Jzn.','jacobus van egmond jzn.',NULL,NULL,NULL),(7253,'Friedrich','friedrich',NULL,NULL,NULL),(7254,'von','von',NULL,NULL,NULL),(7255,'Eichstorff','eichstorff',NULL,NULL,NULL),(7256,'Peter Friedrich Ludwig Christiaan von Eichstorff','peter friedrich ludwig christiaan von eichstorff',NULL,NULL,NULL),(7257,'Eigeman','eigeman',NULL,NULL,NULL),(7258,'Jakob Eigeman','jakob eigeman',NULL,NULL,NULL),(7259,'Eijnden','eijnden',NULL,NULL,NULL),(7260,'Roeland van den Eijnden','roeland van den eijnden',NULL,NULL,NULL),(7261,'Eikelenberg','eikelenberg',NULL,NULL,NULL),(7262,'Simon Eikelenberg','simon eikelenberg',NULL,NULL,NULL),(7263,'Ekama','ekama',NULL,NULL,NULL),(7264,'Cornelis Ekama','cornelis ekama',NULL,NULL,NULL),(7265,'Ekker','ekker',NULL,NULL,NULL),(7266,'Arnoldus Ekker','arnoldus ekker',NULL,NULL,NULL),(7267,'Albert Hendrik Arnoldus Ekker','albert hendrik arnoldus ekker',NULL,NULL,NULL),(7268,'Elberts','elberts',NULL,NULL,NULL),(7269,'Alexander Elberts','alexander elberts',NULL,NULL,NULL),(7270,'Antonij','antonij',NULL,NULL,NULL),(7271,'Willem Antonij Elberts','willem antonij elberts',NULL,NULL,NULL),(7272,'Elffers','elffers',NULL,NULL,NULL),(7273,'Hubertus Elffers','hubertus elffers',NULL,NULL,NULL),(7274,'Elger','elger',NULL,NULL,NULL),(7275,'Mr. Willem den Elger','mr. willem den elger',NULL,NULL,NULL),(7276,'Elgersma','elgersma',NULL,NULL,NULL),(7277,'Franciscus Elgersma','franciscus elgersma',NULL,NULL,NULL),(7278,'Michel','michel',NULL,NULL,NULL),(7279,'Michel Elias','michel elias',NULL,NULL,NULL),(7280,'Jakob Elias','jakob elias',NULL,NULL,NULL),(7281,'Elikink','elikink',NULL,NULL,NULL),(7282,'Bernard Elikink','bernard elikink',NULL,NULL,NULL),(7283,'Elincx','elincx',NULL,NULL,NULL),(7284,'Jan Elincx','jan elincx',NULL,NULL,NULL),(7285,'Elsen','elsen',NULL,NULL,NULL),(7286,'Wilhelmus Franciscus Elsen','wilhelmus franciscus elsen',NULL,NULL,NULL),(7287,'Gerlacus','gerlacus',NULL,NULL,NULL),(7288,'Gerlacus van den Elsen','gerlacus van den elsen',NULL,NULL,NULL),(7289,'Elsevier','elsevier',NULL,NULL,NULL),(7290,'Mr. Pieter Elsevier','mr. pieter elsevier',NULL,NULL,NULL),(7291,'Abraham Elsevier','abraham elsevier',NULL,NULL,NULL),(7292,'Kornelis Elsevier','kornelis elsevier',NULL,NULL,NULL),(7293,'Iman','iman',NULL,NULL,NULL),(7294,'Rammelman','rammelman',NULL,NULL,NULL),(7295,'Jhr. Willem Iman Cornelis Rammelman Elsevier','jhr. willem iman cornelis rammelman elsevier',NULL,NULL,NULL),(7296,'Gaspar','gaspar',NULL,NULL,NULL),(7297,'Elsken','elsken',NULL,NULL,NULL),(7298,'Balthazar Gaspar Melchior van den Elsken','balthazar gaspar melchior van den elsken',NULL,NULL,NULL),(7299,'J. J. van den Elsken','j. j. van den elsken',NULL,NULL,NULL),(7300,'Elsland','elsland',NULL,NULL,NULL),(7301,'Jan van Elsland','jan van elsland',NULL,NULL,NULL),(7302,'Elst','elst',NULL,NULL,NULL),(7303,'Joannes van der Elst','joannes van der elst',NULL,NULL,NULL),(7304,'Willem van der Elst','willem van der elst',NULL,NULL,NULL),(7305,'Elter','elter',NULL,NULL,NULL),(7306,'Maria Petronella Elter-Woesthoven','maria petronella elter-woesthoven',NULL,NULL,NULL),(7307,'Tétar','tétar',NULL,NULL,NULL),(7308,'Elven','elven',NULL,NULL,NULL),(7309,'Henri Louis Tétar van Elven','henri louis tétar van elven',NULL,NULL,NULL),(7310,'Elvervelt','elvervelt',NULL,NULL,NULL),(7311,'Henrik van Elvervelt','henrik van elvervelt',NULL,NULL,NULL),(7312,'Marcellus','marcellus',NULL,NULL,NULL),(7313,'Emants','emants',NULL,NULL,NULL),(7314,'Marcellus Emants','marcellus emants',NULL,NULL,NULL),(7315,'Emdre','emdre',NULL,NULL,NULL),(7316,'Samuel van Emdre','samuel van emdre',NULL,NULL,NULL),(7317,'Ende','ende',NULL,NULL,NULL),(7318,'Adriaan van den Ende','adriaan van den ende',NULL,NULL,NULL),(7319,'Caspar van den Ende','caspar van den ende',NULL,NULL,NULL),(7320,'Engbers','engbers',NULL,NULL,NULL),(7321,'Lambertus Engbers','lambertus engbers',NULL,NULL,NULL),(7322,'Egelbertus','egelbertus',NULL,NULL,NULL),(7323,'Engelberts','engelberts',NULL,NULL,NULL),(7324,'Egelbertus Matthias Engelberts','egelbertus matthias engelberts',NULL,NULL,NULL),(7325,'Gerrits','gerrits',NULL,NULL,NULL),(7326,'Gerrit Engelberts Gerrits','gerrit engelberts gerrits',NULL,NULL,NULL),(7327,'Engelbregt','engelbregt',NULL,NULL,NULL),(7328,'Adrianus Carolus Engelbregt','adrianus carolus engelbregt',NULL,NULL,NULL),(7329,'Walraven','walraven',NULL,NULL,NULL),(7330,'Engelen','engelen',NULL,NULL,NULL),(7331,'Mr. Adriaan Walraven Engelen','mr. adriaan walraven engelen',NULL,NULL,NULL),(7332,'Cornelis van Engelen','cornelis van engelen',NULL,NULL,NULL),(7333,'Roeland van Engelen','roeland van engelen',NULL,NULL,NULL),(7334,'Willem van Engelen','willem van engelen',NULL,NULL,NULL),(7335,'Engelgrave','engelgrave',NULL,NULL,NULL),(7336,'Hendrik Engelgrave','hendrik engelgrave',NULL,NULL,NULL),(7337,'Engelman','engelman',NULL,NULL,NULL),(7338,'Martinus Gerardus Engelman','martinus gerardus engelman',NULL,NULL,NULL),(7339,'Enklaar','enklaar',NULL,NULL,NULL),(7340,'Willem Frederik Paulus Enklaar','willem frederik paulus enklaar',NULL,NULL,NULL),(7341,'Enschedé','enschedé',NULL,NULL,NULL),(7342,'Mr. Adriaan Justus Enschedé','mr. adriaan justus enschedé',NULL,NULL,NULL),(7343,'Epen','epen',NULL,NULL,NULL),(7344,'Cornelius van Epen','cornelius van epen',NULL,NULL,NULL),(7345,'Ecco','ecco',NULL,NULL,NULL),(7346,'Epkema','epkema',NULL,NULL,NULL),(7347,'Ecco Epkema','ecco epkema',NULL,NULL,NULL),(7348,'Petrus Epkema','petrus epkema',NULL,NULL,NULL),(7349,'Erasmius','erasmius',NULL,NULL,NULL),(7350,'Janus Erasmius','janus erasmius',NULL,NULL,NULL),(7351,'Erkel','erkel',NULL,NULL,NULL),(7352,'Johannes Christianus van Erkel','johannes christianus van erkel',NULL,NULL,NULL),(7353,'Erkens','erkens',NULL,NULL,NULL),(7354,'Rudolf Erkens','rudolf erkens',NULL,NULL,NULL),(7355,'Ermerins','ermerins',NULL,NULL,NULL),(7356,'Jacobus Ermerins','jacobus ermerins',NULL,NULL,NULL),(7357,'baron','baron',NULL,NULL,NULL),(7358,'Ertborn','ertborn',NULL,NULL,NULL),(7359,'Jozef Karel Emmanuel baron van Ertborn','jozef karel emmanuel baron van ertborn',NULL,NULL,NULL),(7360,'Es','es',NULL,NULL,NULL),(7361,'Antonie Hendrik Gerrit Paul van den Es','antonie hendrik gerrit paul van den es',NULL,NULL,NULL),(7362,'Collot','collot',NULL,NULL,NULL),(7363,'d\'Escury','d\'escury',NULL,NULL,NULL),(7364,'Mr. Hendrik baron Collot d\'Escury','mr. hendrik baron collot d\'escury',NULL,NULL,NULL),(7365,'Esgers','esgers',NULL,NULL,NULL),(7366,'Johannes Nicolaas Esgers','johannes nicolaas esgers',NULL,NULL,NULL),(7367,'Margriet,','margriet,',NULL,NULL,NULL),(7368,'baronesse','baronesse',NULL,NULL,NULL),(7369,'Haeften','haeften',NULL,NULL,NULL),(7370,'Wadenoien','wadenoien',NULL,NULL,NULL),(7371,'Margriet, baronesse van Essen-van Haeften tot Wadenoien','margriet, baronesse van essen-van haeften tot wadenoien',NULL,NULL,NULL),(7372,'Christophorus van Essen','christophorus van essen',NULL,NULL,NULL),(7373,'Hendricus','hendricus',NULL,NULL,NULL),(7374,'Essenberg','essenberg',NULL,NULL,NULL),(7375,'Hendricus Essenberg','hendricus essenberg',NULL,NULL,NULL),(7376,'Esser','esser',NULL,NULL,NULL),(7377,'Isaac Esser Jr.','isaac esser jr.',NULL,NULL,NULL),(7378,'Essink','essink',NULL,NULL,NULL),(7379,'Joannes Gerardus Henricus Carolus Essink','joannes gerardus henricus carolus essink',NULL,NULL,NULL),(7380,'Estor','estor',NULL,NULL,NULL),(7381,'Johan Jacob Estor','johan jacob estor',NULL,NULL,NULL),(7382,'Ferdinandus','ferdinandus',NULL,NULL,NULL),(7383,'Etten','etten',NULL,NULL,NULL),(7384,'Ferdinandus Joannes Petrus Etten','ferdinandus joannes petrus etten',NULL,NULL,NULL),(7385,'Even','even',NULL,NULL,NULL),(7386,'Geeraard Edward van Even','geeraard edward van even',NULL,NULL,NULL),(7387,'Everaert','everaert',NULL,NULL,NULL),(7388,'Cornelis Everaert','cornelis everaert',NULL,NULL,NULL),(7389,'Leopold Everaert','leopold everaert',NULL,NULL,NULL),(7390,'Staats','staats',NULL,NULL,NULL),(7391,'Evers','evers',NULL,NULL,NULL),(7392,'Mr. Willem Staats Evers','mr. willem staats evers',NULL,NULL,NULL),(7393,'Mr. Jan Willem Staats Evers','mr. jan willem staats evers',NULL,NULL,NULL),(7394,'Eversen','eversen',NULL,NULL,NULL),(7395,'Hermanus Paulus Hubertus Eversen','hermanus paulus hubertus eversen',NULL,NULL,NULL),(7396,'Everts','everts',NULL,NULL,NULL),(7397,'Henricus Joannes Mattheus Everts','henricus joannes mattheus everts',NULL,NULL,NULL),(7398,'Willem Everts','willem everts',NULL,NULL,NULL),(7399,'Ulbe','ulbe',NULL,NULL,NULL),(7400,'Mr. Ulbe Arend Everts','mr. ulbe arend everts',NULL,NULL,NULL),(7401,'Everwijn','everwijn',NULL,NULL,NULL),(7402,'Willem Everwijn','willem everwijn',NULL,NULL,NULL),(7403,'Dionysius','dionysius',NULL,NULL,NULL),(7404,'Mr. Dionysius Everwijn','mr. dionysius everwijn',NULL,NULL,NULL),(7405,'Ewijk','ewijk',NULL,NULL,NULL),(7406,'Hendrik Ewijk','hendrik ewijk',NULL,NULL,NULL),(7407,'Eyck','eyck',NULL,NULL,NULL),(7408,'Hendrik Desideer van Eyck','hendrik desideer van eyck',NULL,NULL,NULL),(7409,'Mr. Franciscus Nicolaas Marcus Eyck','mr. franciscus nicolaas marcus eyck',NULL,NULL,NULL),(7410,'Eyk','eyk',NULL,NULL,NULL),(7411,'Jan van Eyk','jan van eyk',NULL,NULL,NULL),(7412,'Sprenger','sprenger',NULL,NULL,NULL),(7413,'Jacobus Petrus Sprenger van Eyk','jacobus petrus sprenger van eyk',NULL,NULL,NULL),(7414,'Willem Bernard Johannes van Eyk','willem bernard johannes van eyk',NULL,NULL,NULL),(7415,'Eymael','eymael',NULL,NULL,NULL),(7416,'Hubertus Josephus Eymael','hubertus josephus eymael',NULL,NULL,NULL),(7417,'Eynde','eynde',NULL,NULL,NULL),(7418,'Frans Marten van den Eynde','frans marten van den eynde',NULL,NULL,NULL),(7419,'Pieter van den Eynde','pieter van den eynde',NULL,NULL,NULL),(7420,'Rombout Nicolaas van den Eynde','rombout nicolaas van den eynde',NULL,NULL,NULL),(7421,'Faassen','faassen',NULL,NULL,NULL),(7422,'Pieter Jacobus Faassen','pieter jacobus faassen',NULL,NULL,NULL),(7423,'Fabius','fabius',NULL,NULL,NULL),(7424,'Arnoldus Nicolaas Jacobus Fabius','arnoldus nicolaas jacobus fabius',NULL,NULL,NULL),(7425,'Dammes','dammes',NULL,NULL,NULL),(7426,'Mr. Dammes Paulus Dirk Fabius','mr. dammes paulus dirk fabius',NULL,NULL,NULL),(7427,'Henricus Fabius','henricus fabius',NULL,NULL,NULL),(7428,'Falck','falck',NULL,NULL,NULL),(7429,'Anton Reinhard Falck','anton reinhard falck',NULL,NULL,NULL),(7430,'Laurillard','laurillard',NULL,NULL,NULL),(7431,'Fallot','fallot',NULL,NULL,NULL),(7432,'Karel Willem Antoon Laurillard Fallot','karel willem antoon laurillard fallot',NULL,NULL,NULL),(7433,'Färber','färber',NULL,NULL,NULL),(7434,'Willem Färber','willem färber',NULL,NULL,NULL),(7435,'Fardon','fardon',NULL,NULL,NULL),(7436,'Alexander Benjamin Fardon','alexander benjamin fardon',NULL,NULL,NULL),(7437,'Fargue','fargue',NULL,NULL,NULL),(7438,'J. F. la Fargue','j. f. la fargue',NULL,NULL,NULL),(7439,'Faukelius','faukelius',NULL,NULL,NULL),(7440,'Hermanus Faukelius','hermanus faukelius',NULL,NULL,NULL),(7441,'Fayd\'herbe','fayd\'herbe',NULL,NULL,NULL),(7442,'Hendrik Fayd\'herbe','hendrik fayd\'herbe',NULL,NULL,NULL),(7443,'Martina','martina',NULL,NULL,NULL),(7444,'Sara','sara',NULL,NULL,NULL),(7445,'Feen','feen',NULL,NULL,NULL),(7446,'Martina Geertruida Sara van der Feen','martina geertruida sara van der feen',NULL,NULL,NULL),(7447,'Feitama','feitama',NULL,NULL,NULL),(7448,'Sybrand Feitama','sybrand feitama',NULL,NULL,NULL),(7449,'Rhijnvis','rhijnvis',NULL,NULL,NULL),(7450,'Feith','feith',NULL,NULL,NULL),(7451,'Rhijnvis Feith','rhijnvis feith',NULL,NULL,NULL),(7452,'Octavius','octavius',NULL,NULL,NULL),(7453,'Mr. Hendrikus Octavius Feith','mr. hendrikus octavius feith',NULL,NULL,NULL),(7454,'Mr. Pieter Rutger Feith','mr. pieter rutger feith',NULL,NULL,NULL),(7455,'Mr. Hendrik Octavius Feith','mr. hendrik octavius feith',NULL,NULL,NULL),(7456,'Mr. Johan Adriaan Feith','mr. johan adriaan feith',NULL,NULL,NULL),(7457,'Ferguson','ferguson',NULL,NULL,NULL),(7458,'Maria Catharina Ferguson','maria catharina ferguson',NULL,NULL,NULL),(7459,'Feringa','feringa',NULL,NULL,NULL),(7460,'Frederik Feringa','frederik feringa',NULL,NULL,NULL),(7461,'Ferwerda','ferwerda',NULL,NULL,NULL),(7462,'Abraham Ferwerda','abraham ferwerda',NULL,NULL,NULL),(7463,'Feylingius','feylingius',NULL,NULL,NULL),(7464,'Johannes Feylingius','johannes feylingius',NULL,NULL,NULL),(7465,'Feytens','feytens',NULL,NULL,NULL),(7466,'Hendrik Feytens','hendrik feytens',NULL,NULL,NULL),(7467,'Fickaert','fickaert',NULL,NULL,NULL),(7468,'Frans Fickaert','frans fickaert',NULL,NULL,NULL),(7469,'Paschier','paschier',NULL,NULL,NULL),(7470,'Fijne','fijne',NULL,NULL,NULL),(7471,'Paschier de Fijne','paschier de fijne',NULL,NULL,NULL),(7472,'Overmeer','overmeer',NULL,NULL,NULL),(7473,'Fischer','fischer',NULL,NULL,NULL),(7474,'Johannes Gerhard Frederik van Overmeer Fischer','johannes gerhard frederik van overmeer fischer',NULL,NULL,NULL),(7475,'Flamen','flamen',NULL,NULL,NULL),(7476,'Gustaaf Hendrik Flamen','gustaaf hendrik flamen',NULL,NULL,NULL),(7477,'Flas','flas',NULL,NULL,NULL),(7478,'Antoon Flas','antoon flas',NULL,NULL,NULL),(7479,'Gilbert','gilbert',NULL,NULL,NULL),(7480,'Flines','flines',NULL,NULL,NULL),(7481,'Gilbert de Flines','gilbert de flines',NULL,NULL,NULL),(7482,'Hendrik de Flines','hendrik de flines',NULL,NULL,NULL),(7483,'Quirijn','quirijn',NULL,NULL,NULL),(7484,'Mr. Quirijn de Flines','mr. quirijn de flines',NULL,NULL,NULL),(7485,'Floh','floh',NULL,NULL,NULL),(7486,'Jacob Hendrik Floh','jacob hendrik floh',NULL,NULL,NULL),(7487,'Idesbald','idesbald',NULL,NULL,NULL),(7488,'Flou','flou',NULL,NULL,NULL),(7489,'Karel Frans Idesbald de Flou','karel frans idesbald de flou',NULL,NULL,NULL),(7490,'Daam','daam',NULL,NULL,NULL),(7491,'Mr. Daam Fockema','mr. daam fockema',NULL,NULL,NULL),(7492,'Godschalk','godschalk',NULL,NULL,NULL),(7493,'Focquenbroch','focquenbroch',NULL,NULL,NULL),(7494,'Willem Godschalk van Focquenbroch','willem godschalk van focquenbroch',NULL,NULL,NULL),(7495,'Foere','foere',NULL,NULL,NULL),(7496,'Leo de Foere','leo de foere',NULL,NULL,NULL),(7497,'Fokke','fokke',NULL,NULL,NULL),(7498,'Jan Fokke','jan fokke',NULL,NULL,NULL),(7499,'Simonsz','simonsz',NULL,NULL,NULL),(7500,'Arend Fokke Simonsz','arend fokke simonsz',NULL,NULL,NULL),(7501,'Fokkens','fokkens',NULL,NULL,NULL),(7502,'Melchior Fokkens','melchior fokkens',NULL,NULL,NULL),(7503,'Fokker','fokker',NULL,NULL,NULL),(7504,'Mr. Gerrit Adriaan Fokker','mr. gerrit adriaan fokker',NULL,NULL,NULL),(7505,'Fontaine','fontaine',NULL,NULL,NULL),(7506,'F. de la Fontaine','f. de la fontaine',NULL,NULL,NULL),(7507,'Fonteyn','fonteyn',NULL,NULL,NULL),(7508,'Barend Fonteyn','barend fonteyn',NULL,NULL,NULL),(7509,'Nicolaas Fonteyn','nicolaas fonteyn',NULL,NULL,NULL),(7510,'Fonteyne','fonteyne',NULL,NULL,NULL),(7511,'Claude Fonteyne','claude fonteyne',NULL,NULL,NULL),(7512,'Foppe','foppe',NULL,NULL,NULL),(7513,'Hendrikus Johannes Foppe','hendrikus johannes foppe',NULL,NULL,NULL),(7514,'Fornenberg','fornenberg',NULL,NULL,NULL),(7515,'Alexander van Fornenberg','alexander van fornenberg',NULL,NULL,NULL),(7516,'Fornenburgh','fornenburgh',NULL,NULL,NULL),(7517,'Jan Baptist van Fornenburgh','jan baptist van fornenburgh',NULL,NULL,NULL),(7518,'Forret','forret',NULL,NULL,NULL),(7519,'Frans Forret','frans forret',NULL,NULL,NULL),(7520,'Fortman','fortman',NULL,NULL,NULL),(7521,'Joan Fortman','joan fortman',NULL,NULL,NULL),(7522,'Jansz','jansz',NULL,NULL,NULL),(7523,'Fortuyn','fortuyn',NULL,NULL,NULL),(7524,'Simon Jansz Fortuyn','simon jansz fortuyn',NULL,NULL,NULL),(7525,'Mathijs','mathijs',NULL,NULL,NULL),(7526,'Fourmenois','fourmenois',NULL,NULL,NULL),(7527,'Mathijs Fourmenois','mathijs fourmenois',NULL,NULL,NULL),(7528,'Fournier','fournier',NULL,NULL,NULL),(7529,'Karel Lodewijk Fournier','karel lodewijk fournier',NULL,NULL,NULL),(7530,'Fraet','fraet',NULL,NULL,NULL),(7531,'Frans Fraet','frans fraet',NULL,NULL,NULL),(7532,'Francius','francius',NULL,NULL,NULL),(7533,'Petrus Francius','petrus francius',NULL,NULL,NULL),(7534,'Franck','franck',NULL,NULL,NULL),(7535,'Johannes Franck','johannes franck',NULL,NULL,NULL),(7536,'Lodewijk Franck','lodewijk franck',NULL,NULL,NULL),(7537,'Ahasueros','ahasueros',NULL,NULL,NULL),(7538,'Francken','francken',NULL,NULL,NULL),(7539,'Ahasueros Francken','ahasueros francken',NULL,NULL,NULL),(7540,'Cornelis Marinus Francken','cornelis marinus francken',NULL,NULL,NULL),(7541,'Walraven Francken','walraven francken',NULL,NULL,NULL),(7542,'Franco','franco',NULL,NULL,NULL),(7543,'Jan Franco','jan franco',NULL,NULL,NULL),(7544,'Francq','francq',NULL,NULL,NULL),(7545,'Berkhey','berkhey',NULL,NULL,NULL),(7546,'Johannes le Francq van Berkhey','johannes le francq van berkhey',NULL,NULL,NULL),(7547,'Caroline','caroline',NULL,NULL,NULL),(7548,'Frank','frank',NULL,NULL,NULL),(7549,'Mevr. Marie Caroline Frank','mevr. marie caroline frank',NULL,NULL,NULL),(7550,'Désiré','désiré',NULL,NULL,NULL),(7551,'Franquinet','franquinet',NULL,NULL,NULL),(7552,'Mr. Wilhelmus Désiré Franquinet','mr. wilhelmus désiré franquinet',NULL,NULL,NULL),(7553,'Leonardus','leonardus',NULL,NULL,NULL),(7554,'Fraye','fraye',NULL,NULL,NULL),(7555,'Leonardus de Fraye','leonardus de fraye',NULL,NULL,NULL),(7556,'Caesar','caesar',NULL,NULL,NULL),(7557,'Fredericq','fredericq',NULL,NULL,NULL),(7558,'Caesar Alexander Fredericq','caesar alexander fredericq',NULL,NULL,NULL),(7559,'Paul Fredericq','paul fredericq',NULL,NULL,NULL),(7560,'Godefridus','godefridus',NULL,NULL,NULL),(7561,'Frederiks','frederiks',NULL,NULL,NULL),(7562,'Johannes Godefridus Frederiks','johannes godefridus frederiks',NULL,NULL,NULL),(7563,'Pieter Jacobus Frederiks','pieter jacobus frederiks',NULL,NULL,NULL),(7564,'Fremery','fremery',NULL,NULL,NULL),(7565,'Barend Fremery','barend fremery',NULL,NULL,NULL),(7566,'Mr. Jacobus Petrus de Fremery','mr. jacobus petrus de fremery',NULL,NULL,NULL),(7567,'James de Fremery','james de fremery',NULL,NULL,NULL),(7568,'Reinico','reinico',NULL,NULL,NULL),(7569,'Rienk','rienk',NULL,NULL,NULL),(7570,'Fresinga','fresinga',NULL,NULL,NULL),(7571,'Rienk Fresinga','rienk fresinga',NULL,NULL,NULL),(7572,'Frijlink','frijlink',NULL,NULL,NULL),(7573,'Hendrik Frijlink','hendrik frijlink',NULL,NULL,NULL),(7574,'Petronille','petronille',NULL,NULL,NULL),(7575,'Jeane','jeane',NULL,NULL,NULL),(7576,'Fritzen','fritzen',NULL,NULL,NULL),(7577,'Henriette Petronille Jeane Fritzen','henriette petronille jeane fritzen',NULL,NULL,NULL),(7578,'Fruin','fruin',NULL,NULL,NULL),(7579,'Thomas Fruin','thomas fruin',NULL,NULL,NULL),(7580,'Robert Jacobus Fruin','robert jacobus fruin',NULL,NULL,NULL),(7581,'Jacobus Antonie Fruin','jacobus antonie fruin',NULL,NULL,NULL),(7582,'Fruytiers','fruytiers',NULL,NULL,NULL),(7583,'Jan Fruytiers','jan fruytiers',NULL,NULL,NULL),(7584,'Fuyter','fuyter',NULL,NULL,NULL),(7585,'Leonard de Fuyter','leonard de fuyter',NULL,NULL,NULL),(7586,'Abbes','abbes',NULL,NULL,NULL),(7587,'Gabbema','gabbema',NULL,NULL,NULL),(7588,'Simon Abbes Gabbema','simon abbes gabbema',NULL,NULL,NULL),(7589,'Gaer','gaer',NULL,NULL,NULL),(7590,'Jan Frans van de Gaer','jan frans van de gaer',NULL,NULL,NULL),(7591,'Gaete','gaete',NULL,NULL,NULL),(7592,'Hendrik van de Gaete','hendrik van de gaete',NULL,NULL,NULL),(7593,'Gailliard','gailliard',NULL,NULL,NULL),(7594,'Jan Jacob Gailliard','jan jacob gailliard',NULL,NULL,NULL),(7595,'Edward Gailliard','edward gailliard',NULL,NULL,NULL),(7596,'Gallé','gallé',NULL,NULL,NULL),(7597,'Mr. Franciscus Jacobus Gallé','mr. franciscus jacobus gallé',NULL,NULL,NULL),(7598,'Francisca','francisca',NULL,NULL,NULL),(7599,'Jacoba','jacoba',NULL,NULL,NULL),(7600,'Francisca Jacoba Gallé','francisca jacoba gallé',NULL,NULL,NULL),(7601,'Gallée','gallée',NULL,NULL,NULL),(7602,'Johan Hendrik Gallée','johan hendrik gallée',NULL,NULL,NULL),(7603,'Ganglofs','ganglofs',NULL,NULL,NULL),(7604,'Claas Ganglofs','claas ganglofs',NULL,NULL,NULL),(7605,'Gansen','gansen',NULL,NULL,NULL),(7606,'Karel Lodewijk Jozef van Gansen','karel lodewijk jozef van gansen',NULL,NULL,NULL),(7607,'Gargon','gargon',NULL,NULL,NULL),(7608,'Mattheus Gargon','mattheus gargon',NULL,NULL,NULL),(7609,'Gébel','gébel',NULL,NULL,NULL),(7610,'Cornelis Gébel','cornelis gébel',NULL,NULL,NULL),(7611,'Gebhard','gebhard',NULL,NULL,NULL),(7612,'Johan Fredrik Gebhard Jr.','johan fredrik gebhard jr.',NULL,NULL,NULL),(7613,'Geel','geel',NULL,NULL,NULL),(7614,'Jacobus Geel','jacobus geel',NULL,NULL,NULL),(7615,'Joost van Geel','joost van geel',NULL,NULL,NULL),(7616,'Geelhoed','geelhoed',NULL,NULL,NULL),(7617,'Diederik Geelhoed','diederik geelhoed',NULL,NULL,NULL),(7618,'Geer','geer',NULL,NULL,NULL),(7619,'Jutphaas','jutphaas',NULL,NULL,NULL),(7620,'Mr. Jan Lodewijk Willem baron de Geer van Jutphaas','mr. jan lodewijk willem baron de geer van jutphaas',NULL,NULL,NULL),(7621,'Barthold','barthold',NULL,NULL,NULL),(7622,'Lintelo','lintelo',NULL,NULL,NULL),(7623,'Mr. Barthold Jacob Lintelo baron de Geer van Jutphaas','mr. barthold jacob lintelo baron de geer van jutphaas',NULL,NULL,NULL),(7624,'Oudegein','oudegein',NULL,NULL,NULL),(7625,'Jhr. Jan Jacob de Geer van Oudegein','jhr. jan jacob de geer van oudegein',NULL,NULL,NULL),(7626,'Geeraerdts','geeraerdts',NULL,NULL,NULL),(7627,'Gillis Geeraerdts','gillis geeraerdts',NULL,NULL,NULL),(7628,'Geeraerts','geeraerts',NULL,NULL,NULL),(7629,'Nicolaas Geeraerts','nicolaas geeraerts',NULL,NULL,NULL),(7630,'Egbertus','egbertus',NULL,NULL,NULL),(7631,'Geerdink','geerdink',NULL,NULL,NULL),(7632,'Egbertus Albertus Geerdink','egbertus albertus geerdink',NULL,NULL,NULL),(7633,'Egbertus Geerdink','egbertus geerdink',NULL,NULL,NULL),(7634,'Geerke','geerke',NULL,NULL,NULL),(7635,'Johan Hendrik Geerke','johan hendrik geerke',NULL,NULL,NULL),(7636,'Geert','geert',NULL,NULL,NULL),(7637,'Frans van Geert','frans van geert',NULL,NULL,NULL),(7638,'Geertsen','geertsen',NULL,NULL,NULL),(7639,'Jacob Jan Geertsen','jacob jan geertsen',NULL,NULL,NULL),(7640,'Geesink','geesink',NULL,NULL,NULL),(7641,'Coenraad Albertus Jacobus Geesink','coenraad albertus jacobus geesink',NULL,NULL,NULL),(7642,'Gerhard Herman Johannes Wilhelm Jacobus Geesink','gerhard herman johannes wilhelm jacobus geesink',NULL,NULL,NULL),(7643,'Geest','geest',NULL,NULL,NULL),(7644,'Wilhelm Geest','wilhelm geest',NULL,NULL,NULL),(7645,'Edmond de Geest','edmond de geest',NULL,NULL,NULL),(7646,'Julianus','julianus',NULL,NULL,NULL),(7647,'Petrus Julianus Franciscus de Geest','petrus julianus franciscus de geest',NULL,NULL,NULL),(7648,'Wybrandus','wybrandus',NULL,NULL,NULL),(7649,'Wybrandus de Geest','wybrandus de geest',NULL,NULL,NULL),(7650,'Geets','geets',NULL,NULL,NULL),(7651,'Willem Geets','willem geets',NULL,NULL,NULL),(7652,'Geiregat','geiregat',NULL,NULL,NULL),(7653,'Pieter Geiregat','pieter geiregat',NULL,NULL,NULL),(7654,'Gelder','gelder',NULL,NULL,NULL),(7655,'Jan Jacob de Gelder','jan jacob de gelder',NULL,NULL,NULL),(7656,'Geldorp','geldorp',NULL,NULL,NULL),(7657,'Henricus Geldorp','henricus geldorp',NULL,NULL,NULL),(7658,'Geleijn','geleijn',NULL,NULL,NULL),(7659,'Pieter van Geleijn','pieter van geleijn',NULL,NULL,NULL),(7660,'Gelre','gelre',NULL,NULL,NULL),(7661,'Pieter van Gelre','pieter van gelre',NULL,NULL,NULL),(7662,'Geluk','geluk',NULL,NULL,NULL),(7663,'Jacobsz.','jacobsz.',NULL,NULL,NULL),(7664,'Antoine Geluk Jacobsz.','antoine geluk jacobsz.',NULL,NULL,NULL),(7665,'Geluwe','geluwe',NULL,NULL,NULL),(7666,'Arnold van Geluwe','arnold van geluwe',NULL,NULL,NULL),(7667,'Genabeth','genabeth',NULL,NULL,NULL),(7668,'Petrus van Genabeth','petrus van genabeth',NULL,NULL,NULL),(7669,'Génard','génard',NULL,NULL,NULL),(7670,'Pieter Marius Nicolaas Jan Génard','pieter marius nicolaas jan génard',NULL,NULL,NULL),(7671,'Genestet','genestet',NULL,NULL,NULL),(7672,'Petrus Augustus de Genestet','petrus augustus de genestet',NULL,NULL,NULL),(7673,'broeder','broeder',NULL,NULL,NULL),(7674,'broeder Geraert','broeder geraert',NULL,NULL,NULL),(7675,'Gerbier','gerbier',NULL,NULL,NULL),(7676,'Balthazar Gerbier','balthazar gerbier',NULL,NULL,NULL),(7677,'Gerdes','gerdes',NULL,NULL,NULL),(7678,'Eduard Gerdes','eduard gerdes',NULL,NULL,NULL),(7679,'Elbert','elbert',NULL,NULL,NULL),(7680,'Gerdessen','gerdessen',NULL,NULL,NULL),(7681,'Lodewijk Elbert Gerdessen','lodewijk elbert gerdessen',NULL,NULL,NULL),(7682,'Margareta','margareta',NULL,NULL,NULL),(7683,'Gerines','gerines',NULL,NULL,NULL),(7684,'Margareta de Gerines','margareta de gerines',NULL,NULL,NULL),(7685,'Arnaud','arnaud',NULL,NULL,NULL),(7686,'Gerlach','gerlach',NULL,NULL,NULL),(7687,'Abraham Jean Arnaud Gerlach','abraham jean arnaud gerlach',NULL,NULL,NULL),(7688,'Gerlings','gerlings',NULL,NULL,NULL),(7689,'Czn.','czn.',NULL,NULL,NULL),(7690,'Mr. Herman Gerlings Czn.','mr. herman gerlings czn.',NULL,NULL,NULL),(7691,'Carelsz','carelsz',NULL,NULL,NULL),(7692,'Germez','germez',NULL,NULL,NULL),(7693,'Adam Carelsz van Germez','adam carelsz van germez',NULL,NULL,NULL),(7694,'Djermes','djermes',NULL,NULL,NULL),(7695,'Zjermez','zjermez',NULL,NULL,NULL),(7696,'Lodewijk Gerrits','lodewijk gerrits',NULL,NULL,NULL),(7697,'Soetjen','soetjen',NULL,NULL,NULL),(7698,'Soetjen Gerrits','soetjen gerrits',NULL,NULL,NULL),(7699,'Lubbert','lubbert',NULL,NULL,NULL),(7700,'Gerritsz.','gerritsz.',NULL,NULL,NULL),(7701,'Lubbert Gerritsz.','lubbert gerritsz.',NULL,NULL,NULL),(7702,'Gerth','gerth',NULL,NULL,NULL),(7703,'Wijk','wijk',NULL,NULL,NULL),(7704,'Johannes Abraham Gerth van Wijk','johannes abraham gerth van wijk',NULL,NULL,NULL),(7705,'Gerwen','gerwen',NULL,NULL,NULL),(7706,'Jan van Gerwen','jan van gerwen',NULL,NULL,NULL),(7707,'Jonas van Gerwen','jonas van gerwen',NULL,NULL,NULL),(7708,'Gestel','gestel',NULL,NULL,NULL),(7709,'Adrianus van Gestel','adrianus van gestel',NULL,NULL,NULL),(7710,'Geubels','geubels',NULL,NULL,NULL),(7711,'Marinus Geubels','marinus geubels',NULL,NULL,NULL),(7712,'Geuns','geuns',NULL,NULL,NULL),(7713,'Jan van Geuns','jan van geuns',NULL,NULL,NULL),(7714,'Gevaert','gevaert',NULL,NULL,NULL),(7715,'Frans August Gevaert','frans august gevaert',NULL,NULL,NULL),(7716,'Gewin','gewin',NULL,NULL,NULL),(7717,'Jan Christoffel Gewin','jan christoffel gewin',NULL,NULL,NULL),(7718,'Bernard Gewin','bernard gewin',NULL,NULL,NULL),(7719,'Witsen','witsen',NULL,NULL,NULL),(7720,'Geysbeek','geysbeek',NULL,NULL,NULL),(7721,'Pieter Gerardus Witsen Geysbeek','pieter gerardus witsen geysbeek',NULL,NULL,NULL),(7722,'Geyter','geyter',NULL,NULL,NULL),(7723,'Jan de Geyter','jan de geyter',NULL,NULL,NULL),(7724,'Guido','guido',NULL,NULL,NULL),(7725,'Gezelle','gezelle',NULL,NULL,NULL),(7726,'Guido Gezelle','guido gezelle',NULL,NULL,NULL),(7727,'Gheijn','gheijn',NULL,NULL,NULL),(7728,'Eduard Leopold August van den Gheijn Jr.','eduard leopold august van den gheijn jr.',NULL,NULL,NULL),(7729,'Gheldere','gheldere',NULL,NULL,NULL),(7730,'Karel de Gheldere','karel de gheldere',NULL,NULL,NULL),(7731,'Gheldolf','gheldolf',NULL,NULL,NULL),(7732,'Albert Eugeen Maria Gheldolf','albert eugeen maria gheldolf',NULL,NULL,NULL),(7733,'Gheraert','gheraert',NULL,NULL,NULL),(7734,'broeder Gheraert','broeder gheraert',NULL,NULL,NULL),(7735,'Gheschier','gheschier',NULL,NULL,NULL),(7736,'Peter Gheschier','peter gheschier',NULL,NULL,NULL),(7737,'Xavier','xavier',NULL,NULL,NULL),(7738,'Gheysens','gheysens',NULL,NULL,NULL),(7739,'Xavier Antoon Gheysens','xavier antoon gheysens',NULL,NULL,NULL),(7740,'Ghijs','ghijs',NULL,NULL,NULL),(7741,'Philips Ghijs','philips ghijs',NULL,NULL,NULL),(7742,'Ghijselers','ghijselers',NULL,NULL,NULL),(7743,'Antoon Ghijselers','antoon ghijselers',NULL,NULL,NULL),(7744,'Ghijsemans','ghijsemans',NULL,NULL,NULL),(7745,'Philips Ghijsemans','philips ghijsemans',NULL,NULL,NULL),(7746,'Ghinéau','ghinéau',NULL,NULL,NULL),(7747,'Adolf Ghinéau','adolf ghinéau',NULL,NULL,NULL),(7748,'Ghistele','ghistele',NULL,NULL,NULL),(7749,'Joos van Ghistele','joos van ghistele',NULL,NULL,NULL),(7750,'Cornelis van Ghistele','cornelis van ghistele',NULL,NULL,NULL),(7751,'Ghuyset','ghuyset',NULL,NULL,NULL),(7752,'Antoon Ghuyset','antoon ghuyset',NULL,NULL,NULL),(7753,'Ghysen','ghysen',NULL,NULL,NULL),(7754,'Hendrik Ghysen','hendrik ghysen',NULL,NULL,NULL),(7755,'Flud','flud',NULL,NULL,NULL),(7756,'Giffen','giffen',NULL,NULL,NULL),(7757,'David Flud van Giffen','david flud van giffen',NULL,NULL,NULL),(7758,'Gijseleers','gijseleers',NULL,NULL,NULL),(7759,'Thijs','thijs',NULL,NULL,NULL),(7760,'Peter Gijseleers-Thijs','peter gijseleers-thijs',NULL,NULL,NULL),(7761,'Bartholomeus Jozef Frans Cornelis Gijseleers-Thijs','bartholomeus jozef frans cornelis gijseleers-thijs',NULL,NULL,NULL),(7762,'Gijsen','gijsen',NULL,NULL,NULL),(7763,'Jan van Gijsen','jan van gijsen',NULL,NULL,NULL),(7764,'Gijsius','gijsius',NULL,NULL,NULL),(7765,'Johannes Gijsius','johannes gijsius',NULL,NULL,NULL),(7766,'Gijs','gijs',NULL,NULL,NULL),(7767,'Gijzelinck','gijzelinck',NULL,NULL,NULL),(7768,'Karel Lodewijk Gijzelinck','karel lodewijk gijzelinck',NULL,NULL,NULL),(7769,'Gillens','gillens',NULL,NULL,NULL),(7770,'Felix Gillens','felix gillens',NULL,NULL,NULL),(7771,'Lieven Gilles','lieven gilles',NULL,NULL,NULL),(7772,'Josephus Gillis','josephus gillis',NULL,NULL,NULL),(7773,'Gillissen','gillissen',NULL,NULL,NULL),(7774,'Marinus Jacobus Gillissen','marinus jacobus gillissen',NULL,NULL,NULL),(7775,'Gils','gils',NULL,NULL,NULL),(7776,'Antoon van Gils','antoon van gils',NULL,NULL,NULL),(7777,'Gilse','gilse',NULL,NULL,NULL),(7778,'Jan van Gilse','jan van gilse',NULL,NULL,NULL),(7779,'Gittée','gittée',NULL,NULL,NULL),(7780,'August Gittée','august gittée',NULL,NULL,NULL),(7781,'Gittens','gittens',NULL,NULL,NULL),(7782,'Frans Gittens','frans gittens',NULL,NULL,NULL),(7783,'Glasius','glasius',NULL,NULL,NULL),(7784,'Barend Glasius','barend glasius',NULL,NULL,NULL),(7785,'Glazemaker','glazemaker',NULL,NULL,NULL),(7786,'Jan Hendrik Glazemaker','jan hendrik glazemaker',NULL,NULL,NULL),(7787,'Gleuns','gleuns',NULL,NULL,NULL),(7788,'Willem Gleuns Jr.','willem gleuns jr.',NULL,NULL,NULL),(7789,'Gobbers','gobbers',NULL,NULL,NULL),(7790,'Frans Hendrik Gobbers','frans hendrik gobbers',NULL,NULL,NULL),(7791,'Gobée','gobée',NULL,NULL,NULL),(7792,'Theodoor Carel Gobée','theodoor carel gobée',NULL,NULL,NULL),(7793,'Emilie','emilie',NULL,NULL,NULL),(7794,'Cornelie','cornelie',NULL,NULL,NULL),(7795,'Wilhelmine','wilhelmine',NULL,NULL,NULL),(7796,'Emilie Cornelie Wilhelmine Gobée','emilie cornelie wilhelmine gobée',NULL,NULL,NULL),(7797,'Ludolph','ludolph',NULL,NULL,NULL),(7798,'Gockinga','gockinga',NULL,NULL,NULL),(7799,'Ludolph Gockinga','ludolph gockinga',NULL,NULL,NULL),(7800,'Conradus','conradus',NULL,NULL,NULL),(7801,'Goddaeus','goddaeus',NULL,NULL,NULL),(7802,'Conradus Goddaeus','conradus goddaeus',NULL,NULL,NULL),(7803,'Quirinus','quirinus',NULL,NULL,NULL),(7804,'Goddard','goddard',NULL,NULL,NULL),(7805,'Quirinus Johannes Goddard','quirinus johannes goddard',NULL,NULL,NULL),(7806,'Goddefoy','goddefoy',NULL,NULL,NULL),(7807,'Jan Goddefoy','jan goddefoy',NULL,NULL,NULL),(7808,'Godewyck','godewyck',NULL,NULL,NULL),(7809,'Pieter van Godewyck','pieter van godewyck',NULL,NULL,NULL),(7810,'Margaretha van Godewyck','margaretha van godewyck',NULL,NULL,NULL),(7811,'Godin','godin',NULL,NULL,NULL),(7812,'Frans Godin','frans godin',NULL,NULL,NULL),(7813,'Willem Goede','willem goede',NULL,NULL,NULL),(7814,'Goedkoop','goedkoop',NULL,NULL,NULL),(7815,'Albert Goedkoop','albert goedkoop',NULL,NULL,NULL),(7816,'Reinoudina','reinoudina',NULL,NULL,NULL),(7817,'Goeje','goeje',NULL,NULL,NULL),(7818,'Reinoudina de Goeje','reinoudina de goeje',NULL,NULL,NULL),(7819,'Michiel Johannes de Goeje','michiel johannes de goeje',NULL,NULL,NULL),(7820,'Rijklof','rijklof',NULL,NULL,NULL),(7821,'Goens','goens',NULL,NULL,NULL),(7822,'Rijklof Michael van Goens','rijklof michael van goens',NULL,NULL,NULL),(7823,'Rijklof Cornelis van Goens','rijklof cornelis van goens',NULL,NULL,NULL),(7824,'Goeree','goeree',NULL,NULL,NULL),(7825,'Willem Goeree','willem goeree',NULL,NULL,NULL),(7826,'Jan Goeree','jan goeree',NULL,NULL,NULL),(7827,'Franc','franc',NULL,NULL,NULL),(7828,'Goes','goes',NULL,NULL,NULL),(7829,'Franc van der Goes','franc van der goes',NULL,NULL,NULL),(7830,'Goethals','goethals',NULL,NULL,NULL),(7831,'Frans Goethals','frans goethals',NULL,NULL,NULL),(7832,'Joos Goethals','joos goethals',NULL,NULL,NULL),(7833,'Jacob Goethals','jacob goethals',NULL,NULL,NULL),(7834,'Goethem','goethem',NULL,NULL,NULL),(7835,'Joanna Catharina van Goethem','joanna catharina van goethem',NULL,NULL,NULL),(7836,'Emiel van Goethem','emiel van goethem',NULL,NULL,NULL),(7837,'Johannes Philippus van Goethem','johannes philippus van goethem',NULL,NULL,NULL),(7838,'Goetman','goetman',NULL,NULL,NULL),(7839,'Lambertus Goetman','lambertus goetman',NULL,NULL,NULL),(7840,'Goeverneur','goeverneur',NULL,NULL,NULL),(7841,'Johan Jacob Antonie Goeverneur','johan jacob antonie goeverneur',NULL,NULL,NULL),(7842,'Goeyvaerts','goeyvaerts',NULL,NULL,NULL),(7843,'Peter Goeyvaerts','peter goeyvaerts',NULL,NULL,NULL),(7844,'Gogel','gogel',NULL,NULL,NULL),(7845,'Izaak Jan Alexander Gogel','izaak jan alexander gogel',NULL,NULL,NULL),(7846,'Goidtsenhoven','goidtsenhoven',NULL,NULL,NULL),(7847,'Laureis van Goidtsenhoven','laureis van goidtsenhoven',NULL,NULL,NULL),(7848,'Gon','gon',NULL,NULL,NULL),(7849,'Cornelis van der Gon','cornelis van der gon',NULL,NULL,NULL),(7850,'Gonnet','gonnet',NULL,NULL,NULL),(7851,'Cornelis Jacobus Gonnet','cornelis jacobus gonnet',NULL,NULL,NULL),(7852,'Gonsales','gonsales',NULL,NULL,NULL),(7853,'Antoon Gonsales','antoon gonsales',NULL,NULL,NULL),(7854,'Gool','gool',NULL,NULL,NULL),(7855,'Jan van Gool','jan van gool',NULL,NULL,NULL),(7856,'Goor','goor',NULL,NULL,NULL),(7857,'Thomas Ernst van Goor','thomas ernst van goor',NULL,NULL,NULL),(7858,'Steenbergen','steenbergen',NULL,NULL,NULL),(7859,'Jan Willem Jacobus Steenbergen van Goor','jan willem jacobus steenbergen van goor',NULL,NULL,NULL),(7860,'Gooris','gooris',NULL,NULL,NULL),(7861,'Jan Gooris','jan gooris',NULL,NULL,NULL),(7862,'Hans','hans',NULL,NULL,NULL),(7863,'Goossens','goossens',NULL,NULL,NULL),(7864,'Jan Goossens','jan goossens',NULL,NULL,NULL),(7865,'Goovaerts','goovaerts',NULL,NULL,NULL),(7866,'Peter Cornelis Goovaerts','peter cornelis goovaerts',NULL,NULL,NULL),(7867,'Alfons Jan Maria Andries Goovaerts','alfons jan maria andries goovaerts',NULL,NULL,NULL),(7868,'Geertruyd','geertruyd',NULL,NULL,NULL),(7869,'Gordon','gordon',NULL,NULL,NULL),(7870,'Geertruyd Gordon','geertruyd gordon',NULL,NULL,NULL),(7871,'Gorkom','gorkom',NULL,NULL,NULL),(7872,'Gerrit van Gorkom','gerrit van gorkom',NULL,NULL,NULL),(7873,'Melchior Lambrecht van Gorkom','melchior lambrecht van gorkom',NULL,NULL,NULL),(7874,'Gorter','gorter',NULL,NULL,NULL),(7875,'Simon Gorter','simon gorter',NULL,NULL,NULL),(7876,'Gortter','gortter',NULL,NULL,NULL),(7877,'Willem de Gortter','willem de gortter',NULL,NULL,NULL),(7878,'Koenraad','koenraad',NULL,NULL,NULL),(7879,'Görlitz','görlitz',NULL,NULL,NULL),(7880,'Paulus Koenraad Görlitz','paulus koenraad görlitz',NULL,NULL,NULL),(7881,'Eleonor','eleonor',NULL,NULL,NULL),(7882,'Gosler','gosler',NULL,NULL,NULL),(7883,'Joan Christiaan Eleonor Gosler','joan christiaan eleonor gosler',NULL,NULL,NULL),(7884,'Christiaan Julius Lodewijk Willem Eleonor Gosler','christiaan julius lodewijk willem eleonor gosler',NULL,NULL,NULL),(7885,'Izak','izak',NULL,NULL,NULL),(7886,'Gosschalk','gosschalk',NULL,NULL,NULL),(7887,'Izak Gosschalk','izak gosschalk',NULL,NULL,NULL),(7888,'Gossey','gossey',NULL,NULL,NULL),(7889,'Peter Gossey','peter gossey',NULL,NULL,NULL),(7890,'Goutier','goutier',NULL,NULL,NULL),(7891,'Maria Goutier','maria goutier',NULL,NULL,NULL),(7892,'Smet','smet',NULL,NULL,NULL),(7893,'de Smet','de smet',NULL,NULL,NULL),(7894,'Gouw','gouw',NULL,NULL,NULL),(7895,'Johannes ter Gouw','johannes ter gouw',NULL,NULL,NULL),(7896,'Jacobus Joannes Graaf','jacobus joannes graaf',NULL,NULL,NULL),(7897,'Nicolaas de Graaf','nicolaas de graaf',NULL,NULL,NULL),(7898,'Graaff','graaff',NULL,NULL,NULL),(7899,'Martinus Hendrik de Graaff','martinus hendrik de graaff',NULL,NULL,NULL),(7900,'Graauwhart','graauwhart',NULL,NULL,NULL),(7901,'Hendrik Graauwhart','hendrik graauwhart',NULL,NULL,NULL),(7902,'Hendrick','hendrick',NULL,NULL,NULL),(7903,'Graef','graef',NULL,NULL,NULL),(7904,'Hendrick de Graef','hendrick de graef',NULL,NULL,NULL),(7905,'Karel de Graef','karel de graef',NULL,NULL,NULL),(7906,'Gram','gram',NULL,NULL,NULL),(7907,'Johan Gram','johan gram',NULL,NULL,NULL),(7908,'Gramberg','gramberg',NULL,NULL,NULL),(7909,'Jan Simon Gerardus Gramberg','jan simon gerardus gramberg',NULL,NULL,NULL),(7910,'Gramsbergen','gramsbergen',NULL,NULL,NULL),(7911,'Matthijs Gramsbergen','matthijs gramsbergen',NULL,NULL,NULL),(7912,'Graswinkel','graswinkel',NULL,NULL,NULL),(7913,'Dirk Graswinkel','dirk graswinkel',NULL,NULL,NULL),(7914,'Oldenhuis','oldenhuis',NULL,NULL,NULL),(7915,'Gratama','gratama',NULL,NULL,NULL),(7916,'Mr. Lucas Oldenhuis Gratama','mr. lucas oldenhuis gratama',NULL,NULL,NULL),(7917,'Gratiaen','gratiaen',NULL,NULL,NULL),(7918,'Jan Frans Gratiaen','jan frans gratiaen',NULL,NULL,NULL),(7919,'Grave','grave',NULL,NULL,NULL),(7920,'Jan Everard Grave','jan everard grave',NULL,NULL,NULL),(7921,'Peter de Grave','peter de grave',NULL,NULL,NULL),(7922,'Gravenweert','gravenweert',NULL,NULL,NULL),(7923,'Mr. Jan van \'s Gravenweert','mr. jan van \'s gravenweert',NULL,NULL,NULL),(7924,'Alfried','alfried',NULL,NULL,NULL),(7925,'Gravière','gravière',NULL,NULL,NULL),(7926,'Alfried la Gravière','alfried la gravière',NULL,NULL,NULL),(7927,'Idelette','idelette',NULL,NULL,NULL),(7928,'Gré','gré',NULL,NULL,NULL),(7929,'Idelette Gré','idelette gré',NULL,NULL,NULL),(7930,'Greb','greb',NULL,NULL,NULL),(7931,'Frederik Hendrik Greb','frederik hendrik greb',NULL,NULL,NULL),(7932,'Greenwood','greenwood',NULL,NULL,NULL),(7933,'Frans Greenwood','frans greenwood',NULL,NULL,NULL),(7934,'Greeven','greeven',NULL,NULL,NULL),(7935,'Willem Greeven Hz.','willem greeven hz.',NULL,NULL,NULL),(7936,'Gregoir','gregoir',NULL,NULL,NULL),(7937,'Edward Joris Jacob Gregoir','edward joris jacob gregoir',NULL,NULL,NULL),(7938,'Gregory','gregory',NULL,NULL,NULL),(7939,'Mr. Joan Lodewijk Gerhard Gregory','mr. joan lodewijk gerhard gregory',NULL,NULL,NULL),(7940,'Grein','grein',NULL,NULL,NULL),(7941,'Jacob Thomas Grein','jacob thomas grein',NULL,NULL,NULL),(7942,'Greuve','greuve',NULL,NULL,NULL),(7943,'Fredericus Christianus de Greuve','fredericus christianus de greuve',NULL,NULL,NULL),(7944,'Grieck','grieck',NULL,NULL,NULL),(7945,'Claude de Grieck','claude de grieck',NULL,NULL,NULL),(7946,'Jan de Grieck','jan de grieck',NULL,NULL,NULL),(7947,'Griesheim','griesheim',NULL,NULL,NULL),(7948,'Alfons van Griesheim','alfons van griesheim',NULL,NULL,NULL),(7949,'Louiza','louiza',NULL,NULL,NULL),(7950,'Griethuizen','griethuizen',NULL,NULL,NULL),(7951,'Carelius','carelius',NULL,NULL,NULL),(7952,'Mevr. Maria Louiza Griethuizen-Carelius','mevr. maria louiza griethuizen-carelius',NULL,NULL,NULL),(7953,'Sibylle','sibylle',NULL,NULL,NULL),(7954,'Griethuysen','griethuysen',NULL,NULL,NULL),(7955,'Sibylle van Griethuysen','sibylle van griethuysen',NULL,NULL,NULL),(7956,'Willem Theodorus van Griethuysen','willem theodorus van griethuysen',NULL,NULL,NULL),(7957,'Griettens','griettens',NULL,NULL,NULL),(7958,'Joos Griettens','joos griettens',NULL,NULL,NULL),(7959,'Nicolaas Griettens','nicolaas griettens',NULL,NULL,NULL),(7960,'Griffioen','griffioen',NULL,NULL,NULL),(7961,'Mr. Huibert Griffioen','mr. huibert griffioen',NULL,NULL,NULL),(7962,'Grijp','grijp',NULL,NULL,NULL),(7963,'Lieven Grijp','lieven grijp',NULL,NULL,NULL),(7964,'Grijse','grijse',NULL,NULL,NULL),(7965,'Edward de Grijse','edward de grijse',NULL,NULL,NULL),(7966,'Grijspeer','grijspeer',NULL,NULL,NULL),(7967,'Pieter Grijspeer','pieter grijspeer',NULL,NULL,NULL),(7968,'Grijspeert','grijspeert',NULL,NULL,NULL),(7969,'Grimbergen','grimbergen',NULL,NULL,NULL),(7970,'Victor Karel van Grimbergen','victor karel van grimbergen',NULL,NULL,NULL),(7971,'Groebe','groebe',NULL,NULL,NULL),(7972,'Dirk Groebe','dirk groebe',NULL,NULL,NULL),(7973,'Floris','floris',NULL,NULL,NULL),(7974,'Groen','groen',NULL,NULL,NULL),(7975,'Floris Groen','floris groen',NULL,NULL,NULL),(7976,'Simon Frederik Groen','simon frederik groen',NULL,NULL,NULL),(7977,'Prinsterer','prinsterer',NULL,NULL,NULL),(7978,'Mr. Guillaume Groen van Prinsterer','mr. guillaume groen van prinsterer',NULL,NULL,NULL),(7979,'Groenewegen','groenewegen',NULL,NULL,NULL),(7980,'Johannes Groenewegen','johannes groenewegen',NULL,NULL,NULL),(7981,'Groenewoud','groenewoud',NULL,NULL,NULL),(7982,'Abraham Groenewoud','abraham groenewoud',NULL,NULL,NULL),(7983,'Groeneijk','groeneijk',NULL,NULL,NULL),(7984,'Olivier Groeneijk','olivier groeneijk',NULL,NULL,NULL),(7985,'Groesser','groesser',NULL,NULL,NULL),(7986,'Hendrik Groesser','hendrik groesser',NULL,NULL,NULL),(7987,'Gronckel','gronckel',NULL,NULL,NULL),(7988,'Frans Jozef de Gronckel','frans jozef de gronckel',NULL,NULL,NULL),(7989,'Groneman','groneman',NULL,NULL,NULL),(7990,'Isaäc Groneman','isaäc groneman',NULL,NULL,NULL),(7991,'Abram','abram',NULL,NULL,NULL),(7992,'Groningen','groningen',NULL,NULL,NULL),(7993,'Abram Pieter van Groningen','abram pieter van groningen',NULL,NULL,NULL),(7994,'Groot','groot',NULL,NULL,NULL),(7995,'Dirk de Groot','dirk de groot',NULL,NULL,NULL),(7996,'Johan Hugo de Groot','johan hugo de groot',NULL,NULL,NULL),(7997,'Groor','groor',NULL,NULL,NULL),(7998,'Hugo de Groot','hugo de groot',NULL,NULL,NULL),(7999,'Mr. Pieter de Groot','mr. pieter de groot',NULL,NULL,NULL),(8000,'Willem de Groot','willem de groot',NULL,NULL,NULL),(8001,'Cornets','cornets',NULL,NULL,NULL),(8002,'Kraaijenburg','kraaijenburg',NULL,NULL,NULL),(8003,'Jhr. Johan Pieter Cornets de Groot van Kraaijenburg','jhr. johan pieter cornets de groot van kraaijenburg',NULL,NULL,NULL),(8004,'Jacobus de Groot','jacobus de groot',NULL,NULL,NULL),(8005,'Joannes Theodorus Petrus de Groot','joannes theodorus petrus de groot',NULL,NULL,NULL),(8006,'Groote','groote',NULL,NULL,NULL),(8007,'Gerrit de Groote','gerrit de groote',NULL,NULL,NULL),(8008,'Peter Bernard de Groote','peter bernard de groote',NULL,NULL,NULL),(8009,'Grooters','grooters',NULL,NULL,NULL),(8010,'Jan Berend Grooters','jan berend grooters',NULL,NULL,NULL),(8011,'Grootes','grootes',NULL,NULL,NULL),(8012,'Pieter Grootes','pieter grootes',NULL,NULL,NULL),(8013,'Groshans','groshans',NULL,NULL,NULL),(8014,'George Philip Frederik Groshans','george philip frederik groshans',NULL,NULL,NULL),(8015,'Grove','grove',NULL,NULL,NULL),(8016,'Jan Baptist de Grove','jan baptist de grove',NULL,NULL,NULL),(8017,'Sylvaan','sylvaan',NULL,NULL,NULL),(8018,'Gucht','gucht',NULL,NULL,NULL),(8019,'Sylvaan van der Gucht','sylvaan van der gucht',NULL,NULL,NULL),(8020,'Guepin','guepin',NULL,NULL,NULL),(8021,'Jean Guepin','jean guepin',NULL,NULL,NULL),(8022,'Gulik','gulik',NULL,NULL,NULL),(8023,'Gerrit van Gulik','gerrit van gulik',NULL,NULL,NULL),(8024,'Gunning','gunning',NULL,NULL,NULL),(8025,'Johannes Hermanus Gunning','johannes hermanus gunning',NULL,NULL,NULL),(8026,'Hzn.','hzn.',NULL,NULL,NULL),(8027,'Johannes Hermanus Gunning J. Hzn.','johannes hermanus gunning j. hzn.',NULL,NULL,NULL),(8028,'Gunst','gunst',NULL,NULL,NULL),(8029,'Pieter van Gunst','pieter van gunst',NULL,NULL,NULL),(8030,'Günst','günst',NULL,NULL,NULL),(8031,'Frans Christiaan Günst','frans christiaan günst',NULL,NULL,NULL),(8032,'Guyot','guyot',NULL,NULL,NULL),(8033,'Paul Charles Guillaume Guyot','paul charles guillaume guyot',NULL,NULL,NULL),(8034,'Haack','haack',NULL,NULL,NULL),(8035,'Petrus Haack','petrus haack',NULL,NULL,NULL),(8036,'Haafner','haafner',NULL,NULL,NULL),(8037,'Jacob Godfried Haafner','jacob godfried haafner',NULL,NULL,NULL),(8038,'Haakman','haakman',NULL,NULL,NULL),(8039,'Hermannus Haakman','hermannus haakman',NULL,NULL,NULL),(8040,'Franciskus','franciskus',NULL,NULL,NULL),(8041,'Andreas Franciskus Haakman','andreas franciskus haakman',NULL,NULL,NULL),(8042,'Gerrit Cornelis Haakman','gerrit cornelis haakman',NULL,NULL,NULL),(8043,'Anneus','anneus',NULL,NULL,NULL),(8044,'Eilerts','eilerts',NULL,NULL,NULL),(8045,'Anneus Frederik Eilerts de Haan','anneus frederik eilerts de haan',NULL,NULL,NULL),(8046,'Romke','romke',NULL,NULL,NULL),(8047,'Romke Everts de Haan','romke everts de haan',NULL,NULL,NULL),(8048,'Hettema','hettema',NULL,NULL,NULL),(8049,'Jhr. Mr. Montanus de Haan Hettema','jhr. mr. montanus de haan hettema',NULL,NULL,NULL),(8050,'Haar','haar',NULL,NULL,NULL),(8051,'Bernard ter Haar','bernard ter haar',NULL,NULL,NULL),(8052,'Bzn.','bzn.',NULL,NULL,NULL),(8053,'Barend ter Haar Bzn.','barend ter haar bzn.',NULL,NULL,NULL),(8054,'Heinrich','heinrich',NULL,NULL,NULL),(8055,'Gottfried','gottfried',NULL,NULL,NULL),(8056,'Haasloop','haasloop',NULL,NULL,NULL),(8057,'Werner','werner',NULL,NULL,NULL),(8058,'Heinrich Gottfried Haasloop Werner','heinrich gottfried haasloop werner',NULL,NULL,NULL),(8059,'Haastert','haastert',NULL,NULL,NULL),(8060,'Isaak van Haastert','isaak van haastert',NULL,NULL,NULL),(8061,'Habets','habets',NULL,NULL,NULL),(8062,'Joannes Joseph Habets','joannes joseph habets',NULL,NULL,NULL),(8063,'Hacke','hacke',NULL,NULL,NULL),(8064,'Mynden','mynden',NULL,NULL,NULL),(8065,'Johan Conrad Hacke van Mynden','johan conrad hacke van mynden',NULL,NULL,NULL),(8066,'zuster','zuster',NULL,NULL,NULL),(8067,'Hadewich','hadewich',NULL,NULL,NULL),(8068,'zuster Hadewich','zuster hadewich',NULL,NULL,NULL),(8069,'Haecht','haecht',NULL,NULL,NULL),(8070,'Willem van Haecht','willem van haecht',NULL,NULL,NULL),(8071,'Haecke','haecke',NULL,NULL,NULL),(8072,'L. van Haecke','l. van haecke',NULL,NULL,NULL),(8073,'Benedictus van Haeften','benedictus van haeften',NULL,NULL,NULL),(8074,'Mr. Jacob van Haeften','mr. jacob van haeften',NULL,NULL,NULL),(8075,'Haeghen','haeghen',NULL,NULL,NULL),(8076,'Ferdinand van der Haeghen','ferdinand van der haeghen',NULL,NULL,NULL),(8077,'Haegens','haegens',NULL,NULL,NULL),(8078,'Geeraard Haegens','geeraard haegens',NULL,NULL,NULL),(8079,'Haek','haek',NULL,NULL,NULL),(8080,'Peter Haek','peter haek',NULL,NULL,NULL),(8081,'Haemstede','haemstede',NULL,NULL,NULL),(8082,'Adriaan Cornelisz. van Haemstede','adriaan cornelisz. van haemstede',NULL,NULL,NULL),(8083,'Haen','haen',NULL,NULL,NULL),(8084,'Abraham de Haen','abraham de haen',NULL,NULL,NULL),(8085,'d\'Haene','d\'haene',NULL,NULL,NULL),(8086,'E. J. d\'Haene','e. j. d\'haene',NULL,NULL,NULL),(8087,'Haerne','haerne',NULL,NULL,NULL),(8088,'Desiderius Petrus Antonius de Haerne','desiderius petrus antonius de haerne',NULL,NULL,NULL),(8089,'Haerynck','haerynck',NULL,NULL,NULL),(8090,'Hippoliet Haerynck','hippoliet haerynck',NULL,NULL,NULL),(8091,'Haes','haes',NULL,NULL,NULL),(8092,'Frans de Haes','frans de haes',NULL,NULL,NULL),(8093,'Joan de Haes','joan de haes',NULL,NULL,NULL),(8094,'Haesendonck','haesendonck',NULL,NULL,NULL),(8095,'Jan Jacob Jozef van Haesendonck','jan jacob jozef van haesendonck',NULL,NULL,NULL),(8096,'J. J. E. Theophiel van Haesendonck','j. j. e. theophiel van haesendonck',NULL,NULL,NULL),(8097,'Haestens','haestens',NULL,NULL,NULL),(8098,'Hendrik van Haestens','hendrik van haestens',NULL,NULL,NULL),(8099,'Hagaerts','hagaerts',NULL,NULL,NULL),(8100,'Constantinus Joseph Aloysius Hagaerts','constantinus joseph aloysius hagaerts',NULL,NULL,NULL),(8101,'Haghen','haghen',NULL,NULL,NULL),(8102,'Steven van der Haghen','steven van der haghen',NULL,NULL,NULL),(8103,'Elise','elise',NULL,NULL,NULL),(8104,'Haighton','haighton',NULL,NULL,NULL),(8105,'Elise Adelaïde Haighton','elise adelaïde haighton',NULL,NULL,NULL),(8106,'Hiddes','hiddes',NULL,NULL,NULL),(8107,'Halbertsma','halbertsma',NULL,NULL,NULL),(8108,'Justus Hiddes Halbertsma','justus hiddes halbertsma',NULL,NULL,NULL),(8109,'Eeltje','eeltje',NULL,NULL,NULL),(8110,'Eeltje Halbertsma','eeltje halbertsma',NULL,NULL,NULL),(8111,'Halewijn','halewijn',NULL,NULL,NULL),(8112,'François Halewijn','françois halewijn',NULL,NULL,NULL),(8113,'Hall','hall',NULL,NULL,NULL),(8114,'Mr. Maurits Cornelis van Hall','mr. maurits cornelis van hall',NULL,NULL,NULL),(8115,'Mr. Floris Adriaan van Hall','mr. floris adriaan van hall',NULL,NULL,NULL),(8116,'Mr. Jakob van Hall','mr. jakob van hall',NULL,NULL,NULL),(8117,'Mr. Jacob Nikolaas van Hall','mr. jacob nikolaas van hall',NULL,NULL,NULL),(8118,'Hallo','hallo',NULL,NULL,NULL),(8119,'Franciscus Johannes Hallo','franciscus johannes hallo',NULL,NULL,NULL),(8120,'Halma','halma',NULL,NULL,NULL),(8121,'François Halma','françois halma',NULL,NULL,NULL),(8122,'Halmael','halmael',NULL,NULL,NULL),(8123,'Mr. Arent van Halmael','mr. arent van halmael',NULL,NULL,NULL),(8124,'Hendrik van Halmael','hendrik van halmael',NULL,NULL,NULL),(8125,'Halsberg','halsberg',NULL,NULL,NULL),(8126,'Jan Halsberg','jan halsberg',NULL,NULL,NULL),(8127,'Hamaker','hamaker',NULL,NULL,NULL),(8128,'Hendrik Arent Hamaker','hendrik arent hamaker',NULL,NULL,NULL),(8129,'Hendrik Gerard Hamaker','hendrik gerard hamaker',NULL,NULL,NULL),(8130,'Hamel','hamel',NULL,NULL,NULL),(8131,'Anton Gerard van Hamel','anton gerard van hamel',NULL,NULL,NULL),(8132,'Hamelau','hamelau',NULL,NULL,NULL),(8133,'Johannes Hamelau','johannes hamelau',NULL,NULL,NULL),(8134,'IJsbrand','ijsbrand',NULL,NULL,NULL),(8135,'Hamelsveld','hamelsveld',NULL,NULL,NULL),(8136,'IJsbrand van Hamelsveld','ijsbrand van hamelsveld',NULL,NULL,NULL),(8137,'Stephanus','stephanus',NULL,NULL,NULL),(8138,'Hanewinkel','hanewinkel',NULL,NULL,NULL),(8139,'Stephanus Hanewinkel','stephanus hanewinkel',NULL,NULL,NULL),(8140,'d\'Hanins','d\'hanins',NULL,NULL,NULL),(8141,'Albert Ignatius d\'Hanins','albert ignatius d\'hanins',NULL,NULL,NULL),(8142,'d\'Hanis','d\'hanis',NULL,NULL,NULL),(8143,'Michiel Karel Huibrecht d\'Hanis','michiel karel huibrecht d\'hanis',NULL,NULL,NULL),(8144,'Constant','constant',NULL,NULL,NULL),(8145,'Hansen','hansen',NULL,NULL,NULL),(8146,'Constant Jacob Hansen','constant jacob hansen',NULL,NULL,NULL),(8147,'Haps','haps',NULL,NULL,NULL),(8148,'Pieter van Haps','pieter van haps',NULL,NULL,NULL),(8149,'Pieter Willem van Haps','pieter willem van haps',NULL,NULL,NULL),(8150,'Hardenberg','hardenberg',NULL,NULL,NULL),(8151,'Hermanus Hardenberg','hermanus hardenberg',NULL,NULL,NULL),(8152,'Isak','isak',NULL,NULL,NULL),(8153,'Harderwijk','harderwijk',NULL,NULL,NULL),(8154,'Isak van Harderwijk','isak van harderwijk',NULL,NULL,NULL),(8155,'Jan van Harderwijk','jan van harderwijk',NULL,NULL,NULL),(8156,'Karel Johan Reinier van Harderwijk','karel johan reinier van harderwijk',NULL,NULL,NULL),(8157,'Hardevelt','hardevelt',NULL,NULL,NULL),(8158,'Anthony van Hardevelt','anthony van hardevelt',NULL,NULL,NULL),(8159,'Harduyn','harduyn',NULL,NULL,NULL),(8160,'Frans de Harduyn','frans de harduyn',NULL,NULL,NULL),(8161,'Joost de Harduyn','joost de harduyn',NULL,NULL,NULL),(8162,'Hardy','hardy',NULL,NULL,NULL),(8163,'Adrianus Hardy','adrianus hardy',NULL,NULL,NULL),(8164,'Haren','haren',NULL,NULL,NULL),(8165,'Willem van Haren','willem van haren',NULL,NULL,NULL),(8166,'Onno','onno',NULL,NULL,NULL),(8167,'Zwier','zwier',NULL,NULL,NULL),(8168,'Onno Zwier van Haren','onno zwier van haren',NULL,NULL,NULL),(8169,'Eilardus','eilardus',NULL,NULL,NULL),(8170,'Folcardus','folcardus',NULL,NULL,NULL),(8171,'Harkenroth','harkenroth',NULL,NULL,NULL),(8172,'Eilardus Folcardus Harkenroth','eilardus folcardus harkenroth',NULL,NULL,NULL),(8173,'Isebrandus','isebrandus',NULL,NULL,NULL),(8174,'Jacobus Isebrandus Harkenroth','jacobus isebrandus harkenroth',NULL,NULL,NULL),(8175,'Harn','harn',NULL,NULL,NULL),(8176,'Mr. Willem Johan van Harn','mr. willem johan van harn',NULL,NULL,NULL),(8177,'Harney','harney',NULL,NULL,NULL),(8178,'Marten Harney','marten harney',NULL,NULL,NULL),(8179,'Harrebomée','harrebomée',NULL,NULL,NULL),(8180,'Pieter Jakob Harrebomée','pieter jakob harrebomée',NULL,NULL,NULL),(8181,'Willemsz.','willemsz.',NULL,NULL,NULL),(8182,'Hart','hart',NULL,NULL,NULL),(8183,'Floris Willemsz. van der Hart','floris willemsz. van der hart',NULL,NULL,NULL),(8184,'Hartevelt','hartevelt',NULL,NULL,NULL),(8185,'Daniel Hartevelt','daniel hartevelt',NULL,NULL,NULL),(8186,'Harting','harting',NULL,NULL,NULL),(8187,'Pieter Harting','pieter harting',NULL,NULL,NULL),(8188,'Dirk Harting','dirk harting',NULL,NULL,NULL),(8189,'Hartman','hartman',NULL,NULL,NULL),(8190,'Jakobusz','jakobusz',NULL,NULL,NULL),(8191,'Hermanus Gerardus Hartman Jakobusz','hermanus gerardus hartman jakobusz',NULL,NULL,NULL),(8192,'Hartog','hartog',NULL,NULL,NULL),(8193,'Jan Hartog','jan hartog',NULL,NULL,NULL),(8194,'Arnold Hendrik de Hartog','arnold hendrik de hartog',NULL,NULL,NULL),(8195,'Hartogh','hartogh',NULL,NULL,NULL),(8196,'Heys','heys',NULL,NULL,NULL),(8197,'Zouteveen','zouteveen',NULL,NULL,NULL),(8198,'Mr. Hermanus Hartogh Heys van Zouteveen','mr. hermanus hartogh heys van zouteveen',NULL,NULL,NULL),(8199,'Harts','harts',NULL,NULL,NULL),(8200,'Herman Harts','herman harts',NULL,NULL,NULL),(8201,'Hartsen','hartsen',NULL,NULL,NULL),(8202,'Anthony Hartsen','anthony hartsen',NULL,NULL,NULL),(8203,'Hartsinck','hartsinck',NULL,NULL,NULL),(8204,'Jan Jacob Hartsinck','jan jacob hartsinck',NULL,NULL,NULL),(8205,'Hasart','hasart',NULL,NULL,NULL),(8206,'Cornelis Hasart','cornelis hasart',NULL,NULL,NULL),(8207,'Haschaert','haschaert',NULL,NULL,NULL),(8208,'Peter Haschaert','peter haschaert',NULL,NULL,NULL),(8209,'Hasebroek','hasebroek',NULL,NULL,NULL),(8210,'Johannes Petrus Hasebroek','johannes petrus hasebroek',NULL,NULL,NULL),(8211,'Elisabeth Johanna Hasebroek','elisabeth johanna hasebroek',NULL,NULL,NULL),(8212,'Hemmo','hemmo',NULL,NULL,NULL),(8213,'Haselhoff','haselhoff',NULL,NULL,NULL),(8214,'Hemmo Wilhelm Haselhoff','hemmo wilhelm haselhoff',NULL,NULL,NULL),(8215,'Haspenslag','haspenslag',NULL,NULL,NULL),(8216,'Lodewijk Haspenslag','lodewijk haspenslag',NULL,NULL,NULL),(8217,'Hassels','hassels',NULL,NULL,NULL),(8218,'Lambertus Fredericus Johannes Hassels','lambertus fredericus johannes hassels',NULL,NULL,NULL),(8219,'Hasselt','hasselt',NULL,NULL,NULL),(8220,'Andries Hendrik van Hasselt','andries hendrik van hasselt',NULL,NULL,NULL),(8221,'Mr. Johan Jacob van Hasselt','mr. johan jacob van hasselt',NULL,NULL,NULL),(8222,'Mr','mr',NULL,NULL,NULL),(8223,'Mr. Gerard van Hasselt','mr. gerard van hasselt',NULL,NULL,NULL),(8224,'Johannes Willem van Hasselt','johannes willem van hasselt',NULL,NULL,NULL),(8225,'Mr. Willem Jan Cornelis van Hasselt','mr. willem jan cornelis van hasselt',NULL,NULL,NULL),(8226,'K.','k.',NULL,NULL,NULL),(8227,'Th.','th.',NULL,NULL,NULL),(8228,'K. Th. van Hasselt','k. th. van hasselt',NULL,NULL,NULL),(8229,'Burchard','burchard',NULL,NULL,NULL),(8230,'Hattum','hattum',NULL,NULL,NULL),(8231,'Mr. Burchard Johan van Hattum','mr. burchard johan van hattum',NULL,NULL,NULL),(8232,'Haug','haug',NULL,NULL,NULL),(8233,'Lodewijk Frederik Christiaan Haug','lodewijk frederik christiaan haug',NULL,NULL,NULL),(8234,'Theodule','theodule',NULL,NULL,NULL),(8235,'Hauwermeiren','hauwermeiren',NULL,NULL,NULL),(8236,'Theodule van Hauwermeiren','theodule van hauwermeiren',NULL,NULL,NULL),(8237,'Havart','havart',NULL,NULL,NULL),(8238,'Daniel Havart','daniel havart',NULL,NULL,NULL),(8239,'Jan van der Have','jan van der have',NULL,NULL,NULL),(8240,'Haverbeke','haverbeke',NULL,NULL,NULL),(8241,'Frans van Haverbeke','frans van haverbeke',NULL,NULL,NULL),(8242,'Syvert','syvert',NULL,NULL,NULL),(8243,'Sigebertus','sigebertus',NULL,NULL,NULL),(8244,'Haverkamp','haverkamp',NULL,NULL,NULL),(8245,'Sigebertus Haverkamp','sigebertus haverkamp',NULL,NULL,NULL),(8246,'Johannes Haverkamp','johannes haverkamp',NULL,NULL,NULL),(8247,'Haverkorn','haverkorn',NULL,NULL,NULL),(8248,'Willem Haverkorn Willemsz.','willem haverkorn willemsz.',NULL,NULL,NULL),(8249,'Havermans','havermans',NULL,NULL,NULL),(8250,'Mr. Adriaan Havermans','mr. adriaan havermans',NULL,NULL,NULL),(8251,'Haverschmidt','haverschmidt',NULL,NULL,NULL),(8252,'François Haverschmidt','françois haverschmidt',NULL,NULL,NULL),(8253,'Havius','havius',NULL,NULL,NULL),(8254,'Jacobus Havius','jacobus havius',NULL,NULL,NULL),(8255,'Hazeu','hazeu',NULL,NULL,NULL),(8256,'Corn.zoon','corn.zoon',NULL,NULL,NULL),(8257,'Johannes Hazeu Corn.zoon','johannes hazeu corn.zoon',NULL,NULL,NULL),(8258,'Servatius','servatius',NULL,NULL,NULL),(8259,'Hazevoet','hazevoet',NULL,NULL,NULL),(8260,'Servatius Hazevoet','servatius hazevoet',NULL,NULL,NULL),(8261,'Hecker','hecker',NULL,NULL,NULL),(8262,'Willem Hecker','willem hecker',NULL,NULL,NULL),(8263,'Heel','heel',NULL,NULL,NULL),(8264,'Jakob Petrus van Heel','jakob petrus van heel',NULL,NULL,NULL),(8265,'Heelaut','heelaut',NULL,NULL,NULL),(8266,'Roeland Heelaut','roeland heelaut',NULL,NULL,NULL),(8267,'Heelu','heelu',NULL,NULL,NULL),(8268,'Jan van Heelu','jan van heelu',NULL,NULL,NULL),(8269,'Heeman','heeman',NULL,NULL,NULL),(8270,'Gillis Heeman','gillis heeman',NULL,NULL,NULL),(8271,'Heems','heems',NULL,NULL,NULL),(8272,'Abraham Heems','abraham heems',NULL,NULL,NULL),(8273,'Heemsen','heemsen',NULL,NULL,NULL),(8274,'Jan David Heemsen','jan david heemsen',NULL,NULL,NULL),(8275,'Heemskerk','heemskerk',NULL,NULL,NULL),(8276,'Azn.','azn.',NULL,NULL,NULL),(8277,'Mr. Jan Heemskerk Azn.','mr. jan heemskerk azn.',NULL,NULL,NULL),(8278,'Mr. Jan Heemskerk Bzn.','mr. jan heemskerk bzn.',NULL,NULL,NULL),(8279,'Johan van Heemskerk','johan van heemskerk',NULL,NULL,NULL),(8280,'Willem van Heemskerk','willem van heemskerk',NULL,NULL,NULL),(8281,'Heere','heere',NULL,NULL,NULL),(8282,'Lucas de Heere','lucas de heere',NULL,NULL,NULL),(8283,'Heeres','heeres',NULL,NULL,NULL),(8284,'Joannes Gerardus Heeres','joannes gerardus heeres',NULL,NULL,NULL),(8285,'Heering','heering',NULL,NULL,NULL),(8286,'Pieter Heering','pieter heering',NULL,NULL,NULL),(8287,'Heerman','heerman',NULL,NULL,NULL),(8288,'Frans Heerman','frans heerman',NULL,NULL,NULL),(8289,'Folkerus','folkerus',NULL,NULL,NULL),(8290,'Heerspink','heerspink',NULL,NULL,NULL),(8291,'Johannes Bernardus Folkerus Heerspink','johannes bernardus folkerus heerspink',NULL,NULL,NULL),(8292,'Hees','hees',NULL,NULL,NULL),(8293,'Alfons August van Hees','alfons august van hees',NULL,NULL,NULL),(8294,'Berkel','berkel',NULL,NULL,NULL),(8295,'Mr. Joan Ignatius van Hees van Berkel','mr. joan ignatius van hees van berkel',NULL,NULL,NULL),(8296,'Heeser','heeser',NULL,NULL,NULL),(8297,'Johannes Heeser','johannes heeser',NULL,NULL,NULL),(8298,'Heiblocq','heiblocq',NULL,NULL,NULL),(8299,'Jacob Heiblocq','jacob heiblocq',NULL,NULL,NULL),(8300,'Heiderscheidt','heiderscheidt',NULL,NULL,NULL),(8301,'Peter Heiderscheidt','peter heiderscheidt',NULL,NULL,NULL),(8302,'Heije','heije',NULL,NULL,NULL),(8303,'Jan Pieter Heije','jan pieter heije',NULL,NULL,NULL),(8304,'Kits','kits',NULL,NULL,NULL),(8305,'Heijningen','heijningen',NULL,NULL,NULL),(8306,'George Philips Kits van Heijningen','george philips kits van heijningen',NULL,NULL,NULL),(8307,'Heijse','heijse',NULL,NULL,NULL),(8308,'Johanna Jacoba Heijse','johanna jacoba heijse',NULL,NULL,NULL),(8309,'Heim','heim',NULL,NULL,NULL),(8310,'Jhr. Mr. Hendrik Jacob van der Heim','jhr. mr. hendrik jacob van der heim',NULL,NULL,NULL),(8311,'D.','d.',NULL,NULL,NULL),(8312,'Heinck','heinck',NULL,NULL,NULL),(8313,'D. Heinck Pz.','d. heinck pz.',NULL,NULL,NULL),(8314,'Heinderycx','heinderycx',NULL,NULL,NULL),(8315,'Pauwel Heinderycx','pauwel heinderycx',NULL,NULL,NULL),(8316,'Heins','heins',NULL,NULL,NULL),(8317,'Daniel Heins','daniel heins',NULL,NULL,NULL),(8318,'Heinsius','heinsius',NULL,NULL,NULL),(8319,'Nicolaas Heinsius','nicolaas heinsius',NULL,NULL,NULL),(8320,'Heirman','heirman',NULL,NULL,NULL),(8321,'J. Bernard Heirman','j. bernard heirman',NULL,NULL,NULL),(8322,'Ottho','ottho',NULL,NULL,NULL),(8323,'Heldring','heldring',NULL,NULL,NULL),(8324,'Ottho Gerhard Heldring','ottho gerhard heldring',NULL,NULL,NULL),(8325,'Helias','helias',NULL,NULL,NULL),(8326,'Edmond Helias','edmond helias',NULL,NULL,NULL),(8327,'Fulgentius','fulgentius',NULL,NULL,NULL),(8328,'Hellynckx','hellynckx',NULL,NULL,NULL),(8329,'Fulgentius Hellynckx','fulgentius hellynckx',NULL,NULL,NULL),(8330,'Helmers','helmers',NULL,NULL,NULL),(8331,'Jan Fredrik Helmers','jan fredrik helmers',NULL,NULL,NULL),(8332,'Helten','helten',NULL,NULL,NULL),(8333,'Willem Lodewijk van Helten','willem lodewijk van helten',NULL,NULL,NULL),(8334,'Hemert','hemert',NULL,NULL,NULL),(8335,'Johan Maurits van Hemert','johan maurits van hemert',NULL,NULL,NULL),(8336,'Paulus van Hemert','paulus van hemert',NULL,NULL,NULL),(8337,'Hemkes','hemkes',NULL,NULL,NULL),(8338,'Frederik Leonardus Hemkes','frederik leonardus hemkes',NULL,NULL,NULL),(8339,'Henckel','henckel',NULL,NULL,NULL),(8340,'Frans Henckel','frans henckel',NULL,NULL,NULL),(8341,'Casimir','casimir',NULL,NULL,NULL),(8342,'Henckens','henckens',NULL,NULL,NULL),(8343,'Casimir Henckens','casimir henckens',NULL,NULL,NULL),(8344,'Joseph Henckens','joseph henckens',NULL,NULL,NULL),(8345,'Hendrickx','hendrickx',NULL,NULL,NULL),(8346,'Petrus Joseph Norbert Hendrickx','petrus joseph norbert hendrickx',NULL,NULL,NULL),(8347,'Elsens','elsens',NULL,NULL,NULL),(8348,'Francisca Petronella Hendrickx-Elsens','francisca petronella hendrickx-elsens',NULL,NULL,NULL),(8349,'Jan Frans Hendrickx','jan frans hendrickx',NULL,NULL,NULL),(8350,'Hendricx','hendricx',NULL,NULL,NULL),(8351,'August Hendricx','august hendricx',NULL,NULL,NULL),(8352,'Edmond Hendricx','edmond hendricx',NULL,NULL,NULL),(8353,'Hendrix','hendrix',NULL,NULL,NULL),(8354,'Jan Baptist Hendrix','jan baptist hendrix',NULL,NULL,NULL),(8355,'Hengel','hengel',NULL,NULL,NULL),(8356,'Maria van Hengel','maria van hengel',NULL,NULL,NULL),(8357,'Wessel','wessel',NULL,NULL,NULL),(8358,'Wessel Albertus van Hengel','wessel albertus van hengel',NULL,NULL,NULL),(8359,'Hennebo','hennebo',NULL,NULL,NULL),(8360,'Robert Hennebo','robert hennebo',NULL,NULL,NULL),(8361,'Hennin','hennin',NULL,NULL,NULL),(8362,'Jacob de Hennin','jacob de hennin',NULL,NULL,NULL),(8363,'Laurentius','laurentius',NULL,NULL,NULL),(8364,'Henning','henning',NULL,NULL,NULL),(8365,'Petrus Laurentius Henning','petrus laurentius henning',NULL,NULL,NULL),(8366,'Hens','hens',NULL,NULL,NULL),(8367,'Andreas Ignatius Antonius Hens','andreas ignatius antonius hens',NULL,NULL,NULL),(8368,'Frans Johan Hens','frans johan hens',NULL,NULL,NULL),(8369,'Frouwkje','frouwkje',NULL,NULL,NULL),(8370,'Herbig','herbig',NULL,NULL,NULL),(8371,'Frouwkje Herbig','frouwkje herbig',NULL,NULL,NULL),(8372,'Herckmans','herckmans',NULL,NULL,NULL),(8373,'Elias Herckmans','elias herckmans',NULL,NULL,NULL),(8374,'Hooykaas','hooykaas',NULL,NULL,NULL),(8375,'Herderscheê','herderscheê',NULL,NULL,NULL),(8376,'Johannes Hooykaas Herderscheê','johannes hooykaas herderscheê',NULL,NULL,NULL),(8377,'Herdt','herdt',NULL,NULL,NULL),(8378,'Peter Jan Baptist de Herdt','peter jan baptist de herdt',NULL,NULL,NULL),(8379,'Heremans','heremans',NULL,NULL,NULL),(8380,'Jacob Frans Johan Heremans','jacob frans johan heremans',NULL,NULL,NULL),(8381,'Herenbeeck','herenbeeck',NULL,NULL,NULL),(8382,'Jan van Herenbeeck','jan van herenbeeck',NULL,NULL,NULL),(8383,'Herendael','herendael',NULL,NULL,NULL),(8384,'Edmond van Herendael','edmond van herendael',NULL,NULL,NULL),(8385,'Jan Julius van Herendael','jan julius van herendael',NULL,NULL,NULL),(8386,'Johannus','johannus',NULL,NULL,NULL),(8387,'Hering','hering',NULL,NULL,NULL),(8388,'Johannus Hermanus Hering','johannus hermanus hering',NULL,NULL,NULL),(8389,'Jodocus','jodocus',NULL,NULL,NULL),(8390,'Heringa','heringa',NULL,NULL,NULL),(8391,'Ezn.','ezn.',NULL,NULL,NULL),(8392,'Jodocus Heringa Ezn.','jodocus heringa ezn.',NULL,NULL,NULL),(8393,'Salomo','salomo',NULL,NULL,NULL),(8394,'Gille','gille',NULL,NULL,NULL),(8395,'Salomo Gille Heringa','salomo gille heringa',NULL,NULL,NULL),(8396,'Bertin','bertin',NULL,NULL,NULL),(8397,'Hermans','hermans',NULL,NULL,NULL),(8398,'broeder Bertin Hermans','broeder bertin hermans',NULL,NULL,NULL),(8399,'Rudolphus','rudolphus',NULL,NULL,NULL),(8400,'Cornelis Rudolphus Hermans','cornelis rudolphus hermans',NULL,NULL,NULL),(8401,'Hendrik Hermans','hendrik hermans',NULL,NULL,NULL),(8402,'Wilhelmus Hermans','wilhelmus hermans',NULL,NULL,NULL),(8403,'Heron','heron',NULL,NULL,NULL),(8404,'Pieter Johannes Heron','pieter johannes heron',NULL,NULL,NULL),(8405,'Herp','herp',NULL,NULL,NULL),(8406,'Hendrik Herp','hendrik herp',NULL,NULL,NULL),(8407,'Herpener','herpener',NULL,NULL,NULL),(8408,'Peter de Herpener','peter de herpener',NULL,NULL,NULL),(8409,'Herremans','herremans',NULL,NULL,NULL),(8410,'Thomas Quirijn Herremans','thomas quirijn herremans',NULL,NULL,NULL),(8411,'Hert','hert',NULL,NULL,NULL),(8412,'Jan Frans de Hert','jan frans de hert',NULL,NULL,NULL),(8413,'Frans de Hert','frans de hert',NULL,NULL,NULL),(8414,'Walterus','walterus',NULL,NULL,NULL),(8415,'Hertum','hertum',NULL,NULL,NULL),(8416,'Henricus Walterus Jacobus van Hertum','henricus walterus jacobus van hertum',NULL,NULL,NULL),(8417,'Herwerden','herwerden',NULL,NULL,NULL),(8418,'Cl.','cl.',NULL,NULL,NULL),(8419,'Claudius Henricus van Herwerden Cl. Hz.','claudius henricus van herwerden cl. hz.',NULL,NULL,NULL),(8420,'Hesselink','hesselink',NULL,NULL,NULL),(8421,'Gerrit Hesselink','gerrit hesselink',NULL,NULL,NULL),(8422,'Hessels','hessels',NULL,NULL,NULL),(8423,'Jan Hendrik Hessels','jan hendrik hessels',NULL,NULL,NULL),(8424,'Hessen','hessen',NULL,NULL,NULL),(8425,'Willem Hessen','willem hessen',NULL,NULL,NULL),(8426,'Heuff,','heuff,',NULL,NULL,NULL),(8427,'Johan Adriaan Heuff, Az.','johan adriaan heuff, az.',NULL,NULL,NULL),(8428,'Pontus','pontus',NULL,NULL,NULL),(8429,'Heuiter','heuiter',NULL,NULL,NULL),(8430,'Pontus de Heuiter','pontus de heuiter',NULL,NULL,NULL),(8431,'Heuterus','heuterus',NULL,NULL,NULL),(8432,'Héukelom','héukelom',NULL,NULL,NULL),(8433,'Johannes Philippus Héukelom','johannes philippus héukelom',NULL,NULL,NULL),(8434,'Heukelum','heukelum',NULL,NULL,NULL),(8435,'Gerardus Wilhelmus Heukelum','gerardus wilhelmus heukelum',NULL,NULL,NULL),(8436,'Heule','heule',NULL,NULL,NULL),(8437,'Christiaan van Heule','christiaan van heule',NULL,NULL,NULL),(8438,'Heulen','heulen',NULL,NULL,NULL),(8439,'Matthijs van Heulen','matthijs van heulen',NULL,NULL,NULL),(8440,'Heurck','heurck',NULL,NULL,NULL),(8441,'Hendrik Ferdinand van Heurck','hendrik ferdinand van heurck',NULL,NULL,NULL),(8442,'Heurn','heurn',NULL,NULL,NULL),(8443,'Mr. Johan Hendrik van Heurn','mr. johan hendrik van heurn',NULL,NULL,NULL),(8444,'Heusde','heusde',NULL,NULL,NULL),(8445,'Mr. Philippus Wilhelmus van Heusde','mr. philippus wilhelmus van heusde',NULL,NULL,NULL),(8446,'Ascanius','ascanius',NULL,NULL,NULL),(8447,'Heusden','heusden',NULL,NULL,NULL),(8448,'Albertus Ascanius van Heusden','albertus ascanius van heusden',NULL,NULL,NULL),(8449,'Peter Antoon van Heusden','peter antoon van heusden',NULL,NULL,NULL),(8450,'Heussen','heussen',NULL,NULL,NULL),(8451,'Hugo Franciskus van Heussen','hugo franciskus van heussen',NULL,NULL,NULL),(8452,'Heuts','heuts',NULL,NULL,NULL),(8453,'Michiel Bernard Frans Heuts','michiel bernard frans heuts',NULL,NULL,NULL),(8454,'Heuvel','heuvel',NULL,NULL,NULL),(8455,'Adrianus van den Heuvel','adrianus van den heuvel',NULL,NULL,NULL),(8456,'Florimond','florimond',NULL,NULL,NULL),(8457,'Heuvelmans','heuvelmans',NULL,NULL,NULL),(8458,'Florimond Heuvelmans','florimond heuvelmans',NULL,NULL,NULL),(8459,'Peter Jan Heuvelmans','peter jan heuvelmans',NULL,NULL,NULL),(8460,'Breunes','breunes',NULL,NULL,NULL),(8461,'Heuven','heuven',NULL,NULL,NULL),(8462,'Dirk Breunes van Heuven','dirk breunes van heuven',NULL,NULL,NULL),(8463,'Heyden','heyden',NULL,NULL,NULL),(8464,'Cornelis van der Heyden','cornelis van der heyden',NULL,NULL,NULL),(8465,'Gaspar van der Heyden','gaspar van der heyden',NULL,NULL,NULL),(8466,'Heylen','heylen',NULL,NULL,NULL),(8467,'Jan Frans Heylen','jan frans heylen',NULL,NULL,NULL),(8468,'Peter Jozef Heylen','peter jozef heylen',NULL,NULL,NULL),(8469,'Heyligers','heyligers',NULL,NULL,NULL),(8470,'Arthur Heyligers','arthur heyligers',NULL,NULL,NULL),(8471,'Heyman','heyman',NULL,NULL,NULL),(8472,'Johannes Heyman','johannes heyman',NULL,NULL,NULL),(8473,'Johan Willem Heyman','johan willem heyman',NULL,NULL,NULL),(8474,'Heymans','heymans',NULL,NULL,NULL),(8475,'Petrus Jacobus Heymans','petrus jacobus heymans',NULL,NULL,NULL),(8476,'Heynck','heynck',NULL,NULL,NULL),(8477,'Dirk Heynck','dirk heynck',NULL,NULL,NULL),(8478,'Heyndricx','heyndricx',NULL,NULL,NULL),(8479,'Jacob Heyndricx','jacob heyndricx',NULL,NULL,NULL),(8480,'Lodewijk Heyndricx','lodewijk heyndricx',NULL,NULL,NULL),(8481,'Heyns','heyns',NULL,NULL,NULL),(8482,'Peter Heyns','peter heyns',NULL,NULL,NULL),(8483,'Zacharias Heyns','zacharias heyns',NULL,NULL,NULL),(8484,'Heyse','heyse',NULL,NULL,NULL),(8485,'Johan August Heyse','johan august heyse',NULL,NULL,NULL),(8486,'Hermann','hermann',NULL,NULL,NULL),(8487,'Johan Hermann Christian Heyse','johan hermann christian heyse',NULL,NULL,NULL),(8488,'Heyst','heyst',NULL,NULL,NULL),(8489,'David van Heyst','david van heyst',NULL,NULL,NULL),(8490,'David François van Heyst','david françois van heyst',NULL,NULL,NULL),(8491,'Wouter van Heyst','wouter van heyst',NULL,NULL,NULL),(8492,'Gertrudes','gertrudes',NULL,NULL,NULL),(8493,'Vries','vries',NULL,NULL,NULL),(8494,'Bernardus Gertrudes de Vries van Heyst','bernardus gertrudes de vries van heyst',NULL,NULL,NULL),(8495,'Hezenmans','hezenmans',NULL,NULL,NULL),(8496,'Joannes Cornelius Antonius Hezenmans','joannes cornelius antonius hezenmans',NULL,NULL,NULL),(8497,'Hiel','hiel',NULL,NULL,NULL),(8498,'Emmanuel Hiel','emmanuel hiel',NULL,NULL,NULL),(8499,'Hieman','hieman',NULL,NULL,NULL),(8500,'Frans Hieman','frans hieman',NULL,NULL,NULL),(8501,'Hier','hier',NULL,NULL,NULL),(8502,'Frans van Hier','frans van hier',NULL,NULL,NULL),(8503,'Higt','higt',NULL,NULL,NULL),(8504,'Ernst Willem Higt','ernst willem higt',NULL,NULL,NULL),(8505,'Estella','estella',NULL,NULL,NULL),(8506,'Salomea','salomea',NULL,NULL,NULL),(8507,'Hijmans','hijmans',NULL,NULL,NULL),(8508,'Hertzveld','hertzveld',NULL,NULL,NULL),(8509,'Estella Dorothea Salomea Hijmans-Hertzveld','estella dorothea salomea hijmans-hertzveld',NULL,NULL,NULL),(8510,'Hilarides','hilarides',NULL,NULL,NULL),(8511,'Johannes Hilarides','johannes hilarides',NULL,NULL,NULL),(8512,'Hildegaersberch','hildegaersberch',NULL,NULL,NULL),(8513,'Willem van Hildegaersberch','willem van hildegaersberch',NULL,NULL,NULL),(8514,'Gangericus','gangericus',NULL,NULL,NULL),(8515,'Hilhorst','hilhorst',NULL,NULL,NULL),(8516,'Gangericus Hilhorst','gangericus hilhorst',NULL,NULL,NULL),(8517,'Hille','hille',NULL,NULL,NULL),(8518,'Cornelis Joos van Hille','cornelis joos van hille',NULL,NULL,NULL),(8519,'Marten van Hille','marten van hille',NULL,NULL,NULL),(8520,'Judocus','judocus',NULL,NULL,NULL),(8521,'Hilligeer','hilligeer',NULL,NULL,NULL),(8522,'Judocus Hilligeer','judocus hilligeer',NULL,NULL,NULL),(8523,'Hilman','hilman',NULL,NULL,NULL),(8524,'Johannes Hilman','johannes hilman',NULL,NULL,NULL),(8525,'Hingman','hingman',NULL,NULL,NULL),(8526,'Jan Henricus Hingman','jan henricus hingman',NULL,NULL,NULL),(8527,'Hinlopen','hinlopen',NULL,NULL,NULL),(8528,'Nikolaas Hinlopen','nikolaas hinlopen',NULL,NULL,NULL),(8529,'Mr. Jan Hinlopen','mr. jan hinlopen',NULL,NULL,NULL),(8530,'Hirschig','hirschig',NULL,NULL,NULL),(8531,'Antonius Hirschig Czn.','antonius hirschig czn.',NULL,NULL,NULL),(8532,'Frederic','frederic',NULL,NULL,NULL),(8533,'Hoefer','hoefer',NULL,NULL,NULL),(8534,'Frederic Adolph Hoefer','frederic adolph hoefer',NULL,NULL,NULL),(8535,'Hoefnagel','hoefnagel',NULL,NULL,NULL),(8536,'Nicolaas Hoefnagel','nicolaas hoefnagel',NULL,NULL,NULL),(8537,'Hyacinthus','hyacinthus',NULL,NULL,NULL),(8538,'Hoefnagels','hoefnagels',NULL,NULL,NULL),(8539,'Frans Antoon Hyacinthus Hoefnagels','frans antoon hyacinthus hoefnagels',NULL,NULL,NULL),(8540,'Hoek','hoek',NULL,NULL,NULL),(8541,'Johannes Hoek','johannes hoek',NULL,NULL,NULL),(8542,'Sander','sander',NULL,NULL,NULL),(8543,'Sander van Hoek','sander van hoek',NULL,NULL,NULL),(8544,'Hoekstra','hoekstra',NULL,NULL,NULL),(8545,'Albert ten Broecke Hoekstra','albert ten broecke hoekstra',NULL,NULL,NULL),(8546,'Freerk Hoekstra','freerk hoekstra',NULL,NULL,NULL),(8547,'Sytske','sytske',NULL,NULL,NULL),(8548,'Sytske Hoekstra Bzn.','sytske hoekstra bzn.',NULL,NULL,NULL),(8549,'Sjoerds','sjoerds',NULL,NULL,NULL),(8550,'Joannes Albertus Sjoerds Hoekstra','joannes albertus sjoerds hoekstra',NULL,NULL,NULL),(8551,'\'t','\'t',NULL,NULL,NULL),(8552,'Hoen','hoen',NULL,NULL,NULL),(8553,'Pieter \'t Hoen','pieter \'t hoen',NULL,NULL,NULL),(8554,'Hoepermans','hoepermans',NULL,NULL,NULL),(8555,'Henricus Hoepermans','henricus hoepermans',NULL,NULL,NULL),(8556,'Hoet','hoet',NULL,NULL,NULL),(8557,'Jz.','jz.',NULL,NULL,NULL),(8558,'Cornelis ten Hoet Jz.','cornelis ten hoet jz.',NULL,NULL,NULL),(8559,'William','william',NULL,NULL,NULL),(8560,'Mr. William Joannes ten Hoet','mr. william joannes ten hoet',NULL,NULL,NULL),(8561,'Hoeufft','hoeufft',NULL,NULL,NULL),(8562,'Mr. Jacob Hendrik Hoeufft','mr. jacob hendrik hoeufft',NULL,NULL,NULL),(8563,'Hoeve','hoeve',NULL,NULL,NULL),(8564,'Adriaan Hendrik van der Hoeve','adriaan hendrik van der hoeve',NULL,NULL,NULL),(8565,'Gerardus Johannes van der Hoeve','gerardus johannes van der hoeve',NULL,NULL,NULL),(8566,'Wolter','wolter',NULL,NULL,NULL),(8567,'Hoëvell','hoëvell',NULL,NULL,NULL),(8568,'Wolter Robert Baron van Hoëvell','wolter robert baron van hoëvell',NULL,NULL,NULL),(8569,'Emanuel','emanuel',NULL,NULL,NULL),(8570,'Hoeven','hoeven',NULL,NULL,NULL),(8571,'Emanuel van der Hoeven','emanuel van der hoeven',NULL,NULL,NULL),(8572,'Willem van der Hoeven','willem van der hoeven',NULL,NULL,NULL),(8573,'Adrianus van der Hoeven','adrianus van der hoeven',NULL,NULL,NULL),(8574,'Amorie','amorie',NULL,NULL,NULL),(8575,'Abraham des Amorie van der Hoeven','abraham des amorie van der hoeven',NULL,NULL,NULL),(8576,'Abraham des Amorie van der Hoeven Jr.','abraham des amorie van der hoeven jr.',NULL,NULL,NULL),(8577,'Martinus des Amorie van der Hoeven','martinus des amorie van der hoeven',NULL,NULL,NULL),(8578,'Agathocles','agathocles',NULL,NULL,NULL),(8579,'Mr. Herman Agathocles des Amorie van der Hoeven','mr. herman agathocles des amorie van der hoeven',NULL,NULL,NULL),(8580,'Cornelis des Amorie van der Hoeven','cornelis des amorie van der hoeven',NULL,NULL,NULL),(8581,'Pruys','pruys',NULL,NULL,NULL),(8582,'Cornelis Pruys van der Hoeven','cornelis pruys van der hoeven',NULL,NULL,NULL),(8583,'Jan van der Hoeven','jan van der hoeven',NULL,NULL,NULL),(8584,'Willebrord','willebrord',NULL,NULL,NULL),(8585,'Hoevenaars','hoevenaars',NULL,NULL,NULL),(8586,'Willebrord Hoevenaars','willebrord hoevenaars',NULL,NULL,NULL),(8587,'Hofdijk','hofdijk',NULL,NULL,NULL),(8588,'Willem Hofdijk','willem hofdijk',NULL,NULL,NULL),(8589,'Hoff','hoff',NULL,NULL,NULL),(8590,'Ferdinand Hugo Benjamin von Hoff','ferdinand hugo benjamin von hoff',NULL,NULL,NULL),(8591,'Hoffer','hoffer',NULL,NULL,NULL),(8592,'Adriaan Hoffer','adriaan hoffer',NULL,NULL,NULL),(8593,'Hofferus','hofferus',NULL,NULL,NULL),(8594,'Hoffham','hoffham',NULL,NULL,NULL),(8595,'Otto Christiaan Frederik Hoffham','otto christiaan frederik hoffham',NULL,NULL,NULL),(8596,'Hoffmann','hoffmann',NULL,NULL,NULL),(8597,'Fallersleben','fallersleben',NULL,NULL,NULL),(8598,'August Heinrich Hoffmann von Fallersleben','august heinrich hoffmann von fallersleben',NULL,NULL,NULL),(8599,'Hofman','hofman',NULL,NULL,NULL),(8600,'Joannes Henricus Hofman','joannes henricus hofman',NULL,NULL,NULL),(8601,'Jan Baptist Jozef Hofman','jan baptist jozef hofman',NULL,NULL,NULL),(8602,'Clara','clara',NULL,NULL,NULL),(8603,'Clara Anna Hofman','clara anna hofman',NULL,NULL,NULL),(8604,'Hofstede','hofstede',NULL,NULL,NULL),(8605,'Johannes Hofstede','johannes hofstede',NULL,NULL,NULL),(8606,'Petrus Hofstede','petrus hofstede',NULL,NULL,NULL),(8607,'Petrus Hofstede de Groot','petrus hofstede de groot',NULL,NULL,NULL),(8608,'Cornelis Philippus Hofstede de Groot','cornelis philippus hofstede de groot',NULL,NULL,NULL),(8609,'Hogeman','hogeman',NULL,NULL,NULL),(8610,'Joannes Hogeman','joannes hogeman',NULL,NULL,NULL),(8611,'Hogenboom','hogenboom',NULL,NULL,NULL),(8612,'Arnoldus Adrianus Hogenboom','arnoldus adrianus hogenboom',NULL,NULL,NULL),(8613,'Hogendoorn','hogendoorn',NULL,NULL,NULL),(8614,'Gerardus Hogendoorn Jr.','gerardus hogendoorn jr.',NULL,NULL,NULL),(8615,'Gijsbrecht','gijsbrecht',NULL,NULL,NULL),(8616,'Hogendorp','hogendorp',NULL,NULL,NULL),(8617,'Gijsbrecht van Hogendorp','gijsbrecht van hogendorp',NULL,NULL,NULL),(8618,'graaf','graaf',NULL,NULL,NULL),(8619,'Mr. Willem graaf van Hogendorp','mr. willem graaf van hogendorp',NULL,NULL,NULL),(8620,'Dirk graaf van Hogendorp','dirk graaf van hogendorp',NULL,NULL,NULL),(8621,'Mr. Gijsbert Karel graaf van Hogendorp','mr. gijsbert karel graaf van hogendorp',NULL,NULL,NULL),(8622,'Frederik baron van Hogendorp','frederik baron van hogendorp',NULL,NULL,NULL),(8623,'Hollant','hollant',NULL,NULL,NULL),(8624,'Jan van Hollant','jan van hollant',NULL,NULL,NULL),(8625,'Holtrop','holtrop',NULL,NULL,NULL),(8626,'Mr. Johannes Willem Holtrop','mr. johannes willem holtrop',NULL,NULL,NULL),(8627,'Hondius','hondius',NULL,NULL,NULL),(8628,'Petrus Hondius','petrus hondius',NULL,NULL,NULL),(8629,'Hondt','hondt',NULL,NULL,NULL),(8630,'Lodewijk de Hondt','lodewijk de hondt',NULL,NULL,NULL),(8631,'Honig','honig',NULL,NULL,NULL),(8632,'Klaas Honig Jansz.','klaas honig jansz.',NULL,NULL,NULL),(8633,'jr.','jr.',NULL,NULL,NULL),(8634,'Jacob Honig Jz. jr.','jacob honig jz. jr.',NULL,NULL,NULL),(8635,'Gerrit Jan Honig','gerrit jan honig',NULL,NULL,NULL),(8636,'Honigh','honigh',NULL,NULL,NULL),(8637,'Cornelis Honigh','cornelis honigh',NULL,NULL,NULL),(8638,'Hooff','hooff',NULL,NULL,NULL),(8639,'Nicolaas Willem op den Hooff','nicolaas willem op den hooff',NULL,NULL,NULL),(8640,'Hooffman','hooffman',NULL,NULL,NULL),(8641,'Cornelis Hooffman','cornelis hooffman',NULL,NULL,NULL),(8642,'Hoofiën','hoofiën',NULL,NULL,NULL),(8643,'Jacob Hoofiën','jacob hoofiën',NULL,NULL,NULL),(8644,'Theo','theo',NULL,NULL,NULL),(8645,'Hoofs','hoofs',NULL,NULL,NULL),(8646,'Jozef Gillis Theo Adolf Hoofs','jozef gillis theo adolf hoofs',NULL,NULL,NULL),(8647,'Hooft','hooft',NULL,NULL,NULL),(8648,'Pieter Cornelisz. Hooft','pieter cornelisz. hooft',NULL,NULL,NULL),(8649,'Dirksz.','dirksz.',NULL,NULL,NULL),(8650,'Willem Dirksz. Hooft','willem dirksz. hooft',NULL,NULL,NULL),(8651,'Mr. Daniël Hooft','mr. daniël hooft',NULL,NULL,NULL),(8652,'Hoog','hoog',NULL,NULL,NULL),(8653,'Joannes Leonardus de Hoog','joannes leonardus de hoog',NULL,NULL,NULL),(8654,'Hoogenbirk','hoogenbirk',NULL,NULL,NULL),(8655,'Adolf Jacob Hoogenbirk','adolf jacob hoogenbirk',NULL,NULL,NULL),(8656,'Hoogeveen','hoogeveen',NULL,NULL,NULL),(8657,'Jan Hoogeveen','jan hoogeveen',NULL,NULL,NULL),(8658,'Cornelis van Hoogeveen Jr.','cornelis van hoogeveen jr.',NULL,NULL,NULL),(8659,'Sterck','sterck',NULL,NULL,NULL),(8660,'Lodewijk van Hoogeveen-Sterck','lodewijk van hoogeveen-sterck',NULL,NULL,NULL),(8661,'Hooghe','hooghe',NULL,NULL,NULL),(8662,'Petronella van der Hooghe','petronella van der hooghe',NULL,NULL,NULL),(8663,'Romeyn','romeyn',NULL,NULL,NULL),(8664,'Romeyn de Hooghe','romeyn de hooghe',NULL,NULL,NULL),(8665,'Hoogstraten','hoogstraten',NULL,NULL,NULL),(8666,'Samuel van Hoogstraten','samuel van hoogstraten',NULL,NULL,NULL),(8667,'François van Hoogstraten','françois van hoogstraten',NULL,NULL,NULL),(8668,'Jacobus van Hoogstraten','jacobus van hoogstraten',NULL,NULL,NULL),(8669,'David van Hoogstraten','david van hoogstraten',NULL,NULL,NULL),(8670,'Jan van Hoogstraten','jan van hoogstraten',NULL,NULL,NULL),(8671,'Mr. François Jacob Karel van Hoogstraten','mr. françois jacob karel van hoogstraten',NULL,NULL,NULL),(8672,'P. F. Thomas van Hoogstraten','p. f. thomas van hoogstraten',NULL,NULL,NULL),(8673,'Hoogvliet','hoogvliet',NULL,NULL,NULL),(8674,'Arnold Hoogvliet','arnold hoogvliet',NULL,NULL,NULL),(8675,'Jan Marcus Hoogvliet','jan marcus hoogvliet',NULL,NULL,NULL),(8676,'Willem Hoogvliet','willem hoogvliet',NULL,NULL,NULL),(8677,'Hoon','hoon',NULL,NULL,NULL),(8678,'Hendrik Adolf Maria de Hoon','hendrik adolf maria de hoon',NULL,NULL,NULL),(8679,'Joos Frans de Hoon','joos frans de hoon',NULL,NULL,NULL),(8680,'Hoonaard','hoonaard',NULL,NULL,NULL),(8681,'Willem van den Hoonaard','willem van den hoonaard',NULL,NULL,NULL),(8682,'Hoop','hoop',NULL,NULL,NULL),(8683,'Adriaan van der Hoop Jr.','adriaan van der hoop jr.',NULL,NULL,NULL),(8684,'Juniorsz.','juniorsz.',NULL,NULL,NULL),(8685,'Adriaan van der Hoop Juniorsz.','adriaan van der hoop juniorsz.',NULL,NULL,NULL),(8686,'Hoorde','hoorde',NULL,NULL,NULL),(8687,'Jozef van Hoorde','jozef van hoorde',NULL,NULL,NULL),(8688,'Hoornaert','hoornaert',NULL,NULL,NULL),(8689,'Lodewijk Hoornaert','lodewijk hoornaert',NULL,NULL,NULL),(8690,'Hooyer','hooyer',NULL,NULL,NULL),(8691,'Jan Hendrik Hooyer','jan hendrik hooyer',NULL,NULL,NULL),(8692,'Hoppenbrouwers','hoppenbrouwers',NULL,NULL,NULL),(8693,'Franciscus Josephus Hoppenbrouwers','franciscus josephus hoppenbrouwers',NULL,NULL,NULL),(8694,'Adelheid','adelheid',NULL,NULL,NULL),(8695,'Horch','horch',NULL,NULL,NULL),(8696,'Adelheid Catharina Horch','adelheid catharina horch',NULL,NULL,NULL),(8697,'Pijnacker','pijnacker',NULL,NULL,NULL),(8698,'Hordijk','hordijk',NULL,NULL,NULL),(8699,'Mr. Cornelis Pijnacker Hordijk','mr. cornelis pijnacker hordijk',NULL,NULL,NULL),(8700,'Horn','horn',NULL,NULL,NULL),(8701,'Maurits Horn','maurits horn',NULL,NULL,NULL),(8702,'Horst','horst',NULL,NULL,NULL),(8703,'Anna van der Horst','anna van der horst',NULL,NULL,NULL),(8704,'Gerrit van der Horst','gerrit van der horst',NULL,NULL,NULL),(8705,'Johannes Josephus van der Horst','johannes josephus van der horst',NULL,NULL,NULL),(8706,'Horsthuis','horsthuis',NULL,NULL,NULL),(8707,'Joannes Gerardus Horsthuis','joannes gerardus horsthuis',NULL,NULL,NULL),(8708,'d\'Hossche','d\'hossche',NULL,NULL,NULL),(8709,'L. d\'Hossche','l. d\'hossche',NULL,NULL,NULL),(8710,'Hoste','hoste',NULL,NULL,NULL),(8711,'Julius Hoste','julius hoste',NULL,NULL,NULL),(8712,'Hoswinckel','hoswinckel',NULL,NULL,NULL),(8713,'Philips van Hoswinckel','philips van hoswinckel',NULL,NULL,NULL),(8714,'Houbraken','houbraken',NULL,NULL,NULL),(8715,'Arnoldus Houbraken','arnoldus houbraken',NULL,NULL,NULL),(8716,'Houssaye','houssaye',NULL,NULL,NULL),(8717,'Dionysius Johannes Godefridus de la Houssaye','dionysius johannes godefridus de la houssaye',NULL,NULL,NULL),(8718,'Hout','hout',NULL,NULL,NULL),(8719,'Jan van Hout','jan van hout',NULL,NULL,NULL),(8720,'Zoë','zoë',NULL,NULL,NULL),(8721,'Zoetken','zoetken',NULL,NULL,NULL),(8722,'Houte','houte',NULL,NULL,NULL),(8723,'Zoetken van den Houte','zoetken van den houte',NULL,NULL,NULL),(8724,'Houten','houten',NULL,NULL,NULL),(8725,'Frederik van Houten','frederik van houten',NULL,NULL,NULL),(8726,'Mr. Samuel van Houten','mr. samuel van houten',NULL,NULL,NULL),(8727,'Mijnders','mijnders',NULL,NULL,NULL),(8728,'Houtkamp','houtkamp',NULL,NULL,NULL),(8729,'Mijnders Houtkamp','mijnders houtkamp',NULL,NULL,NULL),(8730,'Houwaert','houwaert',NULL,NULL,NULL),(8731,'Jan Baptist Houwaert','jan baptist houwaert',NULL,NULL,NULL),(8732,'Balthazar Houwaert','balthazar houwaert',NULL,NULL,NULL),(8733,'Hovaeus','hovaeus',NULL,NULL,NULL),(8734,'Antonius Hovaeus','antonius hovaeus',NULL,NULL,NULL),(8735,'Hove','hove',NULL,NULL,NULL),(8736,'van Hove','van hove',NULL,NULL,NULL),(8737,'Hoef','hoef',NULL,NULL,NULL),(8738,'van den Hoef','van den hoef',NULL,NULL,NULL),(8739,'Nivardus','nivardus',NULL,NULL,NULL),(8740,'Nivardus van Hove','nivardus van hove',NULL,NULL,NULL),(8741,'Hoven','hoven',NULL,NULL,NULL),(8742,'J. van Hoven','j. van hoven',NULL,NULL,NULL),(8743,'Aegidius','aegidius',NULL,NULL,NULL),(8744,'Aegidius van den Hoven','aegidius van den hoven',NULL,NULL,NULL),(8745,'Raymond','raymond',NULL,NULL,NULL),(8746,'Hovre','hovre',NULL,NULL,NULL),(8747,'Raymond Maria de Hovre','raymond maria de hovre',NULL,NULL,NULL),(8748,'Hoydonck','hoydonck',NULL,NULL,NULL),(8749,'Petrus Hoydonck','petrus hoydonck',NULL,NULL,NULL),(8750,'Hoylarts','hoylarts',NULL,NULL,NULL),(8751,'Jozef Peter Benoit Hoylarts','jozef peter benoit hoylarts',NULL,NULL,NULL),(8752,'Damiaan','damiaan',NULL,NULL,NULL),(8753,'Huart','huart',NULL,NULL,NULL),(8754,'Karel Damiaan Huart','karel damiaan huart',NULL,NULL,NULL),(8755,'Ulricus','ulricus',NULL,NULL,NULL),(8756,'Huber','huber',NULL,NULL,NULL),(8757,'Ulricus Huber','ulricus huber',NULL,NULL,NULL),(8758,'Cato','cato',NULL,NULL,NULL),(8759,'Ulrich','ulrich',NULL,NULL,NULL),(8760,'Marius Cato Ulrich Huber','marius cato ulrich huber',NULL,NULL,NULL),(8761,'Witt','witt',NULL,NULL,NULL),(8762,'Huberts','huberts',NULL,NULL,NULL),(8763,'Wilhelmus Jacobus Arnoldus de Witt Huberts','wilhelmus jacobus arnoldus de witt huberts',NULL,NULL,NULL),(8764,'Busken','busken',NULL,NULL,NULL),(8765,'Huet','huet',NULL,NULL,NULL),(8766,'Coenraad Busken Huet','coenraad busken huet',NULL,NULL,NULL),(8767,'Dorothée','dorothée',NULL,NULL,NULL),(8768,'Tholl','tholl',NULL,NULL,NULL),(8769,'Mevr. Anne Dorothée Busken Huet-van der Tholl','mevr. anne dorothée busken huet-van der tholl',NULL,NULL,NULL),(8770,'Dammes Pierre Marie Huet','dammes pierre marie huet',NULL,NULL,NULL),(8771,'Hugenholtz','hugenholtz',NULL,NULL,NULL),(8772,'Philip Reinhard Hugenholtz','philip reinhard hugenholtz',NULL,NULL,NULL),(8773,'Pieter Hermannus Hugenholtz Jr.','pieter hermannus hugenholtz jr.',NULL,NULL,NULL),(8774,'Frederik Willem Nicolaas Hugenholtz','frederik willem nicolaas hugenholtz',NULL,NULL,NULL),(8775,'Hugenpoth','hugenpoth',NULL,NULL,NULL),(8776,'Beerenclauw','beerenclauw',NULL,NULL,NULL),(8777,'Mr. Jean Baptist Baron van Hugenpoth tot den Beerenclauw','mr. jean baptist baron van hugenpoth tot den beerenclauw',NULL,NULL,NULL),(8778,'Gislein','gislein',NULL,NULL,NULL),(8779,'Huleu','huleu',NULL,NULL,NULL),(8780,'Jan Frans Gislein Huleu','jan frans gislein huleu',NULL,NULL,NULL),(8781,'Hulkenroy','hulkenroy',NULL,NULL,NULL),(8782,'A. van Hulkenroy','a. van hulkenroy',NULL,NULL,NULL),(8783,'Hull','hull',NULL,NULL,NULL),(8784,'Wilhelmus van den Hull','wilhelmus van den hull',NULL,NULL,NULL),(8785,'Hulpiau','hulpiau',NULL,NULL,NULL),(8786,'Huls','huls',NULL,NULL,NULL),(8787,'Mr. Samuel van Huls','mr. samuel van huls',NULL,NULL,NULL),(8788,'Hendrik van Huls','hendrik van huls',NULL,NULL,NULL),(8789,'Hulst','hulst',NULL,NULL,NULL),(8790,'Hulshoff','hulshoff',NULL,NULL,NULL),(8791,'Allard Hulshoff','allard hulshoff',NULL,NULL,NULL),(8792,'Willem van Oosterwijk Hulshoff','willem van oosterwijk hulshoff',NULL,NULL,NULL),(8793,'Joannes Hulshoff','joannes hulshoff',NULL,NULL,NULL),(8794,'Hulsius','hulsius',NULL,NULL,NULL),(8795,'Adriaan Hulsius','adriaan hulsius',NULL,NULL,NULL),(8796,'Bartholomeus Hulsius','bartholomeus hulsius',NULL,NULL,NULL),(8797,'Nicolaas van der Hulst','nicolaas van der hulst',NULL,NULL,NULL),(8798,'d\'Hulster','d\'hulster',NULL,NULL,NULL),(8799,'Leo d\'Hulster','leo d\'hulster',NULL,NULL,NULL),(8800,'Hultman','hultman',NULL,NULL,NULL),(8801,'Mr. Carel Gerard Hultman','mr. carel gerard hultman',NULL,NULL,NULL),(8802,'Hunninck','hunninck',NULL,NULL,NULL),(8803,'Peter Hunninck','peter hunninck',NULL,NULL,NULL),(8804,'Balduinus','balduinus',NULL,NULL,NULL),(8805,'Hunnius','hunnius',NULL,NULL,NULL),(8806,'Balduinus Hunnius','balduinus hunnius',NULL,NULL,NULL),(8807,'Snouck','snouck',NULL,NULL,NULL),(8808,'Hurgronje','hurgronje',NULL,NULL,NULL),(8809,'Dr. Christiaan Snouck Hurgronje','dr. christiaan snouck hurgronje',NULL,NULL,NULL),(8810,'Otten','otten',NULL,NULL,NULL),(8811,'Husly','husly',NULL,NULL,NULL),(8812,'Jacob Otten Husly','jacob otten husly',NULL,NULL,NULL),(8813,'Huybert','huybert',NULL,NULL,NULL),(8814,'Antonius de Huybert','antonius de huybert',NULL,NULL,NULL),(8815,'Anthonius','anthonius',NULL,NULL,NULL),(8816,'Petrus Anthonius de Huybert','petrus anthonius de huybert',NULL,NULL,NULL),(8817,'Balthasar','balthasar',NULL,NULL,NULL),(8818,'Huydecoper','huydecoper',NULL,NULL,NULL),(8819,'Balthasar Huydecoper','balthasar huydecoper',NULL,NULL,NULL),(8820,'Theodoor Cornelis Reinier Huydecoper','theodoor cornelis reinier huydecoper',NULL,NULL,NULL),(8821,'d\'Huygelaere','d\'huygelaere',NULL,NULL,NULL),(8822,'Augustijn d\'Huygelaere','augustijn d\'huygelaere',NULL,NULL,NULL),(8823,'Maria d\'Huygelaere','maria d\'huygelaere',NULL,NULL,NULL),(8824,'Honorius','honorius',NULL,NULL,NULL),(8825,'Honorius d\'Huygelaere','honorius d\'huygelaere',NULL,NULL,NULL),(8826,'Huygen','huygen',NULL,NULL,NULL),(8827,'Adam Huygen','adam huygen',NULL,NULL,NULL),(8828,'Pieter Huygen','pieter huygen',NULL,NULL,NULL),(8829,'Huygens','huygens',NULL,NULL,NULL),(8830,'Constantijn Huygens','constantijn huygens',NULL,NULL,NULL),(8831,'Cornélie','cornélie',NULL,NULL,NULL),(8832,'Lydie','lydie',NULL,NULL,NULL),(8833,'Cornélie Lydie Huygens','cornélie lydie huygens',NULL,NULL,NULL),(8834,'Gommarus','gommarus',NULL,NULL,NULL),(8835,'Gommarus Huygens','gommarus huygens',NULL,NULL,NULL),(8836,'Jan Baptist Jozef Huygens','jan baptist jozef huygens',NULL,NULL,NULL),(8837,'Huys','huys',NULL,NULL,NULL),(8838,'Victor Huys','victor huys',NULL,NULL,NULL),(8839,'Huysen','huysen',NULL,NULL,NULL),(8840,'Cornelis van Huysen','cornelis van huysen',NULL,NULL,NULL),(8841,'Ariën','ariën',NULL,NULL,NULL),(8842,'Huysers','huysers',NULL,NULL,NULL),(8843,'Ariën Huysers','ariën huysers',NULL,NULL,NULL),(8844,'Hye','hye',NULL,NULL,NULL),(8845,'Jacob Hye','jacob hye',NULL,NULL,NULL),(8846,'Peter Hye','peter hye',NULL,NULL,NULL),(8847,'Henric','henric',NULL,NULL,NULL),(8848,'Iddekinge','iddekinge',NULL,NULL,NULL),(8849,'Jan Ernst Henric Hooft van Iddekinge','jan ernst henric hooft van iddekinge',NULL,NULL,NULL),(8850,'Ingelsche','ingelsche',NULL,NULL,NULL),(8851,'Jan de Ingelsche','jan de ingelsche',NULL,NULL,NULL),(8852,'Saco','saco',NULL,NULL,NULL),(8853,'Harmen','harmen',NULL,NULL,NULL),(8854,'Idsinga','idsinga',NULL,NULL,NULL),(8855,'Saco Harmen van Idsinga','saco harmen van idsinga',NULL,NULL,NULL),(8856,'Iedema','iedema',NULL,NULL,NULL),(8857,'P. L. Iedema','p. l. iedema',NULL,NULL,NULL),(8858,'Iersele','iersele',NULL,NULL,NULL),(8859,'Peter van Iersele','peter van iersele',NULL,NULL,NULL),(8860,'IJsermans','ijsermans',NULL,NULL,NULL),(8861,'Jan IJsermans','jan ijsermans',NULL,NULL,NULL),(8862,'Alegunda','alegunda',NULL,NULL,NULL),(8863,'Ilberi','ilberi',NULL,NULL,NULL),(8864,'Alegunda Ilberi','alegunda ilberi',NULL,NULL,NULL),(8865,'Imme','imme',NULL,NULL,NULL),(8866,'Willem Imme','willem imme',NULL,NULL,NULL),(8867,'Immens','immens',NULL,NULL,NULL),(8868,'Robertus Immens','robertus immens',NULL,NULL,NULL),(8869,'Immerzeel','immerzeel',NULL,NULL,NULL),(8870,'Johannes Immerzeel Jr.','johannes immerzeel jr.',NULL,NULL,NULL),(8871,'Ingen','ingen',NULL,NULL,NULL),(8872,'Simon Ingen','simon ingen',NULL,NULL,NULL),(8873,'Inkrott','inkrott',NULL,NULL,NULL),(8874,'Clemens Joseph Maria Inkrott','clemens joseph maria inkrott',NULL,NULL,NULL),(8875,'Innis','innis',NULL,NULL,NULL),(8876,'Jan Hendrik van Innis','jan hendrik van innis',NULL,NULL,NULL),(8877,'Iperen','iperen',NULL,NULL,NULL),(8878,'Josua van Iperen','josua van iperen',NULL,NULL,NULL),(8879,'Ipers','ipers',NULL,NULL,NULL),(8880,'Edward Peter Antoon Ipers','edward peter antoon ipers',NULL,NULL,NULL),(8881,'Ising','ising',NULL,NULL,NULL),(8882,'Arnold Leopold Hendrik Ising','arnold leopold hendrik ising',NULL,NULL,NULL),(8883,'Israels','israels',NULL,NULL,NULL),(8884,'Abraham Hartog Israels','abraham hartog israels',NULL,NULL,NULL),(8885,'Issendorp','issendorp',NULL,NULL,NULL),(8886,'Hendrik Issendorp','hendrik issendorp',NULL,NULL,NULL),(8887,'Iterson','iterson',NULL,NULL,NULL),(8888,'Frederik Hendrik Gijsbertus Iterson','frederik hendrik gijsbertus iterson',NULL,NULL,NULL),(8889,'Jacobi','jacobi',NULL,NULL,NULL),(8890,'Lodewijk Jacobi','lodewijk jacobi',NULL,NULL,NULL),(8891,'Schultz','schultz',NULL,NULL,NULL),(8892,'Johannes Christoffel Schultz Jacobi','johannes christoffel schultz jacobi',NULL,NULL,NULL),(8893,'Jacobsz','jacobsz',NULL,NULL,NULL),(8894,'Gijsbert Jacobsz','gijsbert jacobsz',NULL,NULL,NULL),(8895,'Japiks','japiks',NULL,NULL,NULL),(8896,'Jaegher','jaegher',NULL,NULL,NULL),(8897,'Frans de Jaegher','frans de jaegher',NULL,NULL,NULL),(8898,'Arie','arie',NULL,NULL,NULL),(8899,'Jager','jager',NULL,NULL,NULL),(8900,'Arie de Jager','arie de jager',NULL,NULL,NULL),(8901,'Hendrik de Jager','hendrik de jager',NULL,NULL,NULL),(8902,'Simonsz.','simonsz.',NULL,NULL,NULL),(8903,'Jan de Jager Simonsz.','jan de jager simonsz.',NULL,NULL,NULL),(8904,'Jagt','jagt',NULL,NULL,NULL),(8905,'Willem van der Jagt','willem van der jagt',NULL,NULL,NULL),(8906,'Gerrit van der Jagt','gerrit van der jagt',NULL,NULL,NULL),(8907,'Jansen','jansen',NULL,NULL,NULL),(8908,'Anthony Jansen','anthony jansen',NULL,NULL,NULL),(8909,'Janssen','janssen',NULL,NULL,NULL),(8910,'Janssen van ter Goes','janssen van ter goes',NULL,NULL,NULL),(8911,'Gerrit Jansen','gerrit jansen',NULL,NULL,NULL),(8912,'Johannes Hubertus Janssen','johannes hubertus janssen',NULL,NULL,NULL),(8913,'Leonhardt','leonhardt',NULL,NULL,NULL),(8914,'Leonhardt Johannes Friedrich Janssen','leonhardt johannes friedrich janssen',NULL,NULL,NULL),(8915,'Nicolaas Adrianus Janssen','nicolaas adrianus janssen',NULL,NULL,NULL),(8916,'Janssens','janssens',NULL,NULL,NULL),(8917,'Alfons Jozef Maria Janssens','alfons jozef maria janssens',NULL,NULL,NULL),(8918,'Benedikt','benedikt',NULL,NULL,NULL),(8919,'Benedikt Lodewijk Janssens','benedikt lodewijk janssens',NULL,NULL,NULL),(8920,'Gabriël Janssens','gabriël janssens',NULL,NULL,NULL),(8921,'Jan Janssens','jan janssens',NULL,NULL,NULL),(8922,'Karel Lodewijk Janssens','karel lodewijk janssens',NULL,NULL,NULL),(8923,'Lodewijk Janssens','lodewijk janssens',NULL,NULL,NULL),(8924,'Nicolaas Janssens','nicolaas janssens',NULL,NULL,NULL),(8925,'Bennink','bennink',NULL,NULL,NULL),(8926,'Janssonius','janssonius',NULL,NULL,NULL),(8927,'Roelof Bennink Janssonius','roelof bennink janssonius',NULL,NULL,NULL),(8928,'Adriaan Jansz.','adriaan jansz.',NULL,NULL,NULL),(8929,'Jardin','jardin',NULL,NULL,NULL),(8930,'P. F. de Jardin','p. f. de jardin',NULL,NULL,NULL),(8931,'Jaspin','jaspin',NULL,NULL,NULL),(8932,'Karel Jaspin','karel jaspin',NULL,NULL,NULL),(8933,'Rienksz.','rienksz.',NULL,NULL,NULL),(8934,'Jelgerhuis','jelgerhuis',NULL,NULL,NULL),(8935,'Johannes Rienksz. Jelgerhuis','johannes rienksz. jelgerhuis',NULL,NULL,NULL),(8936,'Jeltema','jeltema',NULL,NULL,NULL),(8937,'Anne Jeltema','anne jeltema',NULL,NULL,NULL),(8938,'Jemans','jemans',NULL,NULL,NULL),(8939,'Dirk Jemans','dirk jemans',NULL,NULL,NULL),(8940,'Jeoffroy','jeoffroy',NULL,NULL,NULL),(8941,'Jan Baptist Jeoffroy','jan baptist jeoffroy',NULL,NULL,NULL),(8942,'Jerotka','jerotka',NULL,NULL,NULL),(8943,'Frans Jerotka','frans jerotka',NULL,NULL,NULL),(8944,'Jeune','jeune',NULL,NULL,NULL),(8945,'Mr. Jacob Carel Willem le Jeune','mr. jacob carel willem le jeune',NULL,NULL,NULL),(8946,'Jochems','jochems',NULL,NULL,NULL),(8947,'John Anthony Jochems','john anthony jochems',NULL,NULL,NULL),(8948,'Jode','jode',NULL,NULL,NULL),(8949,'Salomon de Jode','salomon de jode',NULL,NULL,NULL),(8950,'Jolles','jolles',NULL,NULL,NULL),(8951,'Singels','singels',NULL,NULL,NULL),(8952,'Mevr. Jacoba Catharina Jolles-Singels','mevr. jacoba catharina jolles-singels',NULL,NULL,NULL),(8953,'Jonart','jonart',NULL,NULL,NULL),(8954,'Philips Jonart','philips jonart',NULL,NULL,NULL),(8955,'Jonckbloet','jonckbloet',NULL,NULL,NULL),(8956,'Godfried Daniël Augustinus Jonckbloet','godfried daniël augustinus jonckbloet',NULL,NULL,NULL),(8957,'Willem Jozef Andries Jonckbloet','willem jozef andries jonckbloet',NULL,NULL,NULL),(8958,'Graadt','graadt',NULL,NULL,NULL),(8959,'Jonckers','jonckers',NULL,NULL,NULL),(8960,'Roelof Hendrik Graadt Jonckers','roelof hendrik graadt jonckers',NULL,NULL,NULL),(8961,'Johannes Hendrik Jonckers','johannes hendrik jonckers',NULL,NULL,NULL),(8962,'Elie','elie',NULL,NULL,NULL),(8963,'Joncourt','joncourt',NULL,NULL,NULL),(8964,'Elie de Joncourt','elie de joncourt',NULL,NULL,NULL),(8965,'Jonctijs','jonctijs',NULL,NULL,NULL),(8966,'Daniel Jonctijs','daniel jonctijs',NULL,NULL,NULL),(8967,'Aaltje','aaltje',NULL,NULL,NULL),(8968,'Jong','jong',NULL,NULL,NULL),(8969,'Aaltje de Jong','aaltje de jong',NULL,NULL,NULL),(8970,'Adriaan de Jong','adriaan de jong',NULL,NULL,NULL),(8971,'Arnoldus de Jong','arnoldus de jong',NULL,NULL,NULL),(8972,'Christiaan de Jong','christiaan de jong',NULL,NULL,NULL),(8973,'Henricus Joannes de Jong','henricus joannes de jong',NULL,NULL,NULL),(8974,'Joachim de Jong','joachim de jong',NULL,NULL,NULL),(8975,'Willem de Jong','willem de jong',NULL,NULL,NULL),(8976,'Wopke de Jong Jacobsz.','wopke de jong jacobsz.',NULL,NULL,NULL),(8977,'Jhr. Mr. Johan Jan Franciscus de Jong van Beek en Donk','jhr. mr. johan jan franciscus de jong van beek en donk',NULL,NULL,NULL),(8978,'Rodenburgh','rodenburgh',NULL,NULL,NULL),(8979,'Cornelius de Jong van Rodenburgh','cornelius de jong van rodenburgh',NULL,NULL,NULL),(8980,'Cornelius Marius de Jong van Rodenburgh','cornelius marius de jong van rodenburgh',NULL,NULL,NULL),(8981,'Mr. Marinus Jan de Jonge','mr. marinus jan de jonge',NULL,NULL,NULL),(8982,'Campensnieuwland','campensnieuwland',NULL,NULL,NULL),(8983,'Jhr. Mr. Marinus Willem de Jonge van Campensnieuwland','jhr. mr. marinus willem de jonge van campensnieuwland',NULL,NULL,NULL),(8984,'Jhr. Mr. Johannes Cornelis de Jonge','jhr. mr. johannes cornelis de jonge',NULL,NULL,NULL),(8985,'Jhr. Mr. Johan Karel Jakob de Jonge','jhr. mr. johan karel jakob de jonge',NULL,NULL,NULL),(8986,'Mary','mary',NULL,NULL,NULL),(8987,'Ellemeet','ellemeet',NULL,NULL,NULL),(8988,'Jhr. Mr. Willem Cornelis Mary de Jonge van Ellemeet','jhr. mr. willem cornelis mary de jonge van ellemeet',NULL,NULL,NULL),(8989,'Jongeneel','jongeneel',NULL,NULL,NULL),(8990,'Jacob Jongeneel','jacob jongeneel',NULL,NULL,NULL),(8991,'Jongh','jongh',NULL,NULL,NULL),(8992,'Anne Cornelis Constantinus de Jongh','anne cornelis constantinus de jongh',NULL,NULL,NULL),(8993,'Izak de Jongh','izak de jongh',NULL,NULL,NULL),(8994,'Jacob de Jongh','jacob de jongh',NULL,NULL,NULL),(8995,'Johannes de Jongh','johannes de jongh',NULL,NULL,NULL),(8996,'Frater','frater',NULL,NULL,NULL),(8997,'Frater P. Cornelis de Jongh','frater p. cornelis de jongh',NULL,NULL,NULL),(8998,'Jonghe','jonghe',NULL,NULL,NULL),(8999,'Boudewijn de Jonghe','boudewijn de jonghe',NULL,NULL,NULL),(9000,'Balduinnis','balduinnis',NULL,NULL,NULL),(9001,'Junius','junius',NULL,NULL,NULL),(9002,'Balduinis Junius','balduinis junius',NULL,NULL,NULL),(9003,'Jan Antoon de Jonghe','jan antoon de jonghe',NULL,NULL,NULL),(9004,'Jan Frans de Jonghe','jan frans de jonghe',NULL,NULL,NULL),(9005,'Jongherijcx','jongherijcx',NULL,NULL,NULL),(9006,'Philips Jongherijcx','philips jongherijcx',NULL,NULL,NULL),(9007,'Jakob Jonker','jakob jonker',NULL,NULL,NULL),(9008,'Amaat','amaat',NULL,NULL,NULL),(9009,'Honoraat','honoraat',NULL,NULL,NULL),(9010,'Amaat Honoraat Joos','amaat honoraat joos',NULL,NULL,NULL),(9011,'Jordaen','jordaen',NULL,NULL,NULL),(9012,'Jacobus Jordaen','jacobus jordaen',NULL,NULL,NULL),(9013,'Jorissen','jorissen',NULL,NULL,NULL),(9014,'Thomas Theodorus Hendrikus Jorissen','thomas theodorus hendrikus jorissen',NULL,NULL,NULL),(9015,'Josephe','josephe',NULL,NULL,NULL),(9016,'Hendrik Josephe','hendrik josephe',NULL,NULL,NULL),(9017,'Josson','josson',NULL,NULL,NULL),(9018,'Maurits Josson','maurits josson',NULL,NULL,NULL),(9019,'Lucien','lucien',NULL,NULL,NULL),(9020,'Jottrand','jottrand',NULL,NULL,NULL),(9021,'Lucien Leopold Joseph Jottrand','lucien leopold joseph jottrand',NULL,NULL,NULL),(9022,'Ernestus','ernestus',NULL,NULL,NULL),(9023,'Jungius','jungius',NULL,NULL,NULL),(9024,'Johannes Ernestus Jungius','johannes ernestus jungius',NULL,NULL,NULL),(9025,'Johan Huibert Jungius','johan huibert jungius',NULL,NULL,NULL),(9026,'Mevr. Junius','mevr. junius',NULL,NULL,NULL),(9027,'Alberta','alberta',NULL,NULL,NULL),(9028,'IJzerman','ijzerman',NULL,NULL,NULL),(9029,'Francisca Johanna Jacoba Alberta IJzerman','francisca johanna jacoba alberta ijzerman',NULL,NULL,NULL),(9030,'Sophia','sophia',NULL,NULL,NULL),(9031,'Wermeskerken','wermeskerken',NULL,NULL,NULL),(9032,'Sophia Margaretha Cornelia van Wermeskerken','sophia margaretha cornelia van wermeskerken',NULL,NULL,NULL),(9033,'Yede','yede',NULL,NULL,NULL),(9034,'Jurjens','jurjens',NULL,NULL,NULL),(9035,'Yede Jurjens','yede jurjens',NULL,NULL,NULL),(9036,'Justinius','justinius',NULL,NULL,NULL),(9037,'Philippus Justinius','philippus justinius',NULL,NULL,NULL),(9038,'Kaay','kaay',NULL,NULL,NULL),(9039,'Mr. Willem van der Kaay','mr. willem van der kaay',NULL,NULL,NULL),(9040,'Kaiser','kaiser',NULL,NULL,NULL),(9041,'Friedrich Kaiser','friedrich kaiser',NULL,NULL,NULL),(9042,'Kaldenbach','kaldenbach',NULL,NULL,NULL),(9043,'Adam Leonard Kaldenbach','adam leonard kaldenbach',NULL,NULL,NULL),(9044,'Gerrit Kalff','gerrit kalff',NULL,NULL,NULL),(9045,'Martin Kalff','martin kalff',NULL,NULL,NULL),(9046,'Kalken','kalken',NULL,NULL,NULL),(9047,'Hendrik Nicolaas van Kalken','hendrik nicolaas van kalken',NULL,NULL,NULL),(9048,'Kalker','kalker',NULL,NULL,NULL),(9049,'Izak van Kalker','izak van kalker',NULL,NULL,NULL),(9050,'Wabe','wabe',NULL,NULL,NULL),(9051,'Kamp','kamp',NULL,NULL,NULL),(9052,'Wabe Kamp','wabe kamp',NULL,NULL,NULL),(9053,'H. F. ter Kamp','h. f. ter kamp',NULL,NULL,NULL),(9054,'Kampen','kampen',NULL,NULL,NULL),(9055,'Nicolaas Godfried van Kampen','nicolaas godfried van kampen',NULL,NULL,NULL),(9056,'Kan','kan',NULL,NULL,NULL),(9057,'Mr. dr. Johannes Benedictus Kan','mr. dr. johannes benedictus kan',NULL,NULL,NULL),(9058,'Cornelius Marius Kan','cornelius marius kan',NULL,NULL,NULL),(9059,'Kannenburch','kannenburch',NULL,NULL,NULL),(9060,'Hendrik van Kannenburch','hendrik van kannenburch',NULL,NULL,NULL),(9061,'Kantelaar','kantelaar',NULL,NULL,NULL),(9062,'Jacobus Kantelaar','jacobus kantelaar',NULL,NULL,NULL),(9063,'Kanter','kanter',NULL,NULL,NULL),(9064,'Philz.','philz.',NULL,NULL,NULL),(9065,'Johan de Kanter Philz.','johan de kanter philz.',NULL,NULL,NULL),(9066,'Bartholomeus Philippus de Kanter','bartholomeus philippus de kanter',NULL,NULL,NULL),(9067,'Kappeyne','kappeyne',NULL,NULL,NULL),(9068,'Coppello','coppello',NULL,NULL,NULL),(9069,'Kappeyne van de Coppello','kappeyne van de coppello',NULL,NULL,NULL),(9070,'Mr. Johannes Kappeyne van de Coppello','mr. johannes kappeyne van de coppello',NULL,NULL,NULL),(9071,'Karsman','karsman',NULL,NULL,NULL),(9072,'Jacob Frans Karsman','jacob frans karsman',NULL,NULL,NULL),(9073,'Kasteele','kasteele',NULL,NULL,NULL),(9074,'Mr. Pieter Leonard van de Kasteele','mr. pieter leonard van de kasteele',NULL,NULL,NULL),(9075,'Mr. Jacob Carel van de Kasteele','mr. jacob carel van de kasteele',NULL,NULL,NULL),(9076,'Reinier Pieter van de Kasteele','reinier pieter van de kasteele',NULL,NULL,NULL),(9077,'Kasteleyn','kasteleyn',NULL,NULL,NULL),(9078,'Petrus Johannes Kasteleyn','petrus johannes kasteleyn',NULL,NULL,NULL),(9079,'Kat','kat',NULL,NULL,NULL),(9080,'Pieter Kat Pz.','pieter kat pz.',NULL,NULL,NULL),(9081,'Kate','kate',NULL,NULL,NULL),(9082,'Lambert ten Kate Hz.','lambert ten kate hz.',NULL,NULL,NULL),(9083,'Jan Jakob Lodewijk ten Kate','jan jakob lodewijk ten kate',NULL,NULL,NULL),(9084,'Jan Jacob Lodewijk ten Kate Jr.','jan jacob lodewijk ten kate jr.',NULL,NULL,NULL),(9085,'Herman Frederik Carel ten Kate','herman frederik carel ten kate',NULL,NULL,NULL),(9086,'Loo','loo',NULL,NULL,NULL),(9087,'Dirk Hendrik ten Kate van Loo','dirk hendrik ten kate van loo',NULL,NULL,NULL),(9088,'Kats','kats',NULL,NULL,NULL),(9089,'Jacob Kats','jacob kats',NULL,NULL,NULL),(9090,'Jan Hendrik Kats','jan hendrik kats',NULL,NULL,NULL),(9091,'Katz','katz',NULL,NULL,NULL),(9092,'Mr. Samuel Katz Jz.','mr. samuel katz jz.',NULL,NULL,NULL),(9093,'Sophie','sophie',NULL,NULL,NULL),(9094,'Kautzmann','kautzmann',NULL,NULL,NULL),(9095,'Oosterzee','oosterzee',NULL,NULL,NULL),(9096,'Sophie Henriette Kautzmann-van Oosterzee','sophie henriette kautzmann-van oosterzee',NULL,NULL,NULL),(9097,'Keelhoff','keelhoff',NULL,NULL,NULL),(9098,'Peter Karel Keelhoff','peter karel keelhoff',NULL,NULL,NULL),(9099,'Keere','keere',NULL,NULL,NULL),(9100,'Hendrik van den Keere','hendrik van den keere',NULL,NULL,NULL),(9101,'Albertine','albertine',NULL,NULL,NULL),(9102,'Kehrer','kehrer',NULL,NULL,NULL),(9103,'Johanna Wilhelmina Albertine Kehrer','johanna wilhelmina albertine kehrer',NULL,NULL,NULL),(9104,'Kellen','kellen',NULL,NULL,NULL),(9105,'David van der Kellen Jr.','david van der kellen jr.',NULL,NULL,NULL),(9106,'Keller','keller',NULL,NULL,NULL),(9107,'Gerard Keller','gerard keller',NULL,NULL,NULL),(9108,'Kemp','kemp',NULL,NULL,NULL),(9109,'Abraham Kemp','abraham kemp',NULL,NULL,NULL),(9110,'Willebrord Kemp','willebrord kemp',NULL,NULL,NULL),(9111,'Frederik Adriaan van der Kemp','frederik adriaan van der kemp',NULL,NULL,NULL),(9112,'Mr. Carel Maria van der Kemp','mr. carel maria van der kemp',NULL,NULL,NULL),(9113,'Chrétien','chrétien',NULL,NULL,NULL),(9114,'Kempees','kempees',NULL,NULL,NULL),(9115,'Jean Chrétien Jacques Kempees','jean chrétien jacques kempees',NULL,NULL,NULL),(9116,'Matthaeus','matthaeus',NULL,NULL,NULL),(9117,'Kempenaer','kempenaer',NULL,NULL,NULL),(9118,'Mr. Jacob Matthaeus de Kempenaer','mr. jacob matthaeus de kempenaer',NULL,NULL,NULL),(9119,'Kempeneers','kempeneers',NULL,NULL,NULL),(9120,'Augustus Kempeneers','augustus kempeneers',NULL,NULL,NULL),(9121,'Kempens','kempens',NULL,NULL,NULL),(9122,'Jan Andries Kempens','jan andries kempens',NULL,NULL,NULL),(9123,'Kemper','kemper',NULL,NULL,NULL),(9124,'Mr. Joan Melchior Kemper','mr. joan melchior kemper',NULL,NULL,NULL),(9125,'Jhr. Mr. Jeronimo de Bosch Kemper','jhr. mr. jeronimo de bosch kemper',NULL,NULL,NULL),(9126,'Kempher','kempher',NULL,NULL,NULL),(9127,'Gerardus Kempher','gerardus kempher',NULL,NULL,NULL),(9128,'Kepper','kepper',NULL,NULL,NULL),(9129,'George Lodewijk Kepper','george lodewijk kepper',NULL,NULL,NULL),(9130,'Henderika','henderika',NULL,NULL,NULL),(9131,'Bresler','bresler',NULL,NULL,NULL),(9132,'Mevr. Henderika Catharina Henriette Kepper-Bresler','mevr. henderika catharina henriette kepper-bresler',NULL,NULL,NULL),(9133,'Romein','romein',NULL,NULL,NULL),(9134,'Kerckhove','kerckhove',NULL,NULL,NULL),(9135,'Jozef Romein Lodewijk Kerckhove','jozef romein lodewijk kerckhove',NULL,NULL,NULL),(9136,'Kerckhoven','kerckhoven',NULL,NULL,NULL),(9137,'Peter Frans van Kerckhoven','peter frans van kerckhoven',NULL,NULL,NULL),(9138,'Gregorius','gregorius',NULL,NULL,NULL),(9139,'Gregorius Augustinus van de Kerckhove','gregorius augustinus van de kerckhove',NULL,NULL,NULL),(9140,'August van de Kerckhoven','august van de kerckhoven',NULL,NULL,NULL),(9141,'Kerkhoven','kerkhoven',NULL,NULL,NULL),(9142,'Theodorus Johannes Kerkhoven','theodorus johannes kerkhoven',NULL,NULL,NULL),(9143,'Kern','kern',NULL,NULL,NULL),(9144,'Johan Hendrik Caspar Kern','johan hendrik caspar kern',NULL,NULL,NULL),(9145,'Kerricx','kerricx',NULL,NULL,NULL),(9146,'Willem Ignatius Kerricx','willem ignatius kerricx',NULL,NULL,NULL),(9147,'Kersavont','kersavont',NULL,NULL,NULL),(9148,'Gaspar Kersavont','gaspar kersavont',NULL,NULL,NULL),(9149,'Kersseboom','kersseboom',NULL,NULL,NULL),(9150,'Willem Kersseboom','willem kersseboom',NULL,NULL,NULL),(9151,'Lievens','lievens',NULL,NULL,NULL),(9152,'Kersteman','kersteman',NULL,NULL,NULL),(9153,'Franciscus Lievens Kersteman','franciscus lievens kersteman',NULL,NULL,NULL),(9154,'Kervel','kervel',NULL,NULL,NULL),(9155,'Gerard van Kervel','gerard van kervel',NULL,NULL,NULL),(9156,'Kesler','kesler',NULL,NULL,NULL),(9157,'Johan Kesler','johan kesler',NULL,NULL,NULL),(9158,'Kessel','kessel',NULL,NULL,NULL),(9159,'Theodoor van Kessel','theodoor van kessel',NULL,NULL,NULL),(9160,'Kesteloo','kesteloo',NULL,NULL,NULL),(9161,'Huibert Martin Kesteloo','huibert martin kesteloo',NULL,NULL,NULL),(9162,'Kesteloot','kesteloot',NULL,NULL,NULL),(9163,'Jacob Lodewijk Kesteloot','jacob lodewijk kesteloot',NULL,NULL,NULL),(9164,'Peter Jacob Kesteloot','peter jacob kesteloot',NULL,NULL,NULL),(9165,'Ketel','ketel',NULL,NULL,NULL),(9166,'Cornelis Ketel','cornelis ketel',NULL,NULL,NULL),(9167,'Ketele','ketele',NULL,NULL,NULL),(9168,'Julius Ketele','julius ketele',NULL,NULL,NULL),(9169,'Kettmann','kettmann',NULL,NULL,NULL),(9170,'Lambertus Anthonius Johannes Kettmann','lambertus anthonius johannes kettmann',NULL,NULL,NULL),(9171,'Keuchenius','keuchenius',NULL,NULL,NULL),(9172,'Willem Frederik Keuchenius','willem frederik keuchenius',NULL,NULL,NULL),(9173,'Keuller','keuller',NULL,NULL,NULL),(9174,'Lambert Joseph Eduard Keuller','lambert joseph eduard keuller',NULL,NULL,NULL),(9175,'Keurvels','keurvels',NULL,NULL,NULL),(9176,'Edward Keurvels','edward keurvels',NULL,NULL,NULL),(9177,'Florentius','florentius',NULL,NULL,NULL),(9178,'Hendrik Eugeen Florentius Amandus Keurvels','hendrik eugeen florentius amandus keurvels',NULL,NULL,NULL),(9179,'Colijn','colijn',NULL,NULL,NULL),(9180,'Keyaert','keyaert',NULL,NULL,NULL),(9181,'Colijn Keyaert','colijn keyaert',NULL,NULL,NULL),(9182,'Keyser','keyser',NULL,NULL,NULL),(9183,'Jan Pieter de Keyser','jan pieter de keyser',NULL,NULL,NULL),(9184,'Keyzer','keyzer',NULL,NULL,NULL),(9185,'Mr. Salomon Keyzer','mr. salomon keyzer',NULL,NULL,NULL),(9186,'Kieboom','kieboom',NULL,NULL,NULL),(9187,'Lodewijk van den Kieboom','lodewijk van den kieboom',NULL,NULL,NULL),(9188,'Kiehl','kiehl',NULL,NULL,NULL),(9189,'Dr. Mr. Ernst Julius Kiehl','dr. mr. ernst julius kiehl',NULL,NULL,NULL),(9190,'Kiekens','kiekens',NULL,NULL,NULL),(9191,'Jan Frans Kiekens','jan frans kiekens',NULL,NULL,NULL),(9192,'Kiel','kiel',NULL,NULL,NULL),(9193,'Cornelis Kiel','cornelis kiel',NULL,NULL,NULL),(9194,'Kinderen','kinderen',NULL,NULL,NULL),(9195,'Fzn.','fzn.',NULL,NULL,NULL),(9196,'Mr. Floris der Kinderen Fzn.','mr. floris der kinderen fzn.',NULL,NULL,NULL),(9197,'Kindermann','kindermann',NULL,NULL,NULL),(9198,'Jan Christiaan Kindermann','jan christiaan kindermann',NULL,NULL,NULL),(9199,'Kinker','kinker',NULL,NULL,NULL),(9200,'Mr. Johannes Kinker','mr. johannes kinker',NULL,NULL,NULL),(9201,'Kinsbergen','kinsbergen',NULL,NULL,NULL),(9202,'Jan Hendrik van Kinsbergen','jan hendrik van kinsbergen',NULL,NULL,NULL),(9203,'Kinschot','kinschot',NULL,NULL,NULL),(9204,'Mr. Gaspar Rudolph van Kinschot','mr. gaspar rudolph van kinschot',NULL,NULL,NULL),(9205,'Kints','kints',NULL,NULL,NULL),(9206,'Peter Kints','peter kints',NULL,NULL,NULL),(9207,'Kirstein','kirstein',NULL,NULL,NULL),(9208,'Peter Kirstein','peter kirstein',NULL,NULL,NULL),(9209,'Kisselius','kisselius',NULL,NULL,NULL),(9210,'Johannes Kisselius','johannes kisselius',NULL,NULL,NULL),(9211,'Kist','kist',NULL,NULL,NULL),(9212,'Mr. Willem Kist','mr. willem kist',NULL,NULL,NULL),(9213,'Ewaldus','ewaldus',NULL,NULL,NULL),(9214,'Ewaldus Kist','ewaldus kist',NULL,NULL,NULL),(9215,'Nicolaas Christiaan Kist','nicolaas christiaan kist',NULL,NULL,NULL),(9216,'Florentius Cornelis Kist','florentius cornelis kist',NULL,NULL,NULL),(9217,'Klaarenbeek','klaarenbeek',NULL,NULL,NULL),(9218,'Pieter Hermanus Klaarenbeek','pieter hermanus klaarenbeek',NULL,NULL,NULL),(9219,'Klarenbeek','klarenbeek',NULL,NULL,NULL),(9220,'Wilhelmus Klarenbeek','wilhelmus klarenbeek',NULL,NULL,NULL),(9221,'Klerck','klerck',NULL,NULL,NULL),(9222,'Abraham Willem de Klerck','abraham willem de klerck',NULL,NULL,NULL),(9223,'Kleyn','kleyn',NULL,NULL,NULL),(9224,'Cornelis Kleyn','cornelis kleyn',NULL,NULL,NULL),(9225,'Cleyn','cleyn',NULL,NULL,NULL),(9226,'Frederik Jacobus Kleyn','frederik jacobus kleyn',NULL,NULL,NULL),(9227,'Mr. Joannes Petrus Kleyn','mr. joannes petrus kleyn',NULL,NULL,NULL),(9228,'Antoinette','antoinette',NULL,NULL,NULL),(9229,'Ockerse','ockerse',NULL,NULL,NULL),(9230,'Mevr. Antoinette Kleyn-Ockerse','mevr. antoinette kleyn-ockerse',NULL,NULL,NULL),(9231,'Geertruid','geertruid',NULL,NULL,NULL),(9232,'Adelaïde Geertruid Kleyn','adelaïde geertruid kleyn',NULL,NULL,NULL),(9233,'Mr. Albert Gerard Kleyn','mr. albert gerard kleyn',NULL,NULL,NULL),(9234,'Klijn','klijn',NULL,NULL,NULL),(9235,'Hendrik Herman Klijn','hendrik herman klijn',NULL,NULL,NULL),(9236,'Barend Klijn','barend klijn',NULL,NULL,NULL),(9237,'Sent','sent',NULL,NULL,NULL),(9238,'Foppes','foppes',NULL,NULL,NULL),(9239,'Klijnsma','klijnsma',NULL,NULL,NULL),(9240,'Sent Foppes Klijnsma','sent foppes klijnsma',NULL,NULL,NULL),(9241,'Klincko','klincko',NULL,NULL,NULL),(9242,'Arnold Antoon Klincko','arnold antoon klincko',NULL,NULL,NULL),(9243,'Klinkert','klinkert',NULL,NULL,NULL),(9244,'Bastiaan Klinkert','bastiaan klinkert',NULL,NULL,NULL),(9245,'Klinkhamer','klinkhamer',NULL,NULL,NULL),(9246,'Govert Klinkhamer','govert klinkhamer',NULL,NULL,NULL),(9247,'Sibout','sibout',NULL,NULL,NULL),(9248,'Mr. Sibout Cornelis Klinkhamer','mr. sibout cornelis klinkhamer',NULL,NULL,NULL),(9249,'Klönne','klönne',NULL,NULL,NULL),(9250,'Bernardus Henricus Klönne','bernardus henricus klönne',NULL,NULL,NULL),(9251,'Kloos','kloos',NULL,NULL,NULL),(9252,'Willem Johannes Theodorus Kloos','willem johannes theodorus kloos',NULL,NULL,NULL),(9253,'Klugman','klugman',NULL,NULL,NULL),(9254,'J. N. de Klugman','j. n. de klugman',NULL,NULL,NULL),(9255,'Ludovicus','ludovicus',NULL,NULL,NULL),(9256,'Kluit','kluit',NULL,NULL,NULL),(9257,'Ludovicus Kluit','ludovicus kluit',NULL,NULL,NULL),(9258,'Mr. Adriaan Kluit','mr. adriaan kluit',NULL,NULL,NULL),(9259,'Provó','provó',NULL,NULL,NULL),(9260,'Mr. Pieter Willem Provó Kluit','mr. pieter willem provó kluit',NULL,NULL,NULL),(9261,'Mr. Hendrik Kluit','mr. hendrik kluit',NULL,NULL,NULL),(9262,'Sautijn','sautijn',NULL,NULL,NULL),(9263,'Mr. Willem Pieter Sautijn Kluit','mr. willem pieter sautijn kluit',NULL,NULL,NULL),(9264,'Kluppel','kluppel',NULL,NULL,NULL),(9265,'Karel Lodewijk Kluppel','karel lodewijk kluppel',NULL,NULL,NULL),(9266,'Kluyver','kluyver',NULL,NULL,NULL),(9267,'Albert Kluyver','albert kluyver',NULL,NULL,NULL),(9268,'Kneppelhout','kneppelhout',NULL,NULL,NULL),(9269,'Johannes Kneppelhout','johannes kneppelhout',NULL,NULL,NULL),(9270,'Sterkenburg','sterkenburg',NULL,NULL,NULL),(9271,'Mr. Karel Jan Frederik Cornelius Kneppelhout van Sterkenburg','mr. karel jan frederik cornelius kneppelhout van sterkenburg',NULL,NULL,NULL),(9272,'Knibbe','knibbe',NULL,NULL,NULL),(9273,'Jan Knibbe','jan knibbe',NULL,NULL,NULL),(9274,'Knibbeleer','knibbeleer',NULL,NULL,NULL),(9275,'Willem Knibbeleer','willem knibbeleer',NULL,NULL,NULL),(9276,'Knoop','knoop',NULL,NULL,NULL),(9277,'Johann Hermann Knoop','johann hermann knoop',NULL,NULL,NULL),(9278,'Willem Jan Knoop','willem jan knoop',NULL,NULL,NULL),(9279,'Knoppers','knoppers',NULL,NULL,NULL),(9280,'Jacob Knoppers W.Kz.','jacob knoppers w.kz.',NULL,NULL,NULL),(9281,'Knottenbelt','knottenbelt',NULL,NULL,NULL),(9282,'Wilhelm Christiaan Knottenbelt','wilhelm christiaan knottenbelt',NULL,NULL,NULL),(9283,'Knuivers','knuivers',NULL,NULL,NULL),(9284,'Tobias Knuivers','tobias knuivers',NULL,NULL,NULL),(9285,'Knuttel','knuttel',NULL,NULL,NULL),(9286,'Willem Pieter Cornelis Knuttel','willem pieter cornelis knuttel',NULL,NULL,NULL),(9287,'Christina','christina',NULL,NULL,NULL),(9288,'Mevr. Johanna Christina Frederika Elisabeth Knuttel-Fabius','mevr. johanna christina frederika elisabeth knuttel-fabius',NULL,NULL,NULL),(9289,'Knutzen','knutzen',NULL,NULL,NULL),(9290,'G. Knutzen','g. knutzen',NULL,NULL,NULL),(9291,'Kobus','kobus',NULL,NULL,NULL),(9292,'Jan Christiaan Kobus','jan christiaan kobus',NULL,NULL,NULL),(9293,'Eilers','eilers',NULL,NULL,NULL),(9294,'Koch','koch',NULL,NULL,NULL),(9295,'Johan Rudolf Eilers Koch','johan rudolf eilers koch',NULL,NULL,NULL),(9296,'Kockaert','kockaert',NULL,NULL,NULL),(9297,'G. Kockaert','g. kockaert',NULL,NULL,NULL),(9298,'Koelman','koelman',NULL,NULL,NULL),(9299,'Jacobus Koelman','jacobus koelman',NULL,NULL,NULL),(9300,'Johan Philip Koelman','johan philip koelman',NULL,NULL,NULL),(9301,'Koenen','koenen',NULL,NULL,NULL),(9302,'Mr. Hendrik Jakob Koenen','mr. hendrik jakob koenen',NULL,NULL,NULL),(9303,'Koenerding','koenerding',NULL,NULL,NULL),(9304,'Johannes Andreas Koenerding','johannes andreas koenerding',NULL,NULL,NULL),(9305,'Koets','koets',NULL,NULL,NULL),(9306,'Petrus Johannes Koets','petrus johannes koets',NULL,NULL,NULL),(9307,'Koetsveld','koetsveld',NULL,NULL,NULL),(9308,'Cornelis Elisa van Koetsveld','cornelis elisa van koetsveld',NULL,NULL,NULL),(9309,'C.Ez.','c.ez.',NULL,NULL,NULL),(9310,'Cornelis van Koetsveld C.Ez.','cornelis van koetsveld c.ez.',NULL,NULL,NULL),(9311,'Kok','kok',NULL,NULL,NULL),(9312,'Adam Lodewijk Kok','adam lodewijk kok',NULL,NULL,NULL),(9313,'Seyne','seyne',NULL,NULL,NULL),(9314,'Abraham Seyne Kok','abraham seyne kok',NULL,NULL,NULL),(9315,'Jacobus Kok','jacobus kok',NULL,NULL,NULL),(9316,'Santen','santen',NULL,NULL,NULL),(9317,'Kolff','kolff',NULL,NULL,NULL),(9318,'Jacob van Santen Kolff','jacob van santen kolff',NULL,NULL,NULL),(9319,'Anthonie','anthonie',NULL,NULL,NULL),(9320,'Kollewijn','kollewijn',NULL,NULL,NULL),(9321,'Anthonie Marius Kollewijn','anthonie marius kollewijn',NULL,NULL,NULL),(9322,'Roeland Anthonie Kollewijn','roeland anthonie kollewijn',NULL,NULL,NULL),(9323,'Komans','komans',NULL,NULL,NULL),(9324,'Michiel Komans','michiel komans',NULL,NULL,NULL),(9325,'Konijnenberg','konijnenberg',NULL,NULL,NULL),(9326,'Jacobus Konijnenberg','jacobus konijnenberg',NULL,NULL,NULL),(9327,'Konijnenburg','konijnenburg',NULL,NULL,NULL),(9328,'Jan Konijnenburg','jan konijnenburg',NULL,NULL,NULL),(9329,'Koninck','koninck',NULL,NULL,NULL),(9330,'Lodewijk de Koninck','lodewijk de koninck',NULL,NULL,NULL),(9331,'Koning','koning',NULL,NULL,NULL),(9332,'Martinus Koning','martinus koning',NULL,NULL,NULL),(9333,'Jacobus Koning','jacobus koning',NULL,NULL,NULL),(9334,'Enst','enst',NULL,NULL,NULL),(9335,'Gerrit van Enst Koning','gerrit van enst koning',NULL,NULL,NULL),(9336,'Alida','alida',NULL,NULL,NULL),(9337,'Alida Maria Catharina Koning','alida maria catharina koning',NULL,NULL,NULL),(9338,'Willem Koning','willem koning',NULL,NULL,NULL),(9339,'Alexander de Koning','alexander de koning',NULL,NULL,NULL),(9340,'Pieter de Koning','pieter de koning',NULL,NULL,NULL),(9341,'Lzn.','lzn.',NULL,NULL,NULL),(9342,'Cornelis de Koning Lzn.','cornelis de koning lzn.',NULL,NULL,NULL),(9343,'Koningh','koningh',NULL,NULL,NULL),(9344,'Abraham de Koningh','abraham de koningh',NULL,NULL,NULL),(9345,'Konkelberge','konkelberge',NULL,NULL,NULL),(9346,'Leopold Konkelberge','leopold konkelberge',NULL,NULL,NULL),(9347,'Koolaart','koolaart',NULL,NULL,NULL),(9348,'Hoofman','hoofman',NULL,NULL,NULL),(9349,'Elisabeth Koolaart-Hoofman','elisabeth koolaart-hoofman',NULL,NULL,NULL),(9350,'Klaasses','klaasses',NULL,NULL,NULL),(9351,'Rinse Klaasses Koopmans','rinse klaasses koopmans',NULL,NULL,NULL),(9352,'Koorders','koorders',NULL,NULL,NULL),(9353,'Mr. Daniel Koorders','mr. daniel koorders',NULL,NULL,NULL),(9354,'Boeke','boeke',NULL,NULL,NULL),(9355,'Mevr. Marie Henriette Koorders-Boeke','mevr. marie henriette koorders-boeke',NULL,NULL,NULL),(9356,'Kops','kops',NULL,NULL,NULL),(9357,'Willem Kops','willem kops',NULL,NULL,NULL),(9358,'Jan Kops','jan kops',NULL,NULL,NULL),(9359,'Mr. Jacob Leonard de Bruyn Kops','mr. jacob leonard de bruyn kops',NULL,NULL,NULL),(9360,'Mr. Johannes Bakker Korff','mr. johannes bakker korff',NULL,NULL,NULL),(9361,'Kortebrant','kortebrant',NULL,NULL,NULL),(9362,'Jacob Kortebrant','jacob kortebrant',NULL,NULL,NULL),(9363,'Kortjanse','kortjanse',NULL,NULL,NULL),(9364,'Johannes Kortjanse','johannes kortjanse',NULL,NULL,NULL),(9365,'Kortland','kortland',NULL,NULL,NULL),(9366,'Adrianus Kortland','adrianus kortland',NULL,NULL,NULL),(9367,'Adriaensz','adriaensz',NULL,NULL,NULL),(9368,'Koster','koster',NULL,NULL,NULL),(9369,'Dr. Samuel Adriaensz Koster','dr. samuel adriaensz koster',NULL,NULL,NULL),(9370,'Kraan','kraan',NULL,NULL,NULL),(9371,'Willem Kraan','willem kraan',NULL,NULL,NULL),(9372,'Krabbendam','krabbendam',NULL,NULL,NULL),(9373,'Jan Krabbendam','jan krabbendam',NULL,NULL,NULL),(9374,'Everhard','everhard',NULL,NULL,NULL),(9375,'Kraeyvanger','kraeyvanger',NULL,NULL,NULL),(9376,'Mr. Everhard Kraeyvanger','mr. everhard kraeyvanger',NULL,NULL,NULL),(9377,'Krafft','krafft',NULL,NULL,NULL),(9378,'Jan Lodewijk Krafft','jan lodewijk krafft',NULL,NULL,NULL),(9379,'Kraft','kraft',NULL,NULL,NULL),(9380,'Andries Kraft','andries kraft',NULL,NULL,NULL),(9381,'Kramer','kramer',NULL,NULL,NULL),(9382,'Adriaan de Kramer','adriaan de kramer',NULL,NULL,NULL),(9383,'Kramers','kramers',NULL,NULL,NULL),(9384,'Jacob Kramers Jzn.','jacob kramers jzn.',NULL,NULL,NULL),(9385,'Krayesteyn','krayesteyn',NULL,NULL,NULL),(9386,'Hendrik Krayesteyn','hendrik krayesteyn',NULL,NULL,NULL),(9387,'Krayenhoff','krayenhoff',NULL,NULL,NULL),(9388,'Cornelis Rudolphus Theodorus baron Krayenhoff','cornelis rudolphus theodorus baron krayenhoff',NULL,NULL,NULL),(9389,'Krebbers','krebbers',NULL,NULL,NULL),(9390,'Hendrik Jan Krebbers','hendrik jan krebbers',NULL,NULL,NULL),(9391,'Krelage','krelage',NULL,NULL,NULL),(9392,'Jacob Heinrich Krelage','jacob heinrich krelage',NULL,NULL,NULL),(9393,'Kremer','kremer',NULL,NULL,NULL),(9394,'Arnoldus Johannes Cornelius Kremer','arnoldus johannes cornelius kremer',NULL,NULL,NULL),(9395,'Kretschmar','kretschmar',NULL,NULL,NULL),(9396,'Jan Paul Kretschmar','jan paul kretschmar',NULL,NULL,NULL),(9397,'Kretzer','kretzer',NULL,NULL,NULL),(9398,'Hendrik Kretzer','hendrik kretzer',NULL,NULL,NULL),(9399,'Jozephus','jozephus',NULL,NULL,NULL),(9400,'Krijthe','krijthe',NULL,NULL,NULL),(9401,'Hendrikus Cornelis Jozephus Krijthe','hendrikus cornelis jozephus krijthe',NULL,NULL,NULL),(9402,'Kroes','kroes',NULL,NULL,NULL),(9403,'Willem Jozef Kroes','willem jozef kroes',NULL,NULL,NULL),(9404,'Krom','krom',NULL,NULL,NULL),(9405,'Hermanus Johannes Krom','hermanus johannes krom',NULL,NULL,NULL),(9406,'Johannes Hermanus Krom','johannes hermanus krom',NULL,NULL,NULL),(9407,'Mr. Cornelius Catharinus Nicolaas Krom','mr. cornelius catharinus nicolaas krom',NULL,NULL,NULL),(9408,'Kronenberg','kronenberg',NULL,NULL,NULL),(9409,'Mr. Hendrik Gerhard Kronenberg','mr. hendrik gerhard kronenberg',NULL,NULL,NULL),(9410,'Andreas Jacob Kronenberg','andreas jacob kronenberg',NULL,NULL,NULL),(9411,'Enoch','enoch',NULL,NULL,NULL),(9412,'Krook','krook',NULL,NULL,NULL),(9413,'Enoch Krook','enoch krook',NULL,NULL,NULL),(9414,'Kroon','kroon',NULL,NULL,NULL),(9415,'Anthonie Willem Kroon','anthonie willem kroon',NULL,NULL,NULL),(9416,'Dzn.','dzn.',NULL,NULL,NULL),(9417,'Hendrik Kroon Dzn.','hendrik kroon dzn.',NULL,NULL,NULL),(9418,'Willem Kroon','willem kroon',NULL,NULL,NULL),(9419,'Krüger','krüger',NULL,NULL,NULL),(9420,'Joannes Baptista Krüger','joannes baptista krüger',NULL,NULL,NULL),(9421,'Kruijff','kruijff',NULL,NULL,NULL),(9422,'Jan de Kruijff','jan de kruijff',NULL,NULL,NULL),(9423,'Tielenius','tielenius',NULL,NULL,NULL),(9424,'Kruijthoff','kruijthoff',NULL,NULL,NULL),(9425,'Willem Abraham Tielenius Kruijthoff','willem abraham tielenius kruijthoff',NULL,NULL,NULL),(9426,'Krul','krul',NULL,NULL,NULL),(9427,'Jan Hermansz. Krul','jan hermansz. krul',NULL,NULL,NULL),(9428,'Kruseman','kruseman',NULL,NULL,NULL),(9429,'Arie Cornelis Kruseman','arie cornelis kruseman',NULL,NULL,NULL),(9430,'Paulina','paulina',NULL,NULL,NULL),(9431,'Rudolphine','rudolphine',NULL,NULL,NULL),(9432,'Wilhelmina Jacoba Paulina Rudolphine Kruseman','wilhelmina jacoba paulina rudolphine kruseman',NULL,NULL,NULL),(9433,'Kuenen','kuenen',NULL,NULL,NULL),(9434,'Abraham Kuenen','abraham kuenen',NULL,NULL,NULL),(9435,'Kuipers','kuipers',NULL,NULL,NULL),(9436,'Gerard Kuipers','gerard kuipers',NULL,NULL,NULL),(9437,'Kuitert','kuitert',NULL,NULL,NULL),(9438,'Berend Kuitert Cz.','berend kuitert cz.',NULL,NULL,NULL),(9439,'Kumpel','kumpel',NULL,NULL,NULL),(9440,'Mr. Jan Willem Kumpel','mr. jan willem kumpel',NULL,NULL,NULL),(9441,'Overvest','overvest',NULL,NULL,NULL),(9442,'Kup','kup',NULL,NULL,NULL),(9443,'H. van Overvest Kup','h. van overvest kup',NULL,NULL,NULL),(9444,'Kuyk','kuyk',NULL,NULL,NULL),(9445,'Hendrik Jozef Frans van Kuyk','hendrik jozef frans van kuyk',NULL,NULL,NULL),(9446,'Kuyl','kuyl',NULL,NULL,NULL),(9447,'Peter Domien Kuyl','peter domien kuyl',NULL,NULL,NULL),(9448,'Kuyper','kuyper',NULL,NULL,NULL),(9449,'Abraham Kuyper','abraham kuyper',NULL,NULL,NULL),(9450,'Gzn.','gzn.',NULL,NULL,NULL),(9451,'Hendrik Kuyper Gzn.','hendrik kuyper gzn.',NULL,NULL,NULL),(9452,'Gerrit Kuyper Hzn.','gerrit kuyper hzn.',NULL,NULL,NULL),(9453,'Jacob Kuyper','jacob kuyper',NULL,NULL,NULL),(9454,'Kuypers','kuypers',NULL,NULL,NULL),(9455,'Frederik Hendrik Willem Kuypers','frederik hendrik willem kuypers',NULL,NULL,NULL),(9456,'Laan','laan',NULL,NULL,NULL),(9457,'Pieter Jan Rudolph Laan','pieter jan rudolph laan',NULL,NULL,NULL),(9458,'Claus','claus',NULL,NULL,NULL),(9459,'Laar','laar',NULL,NULL,NULL),(9460,'Johan Willem Claus van Laar','johan willem claus van laar',NULL,NULL,NULL),(9461,'Arnoldus van de Laar','arnoldus van de laar',NULL,NULL,NULL),(9462,'Labare','labare',NULL,NULL,NULL),(9463,'Jan Antoon Labare','jan antoon labare',NULL,NULL,NULL),(9464,'Labberté','labberté',NULL,NULL,NULL),(9465,'Hendrik Martinus Labberté','hendrik martinus labberté',NULL,NULL,NULL),(9466,'Hinloopen','hinloopen',NULL,NULL,NULL),(9467,'Labberton','labberton',NULL,NULL,NULL),(9468,'Dirk van Hinloopen Labberton','dirk van hinloopen labberton',NULL,NULL,NULL),(9469,'Laclé','laclé',NULL,NULL,NULL),(9470,'Willem Jacob Laclé','willem jacob laclé',NULL,NULL,NULL),(9471,'Laet','laet',NULL,NULL,NULL),(9472,'Jan de Laet','jan de laet',NULL,NULL,NULL),(9473,'Jan Jacob de Laet','jan jacob de laet',NULL,NULL,NULL),(9474,'Kasper de Laet','kasper de laet',NULL,NULL,NULL),(9475,'Lagendaal','lagendaal',NULL,NULL,NULL),(9476,'Jacobus Lagendaal','jacobus lagendaal',NULL,NULL,NULL),(9477,'Lagers','lagers',NULL,NULL,NULL),(9478,'George Hendrik Lagers','george hendrik lagers',NULL,NULL,NULL),(9479,'Geerard','geerard',NULL,NULL,NULL),(9480,'Lairesse','lairesse',NULL,NULL,NULL),(9481,'Geerard de Lairesse','geerard de lairesse',NULL,NULL,NULL),(9482,'Lalaing','lalaing',NULL,NULL,NULL),(9483,'Aegidius de Lalaing','aegidius de lalaing',NULL,NULL,NULL),(9484,'Lambin','lambin',NULL,NULL,NULL),(9485,'Jan Jacob Lambin','jan jacob lambin',NULL,NULL,NULL),(9486,'Jan Lambrecht','jan lambrecht',NULL,NULL,NULL),(9487,'Joos Lambrecht','joos lambrecht',NULL,NULL,NULL),(9488,'Lambrechts','lambrechts',NULL,NULL,NULL),(9489,'Johannes Jacobus Lambrechts','johannes jacobus lambrechts',NULL,NULL,NULL),(9490,'Lambrechtsen','lambrechtsen',NULL,NULL,NULL),(9491,'Mr. Nicolaas Cornelis Lambrechtsen','mr. nicolaas cornelis lambrechtsen',NULL,NULL,NULL),(9492,'Lamorlet','lamorlet',NULL,NULL,NULL),(9493,'Jozef Lamorlet','jozef lamorlet',NULL,NULL,NULL),(9494,'Lamping','lamping',NULL,NULL,NULL),(9495,'Isaac Arnold Lamping','isaac arnold lamping',NULL,NULL,NULL),(9496,'Jan Pieter Nicolaas Land','jan pieter nicolaas land',NULL,NULL,NULL),(9497,'Mattias','mattias',NULL,NULL,NULL),(9498,'Landolt','landolt',NULL,NULL,NULL),(9499,'Heinrich Mattias Friedrich Landolt','heinrich mattias friedrich landolt',NULL,NULL,NULL),(9500,'Landré','landré',NULL,NULL,NULL),(9501,'George Nicolas Landré','george nicolas landré',NULL,NULL,NULL),(9502,'Antoine Louis Jacques Landré','antoine louis jacques landré',NULL,NULL,NULL),(9503,'Willem Jan Nicolaas Landré','willem jan nicolaas landré',NULL,NULL,NULL),(9504,'Landrien','landrien',NULL,NULL,NULL),(9505,'Emmanuel Jozef Landrien','emmanuel jozef landrien',NULL,NULL,NULL),(9506,'Merkens','merkens',NULL,NULL,NULL),(9507,'Hendrik Merkens Lange','hendrik merkens lange',NULL,NULL,NULL),(9508,'Mr. Daniel de Lange','mr. daniel de lange',NULL,NULL,NULL),(9509,'Mr. Cornelis Johan de Lange','mr. cornelis johan de lange',NULL,NULL,NULL),(9510,'Petrus de Lange','petrus de lange',NULL,NULL,NULL),(9511,'Langedult','langedult',NULL,NULL,NULL),(9512,'Petrus Langedult','petrus langedult',NULL,NULL,NULL),(9513,'Langelaan','langelaan',NULL,NULL,NULL),(9514,'Henriette Maria Langelaan','henriette maria langelaan',NULL,NULL,NULL),(9515,'Langendijk','langendijk',NULL,NULL,NULL),(9516,'Pieter Langendijk','pieter langendijk',NULL,NULL,NULL),(9517,'Modestus','modestus',NULL,NULL,NULL),(9518,'Langendonck','langendonck',NULL,NULL,NULL),(9519,'Jan Jozef Modestus van Langendonck','jan jozef modestus van langendonck',NULL,NULL,NULL),(9520,'Michaël','michaël',NULL,NULL,NULL),(9521,'Langren','langren',NULL,NULL,NULL),(9522,'Michaël Florentius van Langren','michaël florentius van langren',NULL,NULL,NULL),(9523,'Juliana','juliana',NULL,NULL,NULL),(9524,'barones','barones',NULL,NULL,NULL),(9525,'Lannoy','lannoy',NULL,NULL,NULL),(9526,'Juliana Cornelia barones de Lannoy','juliana cornelia barones de lannoy',NULL,NULL,NULL),(9527,'Romboldus','romboldus',NULL,NULL,NULL),(9528,'Lans','lans',NULL,NULL,NULL),(9529,'Johannes Romboldus van der Lans','johannes romboldus van der lans',NULL,NULL,NULL),(9530,'M.','m.',NULL,NULL,NULL),(9531,'M. J. A. Lans','m. j. a. lans',NULL,NULL,NULL),(9532,'Lansberghe','lansberghe',NULL,NULL,NULL),(9533,'Jakob van Lansberghe','jakob van lansberghe',NULL,NULL,NULL),(9534,'Lansdorp','lansdorp',NULL,NULL,NULL),(9535,'Dumas','dumas',NULL,NULL,NULL),(9536,'Mevr. Maria Christina Lansdorp-Dumas','mevr. maria christina lansdorp-dumas',NULL,NULL,NULL),(9537,'Lansens','lansens',NULL,NULL,NULL),(9538,'Peter Lansens','peter lansens',NULL,NULL,NULL),(9539,'Prudencia','prudencia',NULL,NULL,NULL),(9540,'Prudencia Lansens','prudencia lansens',NULL,NULL,NULL),(9541,'Theophiel Lansens','theophiel lansens',NULL,NULL,NULL),(9542,'Meinard','meinard',NULL,NULL,NULL),(9543,'Lantsheer','lantsheer',NULL,NULL,NULL),(9544,'Mr. Meinard Frederik Lantsheer','mr. meinard frederik lantsheer',NULL,NULL,NULL),(9545,'Lastdrager','lastdrager',NULL,NULL,NULL),(9546,'Abraham Johannes Lastdrager','abraham johannes lastdrager',NULL,NULL,NULL),(9547,'Loy','loy',NULL,NULL,NULL),(9548,'Eligius','eligius',NULL,NULL,NULL),(9549,'Latewaert','latewaert',NULL,NULL,NULL),(9550,'Eligius Latewaert','eligius latewaert',NULL,NULL,NULL),(9551,'Lathauwer','lathauwer',NULL,NULL,NULL),(9552,'Lieven Herman de Lathauwer','lieven herman de lathauwer',NULL,NULL,NULL),(9553,'Lattin','lattin',NULL,NULL,NULL),(9554,'Gustaaf de Lattin','gustaaf de lattin',NULL,NULL,NULL),(9555,'Lau','lau',NULL,NULL,NULL),(9556,'Mr. Johannes Gerardus la Lau','mr. johannes gerardus la lau',NULL,NULL,NULL),(9557,'Jacobus Laurentius','jacobus laurentius',NULL,NULL,NULL),(9558,'Laurey','laurey',NULL,NULL,NULL),(9559,'Louis Anton Laurey','louis anton laurey',NULL,NULL,NULL),(9560,'Eliza Laurillard','eliza laurillard',NULL,NULL,NULL),(9561,'Lauts','lauts',NULL,NULL,NULL),(9562,'Ulrich Gerhard Lauts','ulrich gerhard lauts',NULL,NULL,NULL),(9563,'Lautte','lautte',NULL,NULL,NULL),(9564,'Jan Lautte','jan lautte',NULL,NULL,NULL),(9565,'Lauwers','lauwers',NULL,NULL,NULL),(9566,'Edmond Felix Desideer Lauwers','edmond felix desideer lauwers',NULL,NULL,NULL),(9567,'Frans Edmond Lauwers','frans edmond lauwers',NULL,NULL,NULL),(9568,'Jacob Hendrik Lauwers','jacob hendrik lauwers',NULL,NULL,NULL),(9569,'Lauwet','lauwet',NULL,NULL,NULL),(9570,'Robert Lauwet','robert lauwet',NULL,NULL,NULL),(9571,'Lavaut','lavaut',NULL,NULL,NULL),(9572,'Jan Baptist Lavaut','jan baptist lavaut',NULL,NULL,NULL),(9573,'Ledeboer','ledeboer',NULL,NULL,NULL),(9574,'Adrianus Marinus Ledeboer','adrianus marinus ledeboer',NULL,NULL,NULL),(9575,'Lambertus Vincentius Ledeboer Azn.','lambertus vincentius ledeboer azn.',NULL,NULL,NULL),(9576,'Lambertus Gerardus Cornelis Ledeboer','lambertus gerardus cornelis ledeboer',NULL,NULL,NULL),(9577,'Ledeganck','ledeganck',NULL,NULL,NULL),(9578,'Karel Lodewijk Ledeganck','karel lodewijk ledeganck',NULL,NULL,NULL),(9579,'Kazimir','kazimir',NULL,NULL,NULL),(9580,'Kazimir Ledeganck','kazimir ledeganck',NULL,NULL,NULL),(9581,'Seraphijn','seraphijn',NULL,NULL,NULL),(9582,'Hippoliet Seraphijn Ledeganck','hippoliet seraphijn ledeganck',NULL,NULL,NULL),(9583,'Lee','lee',NULL,NULL,NULL),(9584,'Abraham van Lee','abraham van lee',NULL,NULL,NULL),(9585,'Maurits Hendrik van Lee','maurits hendrik van lee',NULL,NULL,NULL),(9586,'Leefson','leefson',NULL,NULL,NULL),(9587,'Leo Leefson','leo leefson',NULL,NULL,NULL),(9588,'Leeghwater','leeghwater',NULL,NULL,NULL),(9589,'Jan Adriaansz. Leeghwater','jan adriaansz. leeghwater',NULL,NULL,NULL),(9590,'Leemans','leemans',NULL,NULL,NULL),(9591,'Conradus Leemans','conradus leemans',NULL,NULL,NULL),(9592,'Johan Leemans','johan leemans',NULL,NULL,NULL),(9593,'Leendertz','leendertz',NULL,NULL,NULL),(9594,'Wz.','wz.',NULL,NULL,NULL),(9595,'Pieter Leendertz Wz.','pieter leendertz wz.',NULL,NULL,NULL),(9596,'Willem Izaak Leendertz','willem izaak leendertz',NULL,NULL,NULL),(9597,'Leenheer','leenheer',NULL,NULL,NULL),(9598,'Jan de Leenheer','jan de leenheer',NULL,NULL,NULL),(9599,'Leenhof','leenhof',NULL,NULL,NULL),(9600,'Frederik van Leenhof','frederik van leenhof',NULL,NULL,NULL),(9601,'Leent','leent',NULL,NULL,NULL),(9602,'Fredericus Hendricus van Leent','fredericus hendricus van leent',NULL,NULL,NULL),(9603,'Leesberg','leesberg',NULL,NULL,NULL),(9604,'Mr. Joannes Franciscus Aloysius Leesberg','mr. joannes franciscus aloysius leesberg',NULL,NULL,NULL),(9605,'Leeuw','leeuw',NULL,NULL,NULL),(9606,'Adriaan Leeuw','adriaan leeuw',NULL,NULL,NULL),(9607,'Amy','amy',NULL,NULL,NULL),(9608,'Amy Geertruida de Leeuw','amy geertruida de leeuw',NULL,NULL,NULL),(9609,'Leeuwaarden','leeuwaarden',NULL,NULL,NULL),(9610,'Nicolaas Simonsz. van Leeuwaarden','nicolaas simonsz. van leeuwaarden',NULL,NULL,NULL),(9611,'Leeuwen','leeuwen',NULL,NULL,NULL),(9612,'Mr. Jakob van Leeuwen','mr. jakob van leeuwen',NULL,NULL,NULL),(9613,'Johannes van Leeuwen','johannes van leeuwen',NULL,NULL,NULL),(9614,'Mr. Simon van Leeuwen','mr. simon van leeuwen',NULL,NULL,NULL),(9615,'Leeuwenhoek','leeuwenhoek',NULL,NULL,NULL),(9616,'Anthony van Leeuwenhoek','anthony van leeuwenhoek',NULL,NULL,NULL),(9617,'Lelyveld','lelyveld',NULL,NULL,NULL),(9618,'Frans van Lelyveld Wz.','frans van lelyveld wz.',NULL,NULL,NULL),(9619,'Lelyvelt','lelyvelt',NULL,NULL,NULL),(9620,'Matthijs Johannes Lelyvelt','matthijs johannes lelyvelt',NULL,NULL,NULL),(9621,'Victor Lemaire','victor lemaire',NULL,NULL,NULL),(9622,'Lemans','lemans',NULL,NULL,NULL),(9623,'Mozes Lemans','mozes lemans',NULL,NULL,NULL),(9624,'Lemmens','lemmens',NULL,NULL,NULL),(9625,'Jozef Lemmens','jozef lemmens',NULL,NULL,NULL),(9626,'Marten Lemmens','marten lemmens',NULL,NULL,NULL),(9627,'Lenaerts','lenaerts',NULL,NULL,NULL),(9628,'Hendrik Lenaerts','hendrik lenaerts',NULL,NULL,NULL),(9629,'Cynthia','cynthia',NULL,NULL,NULL),(9630,'Lenige','lenige',NULL,NULL,NULL),(9631,'Cynthia Lenige','cynthia lenige',NULL,NULL,NULL),(9632,'Lennep','lennep',NULL,NULL,NULL),(9633,'Mr. Gerrit van Lennep','mr. gerrit van lennep',NULL,NULL,NULL),(9634,'Mr. Cornelis van Lennep','mr. cornelis van lennep',NULL,NULL,NULL),(9635,'Mr. David Jacob van Lennep','mr. david jacob van lennep',NULL,NULL,NULL),(9636,'Mr. Jakob van Lennep','mr. jakob van lennep',NULL,NULL,NULL),(9637,'Jan Hendrik van Lennep','jan hendrik van lennep',NULL,NULL,NULL),(9638,'Lenting','lenting',NULL,NULL,NULL),(9639,'Mr. Lambertus Eduard Lenting','mr. lambertus eduard lenting',NULL,NULL,NULL),(9640,'Lepaige','lepaige',NULL,NULL,NULL),(9641,'Willem Lepaige','willem lepaige',NULL,NULL,NULL),(9642,'Lerius','lerius',NULL,NULL,NULL),(9643,'Theodoor Frans van Lerius','theodoor frans van lerius',NULL,NULL,NULL),(9644,'Lescaille','lescaille',NULL,NULL,NULL),(9645,'Jacob Lescaille','jacob lescaille',NULL,NULL,NULL),(9646,'Katharijne','katharijne',NULL,NULL,NULL),(9647,'Katharijne Lescaille','katharijne lescaille',NULL,NULL,NULL),(9648,'Lespinasse','lespinasse',NULL,NULL,NULL),(9649,'Adolf Frederik Henri de Lespinasse','adolf frederik henri de lespinasse',NULL,NULL,NULL),(9650,'Lesturgeon','lesturgeon',NULL,NULL,NULL),(9651,'Alexander Lodewijk Lesturgeon','alexander lodewijk lesturgeon',NULL,NULL,NULL),(9652,'Leupe','leupe',NULL,NULL,NULL),(9653,'Pieter Arend Leupe','pieter arend leupe',NULL,NULL,NULL),(9654,'Leupenius','leupenius',NULL,NULL,NULL),(9655,'Petrus Leupenius','petrus leupenius',NULL,NULL,NULL),(9656,'Leuter','leuter',NULL,NULL,NULL),(9657,'Pieter Leuter','pieter leuter',NULL,NULL,NULL),(9658,'Leuve','leuve',NULL,NULL,NULL),(9659,'Roeland van Leuve','roeland van leuve',NULL,NULL,NULL),(9660,'Leuvenig','leuvenig',NULL,NULL,NULL),(9661,'Bartholomeus Leuvenig','bartholomeus leuvenig',NULL,NULL,NULL),(9662,'Mr. Isaac Abraham Levy','mr. isaac abraham levy',NULL,NULL,NULL),(9663,'Levyssohn','levyssohn',NULL,NULL,NULL),(9664,'Norman','norman',NULL,NULL,NULL),(9665,'Mr. Henri David Levyssohn Norman','mr. henri david levyssohn norman',NULL,NULL,NULL),(9666,'J. H. Levyssohn','j. h. levyssohn',NULL,NULL,NULL),(9667,'Leydekker','leydekker',NULL,NULL,NULL),(9668,'Melchior Leydekker','melchior leydekker',NULL,NULL,NULL),(9669,'Cornelia Leydekker','cornelia leydekker',NULL,NULL,NULL),(9670,'Jacobus Leydekker','jacobus leydekker',NULL,NULL,NULL),(9671,'Leynen','leynen',NULL,NULL,NULL),(9672,'J. A. H. Leynen','j. a. h. leynen',NULL,NULL,NULL),(9673,'Leyser','leyser',NULL,NULL,NULL),(9674,'Alexander Benedictus Leyser','alexander benedictus leyser',NULL,NULL,NULL),(9675,'Liebaert','liebaert',NULL,NULL,NULL),(9676,'Amatus Liebaert','amatus liebaert',NULL,NULL,NULL),(9677,'Liefde','liefde',NULL,NULL,NULL),(9678,'Jan de Liefde','jan de liefde',NULL,NULL,NULL),(9679,'Liefland','liefland',NULL,NULL,NULL),(9680,'Johannes van Liefland','johannes van liefland',NULL,NULL,NULL),(9681,'Liefs','liefs',NULL,NULL,NULL),(9682,'Jacob Liefs','jacob liefs',NULL,NULL,NULL),(9683,'Theodorich','theodorich',NULL,NULL,NULL),(9684,'Liefveld','liefveld',NULL,NULL,NULL),(9685,'Theodorich van Liefveld','theodorich van liefveld',NULL,NULL,NULL),(9686,'Liens','liens',NULL,NULL,NULL),(9687,'Cornelis Liens','cornelis liens',NULL,NULL,NULL),(9688,'Isidore','isidore',NULL,NULL,NULL),(9689,'Lier','lier',NULL,NULL,NULL),(9690,'Isidore Charles van Lier','isidore charles van lier',NULL,NULL,NULL),(9691,'Lijftocht','lijftocht',NULL,NULL,NULL),(9692,'Frans Lijftocht','frans lijftocht',NULL,NULL,NULL),(9693,'Thomas van Limburg','thomas van limburg',NULL,NULL,NULL),(9694,'Linde','linde',NULL,NULL,NULL),(9695,'Gerrit van de Linde Jz.','gerrit van de linde jz.',NULL,NULL,NULL),(9696,'Antonius van der Linde','antonius van der linde',NULL,NULL,NULL),(9697,'Lindeborn','lindeborn',NULL,NULL,NULL),(9698,'Joannes Lindeborn','joannes lindeborn',NULL,NULL,NULL),(9699,'Linden','linden',NULL,NULL,NULL),(9700,'Cornelis van der Linden','cornelis van der linden',NULL,NULL,NULL),(9701,'Jan van der Linden','jan van der linden',NULL,NULL,NULL),(9702,'Mark','mark',NULL,NULL,NULL),(9703,'Prager','prager',NULL,NULL,NULL),(9704,'Lindo','lindo',NULL,NULL,NULL),(9705,'Mark Prager Lindo','mark prager lindo',NULL,NULL,NULL),(9706,'Lingelbach','lingelbach',NULL,NULL,NULL),(9707,'Daniël Lingelbach','daniël lingelbach',NULL,NULL,NULL),(9708,'Linschoten','linschoten',NULL,NULL,NULL),(9709,'Jan Huygen van Linschoten','jan huygen van linschoten',NULL,NULL,NULL),(9710,'Johannes Hendrikus van Linschoten','johannes hendrikus van linschoten',NULL,NULL,NULL),(9711,'Linthorst','linthorst',NULL,NULL,NULL),(9712,'P. Linthorst','p. linthorst',NULL,NULL,NULL),(9713,'Lints','lints',NULL,NULL,NULL),(9714,'Frederik Lints','frederik lints',NULL,NULL,NULL),(9715,'Izaak Jacob Lion','izaak jacob lion',NULL,NULL,NULL),(9716,'Lipman','lipman',NULL,NULL,NULL),(9717,'Mr. Samuel Philippus Lipman','mr. samuel philippus lipman',NULL,NULL,NULL),(9718,'Lith','lith',NULL,NULL,NULL),(9719,'Johan Pieter Theodoor van der Lith','johan pieter theodoor van der lith',NULL,NULL,NULL),(9720,'Mr. Pieter Antonie van der Lith','mr. pieter antonie van der lith',NULL,NULL,NULL),(9721,'Gabriel','gabriel',NULL,NULL,NULL),(9722,'Litzau','litzau',NULL,NULL,NULL),(9723,'Jacob Gabriel Litzau','jacob gabriel litzau',NULL,NULL,NULL),(9724,'Lixbona','lixbona',NULL,NULL,NULL),(9725,'Johan de Lixbona','johan de lixbona',NULL,NULL,NULL),(9726,'Lodensteyn','lodensteyn',NULL,NULL,NULL),(9727,'Jodocus van Lodensteyn','jodocus van lodensteyn',NULL,NULL,NULL),(9728,'Loeff','loeff',NULL,NULL,NULL),(9729,'Gerrit Michiel Cornelis Loeff','gerrit michiel cornelis loeff',NULL,NULL,NULL),(9730,'Gaudentius','gaudentius',NULL,NULL,NULL),(9731,'Loemel','loemel',NULL,NULL,NULL),(9732,'Gaudentius van Loemel','gaudentius van loemel',NULL,NULL,NULL),(9733,'Loenderdon','loenderdon',NULL,NULL,NULL),(9734,'J. Loenderdon','j. loenderdon',NULL,NULL,NULL),(9735,'Loffelt','loffelt',NULL,NULL,NULL),(9736,'Anton Cornelis Loffelt','anton cornelis loffelt',NULL,NULL,NULL),(9737,'Loghem','loghem',NULL,NULL,NULL),(9738,'Mr. Hendrik van Loghem Jr.','mr. hendrik van loghem jr.',NULL,NULL,NULL),(9739,'Logchem','logchem',NULL,NULL,NULL),(9740,'Mr. Hendrik van Logchem','mr. hendrik van logchem',NULL,NULL,NULL),(9741,'Gesinus','gesinus',NULL,NULL,NULL),(9742,'Mr. Martinus Gesinus Lambert van Logchem','mr. martinus gesinus lambert van logchem',NULL,NULL,NULL),(9743,'Savornin','savornin',NULL,NULL,NULL),(9744,'Lohman','lohman',NULL,NULL,NULL),(9745,'Jhr. mr. Alexander Frederik de Savornin Lohman','jhr. mr. alexander frederik de savornin lohman',NULL,NULL,NULL),(9746,'Lois','lois',NULL,NULL,NULL),(9747,'Jacob Lois','jacob lois',NULL,NULL,NULL),(9748,'Lom','lom',NULL,NULL,NULL),(9749,'Christiaan van Lom','christiaan van lom',NULL,NULL,NULL),(9750,'Loman','loman',NULL,NULL,NULL),(9751,'Abraham Dirk Loman','abraham dirk loman',NULL,NULL,NULL),(9752,'Lomanus','lomanus',NULL,NULL,NULL),(9753,'Sara Lomanus','sara lomanus',NULL,NULL,NULL),(9754,'Lommel','lommel',NULL,NULL,NULL),(9755,'Antonius van Lommel','antonius van lommel',NULL,NULL,NULL),(9756,'Lommen','lommen',NULL,NULL,NULL),(9757,'Jan Frans Lommen','jan frans lommen',NULL,NULL,NULL),(9758,'Long','long',NULL,NULL,NULL),(9759,'Isaak le Long','isaak le long',NULL,NULL,NULL),(9760,'Adriaan van Loo','adriaan van loo',NULL,NULL,NULL),(9761,'Thomas van Loo','thomas van loo',NULL,NULL,NULL),(9762,'Dirk van der Loo','dirk van der loo',NULL,NULL,NULL),(9763,'Looman','looman',NULL,NULL,NULL),(9764,'Theodorus Matthijs Looman','theodorus matthijs looman',NULL,NULL,NULL),(9765,'Loon','loon',NULL,NULL,NULL),(9766,'Mr. Gerard van Loon','mr. gerard van loon',NULL,NULL,NULL),(9767,'Loosjes','loosjes',NULL,NULL,NULL),(9768,'Adriaan Loosjes','adriaan loosjes',NULL,NULL,NULL),(9769,'Cornelis Loosjes','cornelis loosjes',NULL,NULL,NULL),(9770,'Adrsz.','adrsz.',NULL,NULL,NULL),(9771,'Petrus Loosjes Adrsz.','petrus loosjes adrsz.',NULL,NULL,NULL),(9772,'Adriaan Loosjes Pietersz.','adriaan loosjes pietersz.',NULL,NULL,NULL),(9773,'Vincent','vincent',NULL,NULL,NULL),(9774,'Vincent Loosjes','vincent loosjes',NULL,NULL,NULL),(9775,'Loots','loots',NULL,NULL,NULL),(9776,'Cornelis Loots','cornelis loots',NULL,NULL,NULL),(9777,'Looyen','looyen',NULL,NULL,NULL),(9778,'Cornelis Looyen','cornelis looyen',NULL,NULL,NULL),(9779,'Abraham Arnoldus Looyen','abraham arnoldus looyen',NULL,NULL,NULL),(9780,'Lore','lore',NULL,NULL,NULL),(9781,'Boudewijn van der Lore','boudewijn van der lore',NULL,NULL,NULL),(9782,'Loret','loret',NULL,NULL,NULL),(9783,'Frans Bernard Loret','frans bernard loret',NULL,NULL,NULL),(9784,'Evert','evert',NULL,NULL,NULL),(9785,'Lorgion','lorgion',NULL,NULL,NULL),(9786,'Evert Jan Diest Lorgion','evert jan diest lorgion',NULL,NULL,NULL),(9787,'Lottum','lottum',NULL,NULL,NULL),(9788,'Henricus van Lottum','henricus van lottum',NULL,NULL,NULL),(9789,'Louwerse','louwerse',NULL,NULL,NULL),(9790,'Pieter Louwerse','pieter louwerse',NULL,NULL,NULL),(9791,'Rosalie','rosalie',NULL,NULL,NULL),(9792,'Loveling','loveling',NULL,NULL,NULL),(9793,'Rosalie Loveling','rosalie loveling',NULL,NULL,NULL),(9794,'Virginie','virginie',NULL,NULL,NULL),(9795,'Virginie Loveling','virginie loveling',NULL,NULL,NULL),(9796,'Lover','lover',NULL,NULL,NULL),(9797,'Reinier de Lover','reinier de lover',NULL,NULL,NULL),(9798,'Loyaerts','loyaerts',NULL,NULL,NULL),(9799,'Samuel Loyaerts','samuel loyaerts',NULL,NULL,NULL),(9800,'Loyckx','loyckx',NULL,NULL,NULL),(9801,'Petrus Loyckx','petrus loyckx',NULL,NULL,NULL),(9802,'Douwe','douwe',NULL,NULL,NULL),(9803,'Lubach','lubach',NULL,NULL,NULL),(9804,'Douwe Lubach','douwe lubach',NULL,NULL,NULL),(9805,'Lublink','lublink',NULL,NULL,NULL),(9806,'Joannes Lublink de Jonge','joannes lublink de jonge',NULL,NULL,NULL),(9807,'Weddik','weddik',NULL,NULL,NULL),(9808,'Bartholomeus Theodorus Lublink Weddik','bartholomeus theodorus lublink weddik',NULL,NULL,NULL),(9809,'Ludeman','ludeman',NULL,NULL,NULL),(9810,'Johan Christoffel Ludeman','johan christoffel ludeman',NULL,NULL,NULL),(9811,'Lulofs','lulofs',NULL,NULL,NULL),(9812,'Mr. Barthold Hendrik Lulofs','mr. barthold hendrik lulofs',NULL,NULL,NULL),(9813,'Lummel','lummel',NULL,NULL,NULL),(9814,'Hendrik Jan van Lummel','hendrik jan van lummel',NULL,NULL,NULL),(9815,'Matthijsz','matthijsz',NULL,NULL,NULL),(9816,'Lussing','lussing',NULL,NULL,NULL),(9817,'Hendrik Matthijsz Lussing','hendrik matthijsz lussing',NULL,NULL,NULL),(9818,'Teunisz.','teunisz.',NULL,NULL,NULL),(9819,'Lust','lust',NULL,NULL,NULL),(9820,'Steven Teunisz. van der Lust','steven teunisz. van der lust',NULL,NULL,NULL),(9821,'Lutkeman','lutkeman',NULL,NULL,NULL),(9822,'Jacob Lutkeman','jacob lutkeman',NULL,NULL,NULL),(9823,'Lütkebühl','lütkebühl',NULL,NULL,NULL),(9824,'Carl Ludwig Lütkebühl Jr.','carl ludwig lütkebühl jr.',NULL,NULL,NULL),(9825,'Luyckx','luyckx',NULL,NULL,NULL),(9826,'Jan Baptist Luyckx','jan baptist luyckx',NULL,NULL,NULL),(9827,'Luyken','luyken',NULL,NULL,NULL),(9828,'Cornelia Carolina Maria Luyken','cornelia carolina maria luyken',NULL,NULL,NULL),(9829,'Luyssen','luyssen',NULL,NULL,NULL),(9830,'Th. H. L. Luyssen','th. h. l. luyssen',NULL,NULL,NULL),(9831,'Luzac','luzac',NULL,NULL,NULL),(9832,'Mr. Elie Luzac','mr. elie luzac',NULL,NULL,NULL),(9833,'Lybaert','lybaert',NULL,NULL,NULL),(9834,'Karel Lybaert','karel lybaert',NULL,NULL,NULL),(9835,'Lydius','lydius',NULL,NULL,NULL),(9836,'Jacobus Lydius','jacobus lydius',NULL,NULL,NULL),(9837,'Nicolaas Lydius','nicolaas lydius',NULL,NULL,NULL),(9838,'Rudolph Lydius','rudolph lydius',NULL,NULL,NULL),(9839,'Godard','godard',NULL,NULL,NULL),(9840,'Lynden','lynden',NULL,NULL,NULL),(9841,'Hemmen','hemmen',NULL,NULL,NULL),(9842,'Mr. Frans Godard baron van Lynden van Hemmen','mr. frans godard baron van lynden van hemmen',NULL,NULL,NULL),(9843,'Lunenburg','lunenburg',NULL,NULL,NULL),(9844,'Mr. Jan Hendrik baron van Lynden van Lunenburg','mr. jan hendrik baron van lynden van lunenburg',NULL,NULL,NULL),(9845,'Maan','maan',NULL,NULL,NULL),(9846,'Jan Maan','jan maan',NULL,NULL,NULL),(9847,'Maanen','maanen',NULL,NULL,NULL),(9848,'Adrianus van Maanen','adrianus van maanen',NULL,NULL,NULL),(9849,'Maarschalk','maarschalk',NULL,NULL,NULL),(9850,'Mr. Hendrik Maarschalk','mr. hendrik maarschalk',NULL,NULL,NULL),(9851,'Maarseveen','maarseveen',NULL,NULL,NULL),(9852,'Gerrit van Maarseveen','gerrit van maarseveen',NULL,NULL,NULL),(9853,'Maas','maas',NULL,NULL,NULL),(9854,'Abraham Maas','abraham maas',NULL,NULL,NULL),(9855,'Gerardt','gerardt',NULL,NULL,NULL),(9856,'Gerardt Brandt Maas','gerardt brandt maas',NULL,NULL,NULL),(9857,'Jacobse','jacobse',NULL,NULL,NULL),(9858,'Jan Jacobse Maas','jan jacobse maas',NULL,NULL,NULL),(9859,'Johannes Maas','johannes maas',NULL,NULL,NULL),(9860,'Jakobus','jakobus',NULL,NULL,NULL),(9861,'Johannes Jakobus van Maas','johannes jakobus van maas',NULL,NULL,NULL),(9862,'Maaskamp','maaskamp',NULL,NULL,NULL),(9863,'Evert Maaskamp','evert maaskamp',NULL,NULL,NULL),(9864,'Maaten','maaten',NULL,NULL,NULL),(9865,'Egbert van der Maaten','egbert van der maaten',NULL,NULL,NULL),(9866,'Mac','mac',NULL,NULL,NULL),(9867,'Leod','leod',NULL,NULL,NULL),(9868,'Dr. Julius Mac Leod','dr. julius mac leod',NULL,NULL,NULL),(9869,'Rethaan','rethaan',NULL,NULL,NULL),(9870,'Macaré','macaré',NULL,NULL,NULL),(9871,'Cornelis Anthony Rethaan Macaré','cornelis anthony rethaan macaré',NULL,NULL,NULL),(9872,'Maccage','maccage',NULL,NULL,NULL),(9873,'Lodewijk Jozef Maccage','lodewijk jozef maccage',NULL,NULL,NULL),(9874,'C.,','c.,',NULL,NULL,NULL),(9875,'Mackenstein','mackenstein',NULL,NULL,NULL),(9876,'Mevr. C. Mackenstein','mevr. c. mackenstein',NULL,NULL,NULL),(9877,'Johanna Sara Koning','johanna sara koning',NULL,NULL,NULL),(9878,'Macquet','macquet',NULL,NULL,NULL),(9879,'Jan Daniel Macquet','jan daniel macquet',NULL,NULL,NULL),(9880,'Maertsz','maertsz',NULL,NULL,NULL),(9881,'Cornelis Maertsz','cornelis maertsz',NULL,NULL,NULL),(9882,'Maertzen','maertzen',NULL,NULL,NULL),(9883,'Maes','maes',NULL,NULL,NULL),(9884,'Arnold Maes','arnold maes',NULL,NULL,NULL),(9885,'Camiel','camiel',NULL,NULL,NULL),(9886,'Polydoor','polydoor',NULL,NULL,NULL),(9887,'Camiel Polydoor Maes','camiel polydoor maes',NULL,NULL,NULL),(9888,'Hendrik Maes','hendrik maes',NULL,NULL,NULL),(9889,'Maesen','maesen',NULL,NULL,NULL),(9890,'Marten Jacob van der Maesen','marten jacob van der maesen',NULL,NULL,NULL),(9891,'Magnin','magnin',NULL,NULL,NULL),(9892,'Jean Samuel Magnin','jean samuel magnin',NULL,NULL,NULL),(9893,'Magyrus','magyrus',NULL,NULL,NULL),(9894,'Abraham Magyrus','abraham magyrus',NULL,NULL,NULL),(9895,'Maiden','maiden',NULL,NULL,NULL),(9896,'Johannes Maiden','johannes maiden',NULL,NULL,NULL),(9897,'Makeblijde','makeblijde',NULL,NULL,NULL),(9898,'Lodewijk Makeblijde','lodewijk makeblijde',NULL,NULL,NULL),(9899,'Malderus','malderus',NULL,NULL,NULL),(9900,'Joannes Malderus','joannes malderus',NULL,NULL,NULL),(9901,'Male','male',NULL,NULL,NULL),(9902,'Jan Peter van Male','jan peter van male',NULL,NULL,NULL),(9903,'Jetske','jetske',NULL,NULL,NULL),(9904,'Reinou','reinou',NULL,NULL,NULL),(9905,'Malen','malen',NULL,NULL,NULL),(9906,'Jetske Reinou van der Malen','jetske reinou van der malen',NULL,NULL,NULL),(9907,'Malfait','malfait',NULL,NULL,NULL),(9908,'Philip Malfait','philip malfait',NULL,NULL,NULL),(9909,'Mallants','mallants',NULL,NULL,NULL),(9910,'Peter Mallants','peter mallants',NULL,NULL,NULL),(9911,'Mallinckrodt','mallinckrodt',NULL,NULL,NULL),(9912,'Willem Mallinckrodt','willem mallinckrodt',NULL,NULL,NULL),(9913,'Man','man',NULL,NULL,NULL),(9914,'Cornelis de Man','cornelis de man',NULL,NULL,NULL),(9915,'Mander','mander',NULL,NULL,NULL),(9916,'Karel van Mander','karel van mander',NULL,NULL,NULL),(9917,'Mandt','mandt',NULL,NULL,NULL),(9918,'Adrianus Mandt','adrianus mandt',NULL,NULL,NULL),(9919,'Manen','manen',NULL,NULL,NULL),(9920,'Jacob van Manen Az.','jacob van manen az.',NULL,NULL,NULL),(9921,'Manhave','manhave',NULL,NULL,NULL),(9922,'Johannes Manhave','johannes manhave',NULL,NULL,NULL),(9923,'Manheer','manheer',NULL,NULL,NULL),(9924,'Gerrit Manheer','gerrit manheer',NULL,NULL,NULL),(9925,'Manné','manné',NULL,NULL,NULL),(9926,'Johannes Hermanus Manné','johannes hermanus manné',NULL,NULL,NULL),(9927,'Manssen','manssen',NULL,NULL,NULL),(9928,'Willem Jacob Manssen','willem jacob manssen',NULL,NULL,NULL),(9929,'Jaques Manteau','jaques manteau',NULL,NULL,NULL),(9930,'Manvis','manvis',NULL,NULL,NULL),(9931,'Daniel Pieter Manvis','daniel pieter manvis',NULL,NULL,NULL),(9932,'Marc','marc',NULL,NULL,NULL),(9933,'Johannes Christianus Hubertus Marc','johannes christianus hubertus marc',NULL,NULL,NULL),(9934,'Marck','marck',NULL,NULL,NULL),(9935,'Frederik Adolph van der Marck','frederik adolph van der marck',NULL,NULL,NULL),(9936,'Jacob Marcus','jacob marcus',NULL,NULL,NULL),(9937,'Margadant','margadant',NULL,NULL,NULL),(9938,'Johannes Margadant','johannes margadant',NULL,NULL,NULL),(9939,'Oostenrijk','oostenrijk',NULL,NULL,NULL),(9940,'Margaretha van Oostenrijk','margaretha van oostenrijk',NULL,NULL,NULL),(9941,'Marichal','marichal',NULL,NULL,NULL),(9942,'Adolf Frederik Marichal','adolf frederik marichal',NULL,NULL,NULL),(9943,'Camiel Hector Marichal','camiel hector marichal',NULL,NULL,NULL),(9944,'Leonardus Marius','leonardus marius',NULL,NULL,NULL),(9945,'Marle','marle',NULL,NULL,NULL),(9946,'Mr. Cornelius van Marle','mr. cornelius van marle',NULL,NULL,NULL),(9947,'Marnix','marnix',NULL,NULL,NULL),(9948,'Philips van Marnix','philips van marnix',NULL,NULL,NULL),(9949,'Maronier','maronier',NULL,NULL,NULL),(9950,'Hendrik Maronier','hendrik maronier',NULL,NULL,NULL),(9951,'Jan Hendrik Maronier','jan hendrik maronier',NULL,NULL,NULL),(9952,'Marre','marre',NULL,NULL,NULL),(9953,'Jan de Marre','jan de marre',NULL,NULL,NULL),(9954,'Marteau','marteau',NULL,NULL,NULL),(9955,'Willem Philips Ferdinand de Marteau','willem philips ferdinand de marteau',NULL,NULL,NULL),(9956,'Basiel','basiel',NULL,NULL,NULL),(9957,'Martens','martens',NULL,NULL,NULL),(9958,'Jan Basiel Martens','jan basiel martens',NULL,NULL,NULL),(9959,'J. C. Martens','j. c. martens',NULL,NULL,NULL),(9960,'Johan Gerard Diederik Martens','johan gerard diederik martens',NULL,NULL,NULL),(9961,'Martinet','martinet',NULL,NULL,NULL),(9962,'Johannes Florentius Martinet','johannes florentius martinet',NULL,NULL,NULL),(9963,'Martini','martini',NULL,NULL,NULL),(9964,'Mr. Antonie Martini','mr. antonie martini',NULL,NULL,NULL),(9965,'Antonie Martini H. Bz.','antonie martini h. bz.',NULL,NULL,NULL),(9966,'Mr. Henricus Bernardus Martini','mr. henricus bernardus martini',NULL,NULL,NULL),(9967,'Martinius','martinius',NULL,NULL,NULL),(9968,'Franciscus Martinius','franciscus martinius',NULL,NULL,NULL),(9969,'Mascheck','mascheck',NULL,NULL,NULL),(9970,'Philippus Franciscus Hubertus Mascheck','philippus franciscus hubertus mascheck',NULL,NULL,NULL),(9971,'Masdorp','masdorp',NULL,NULL,NULL),(9972,'Evert Masdorp','evert masdorp',NULL,NULL,NULL),(9973,'Uden','uden',NULL,NULL,NULL),(9974,'Masman','masman',NULL,NULL,NULL),(9975,'Henricus Uden Masman Jr.','henricus uden masman jr.',NULL,NULL,NULL),(9976,'Fenna','fenna',NULL,NULL,NULL),(9977,'Mastenbroek','mastenbroek',NULL,NULL,NULL),(9978,'Fenna Mastenbroek','fenna mastenbroek',NULL,NULL,NULL),(9979,'Maria Christina Mastenbroek','maria christina mastenbroek',NULL,NULL,NULL),(9980,'Mater','mater',NULL,NULL,NULL),(9981,'Govert van Mater','govert van mater',NULL,NULL,NULL),(9982,'Mather','mather',NULL,NULL,NULL),(9983,'Elisa Mather','elisa mather',NULL,NULL,NULL),(9984,'Mathot','mathot',NULL,NULL,NULL),(9985,'Lodewijk Mathot','lodewijk mathot',NULL,NULL,NULL),(9986,'Mattelaer','mattelaer',NULL,NULL,NULL),(9987,'Joos Mattelaer','joos mattelaer',NULL,NULL,NULL),(9988,'Norbertus','norbertus',NULL,NULL,NULL),(9989,'Mattens','mattens',NULL,NULL,NULL),(9990,'Norbertus Mattens','norbertus mattens',NULL,NULL,NULL),(9991,'Matthes','matthes',NULL,NULL,NULL),(9992,'Jan Carel Matthes','jan carel matthes',NULL,NULL,NULL),(9993,'Matthijssens','matthijssens',NULL,NULL,NULL),(9994,'Frans Jan Matthijssens','frans jan matthijssens',NULL,NULL,NULL),(9995,'Matton','matton',NULL,NULL,NULL),(9996,'Prosper Matton','prosper matton',NULL,NULL,NULL),(9997,'Mauricius','mauricius',NULL,NULL,NULL),(9998,'Mr. Jan Jacob Mauricius','mr. jan jacob mauricius',NULL,NULL,NULL),(9999,'Maurik','maurik',NULL,NULL,NULL),(10000,'Justus van Maurik Jr.','justus van maurik jr.',NULL,NULL,NULL),(10001,'Coenraadsz.','coenraadsz.',NULL,NULL,NULL),(10002,'Mayvogel','mayvogel',NULL,NULL,NULL),(10003,'Jacob Coenraadsz. Mayvogel','jacob coenraadsz. mayvogel',NULL,NULL,NULL),(10004,'Engelsma','engelsma',NULL,NULL,NULL),(10005,'Mebius','mebius',NULL,NULL,NULL),(10006,'Jacobus Engelsma Mebius','jacobus engelsma mebius',NULL,NULL,NULL),(10007,'Mechelen','mechelen',NULL,NULL,NULL),(10008,'Lucas van Mechelen','lucas van mechelen',NULL,NULL,NULL),(10009,'Medevoort','medevoort',NULL,NULL,NULL),(10010,'Daniel Johannes Medevoort','daniel johannes medevoort',NULL,NULL,NULL),(10011,'Meeckeren','meeckeren',NULL,NULL,NULL),(10012,'Johan van Meeckeren','johan van meeckeren',NULL,NULL,NULL),(10013,'Meeck\'ren','meeck\'ren',NULL,NULL,NULL),(10014,'Meenen','meenen',NULL,NULL,NULL),(10015,'E. C. P. Meenen','e. c. p. meenen',NULL,NULL,NULL),(10016,'Meer','meer',NULL,NULL,NULL),(10017,'Willem van der Meer','willem van der meer',NULL,NULL,NULL),(10018,'Nicolaas van der Meer','nicolaas van der meer',NULL,NULL,NULL),(10019,'Dirk Harts van der Meer','dirk harts van der meer',NULL,NULL,NULL),(10020,'Kuffeler','kuffeler',NULL,NULL,NULL),(10021,'Frederik Cornelis van der Meer van Kuffeler','frederik cornelis van der meer van kuffeler',NULL,NULL,NULL),(10022,'Meerbeeck','meerbeeck',NULL,NULL,NULL),(10023,'Philips Jacob van Meerbeeck','philips jacob van meerbeeck',NULL,NULL,NULL),(10024,'Meerbeek','meerbeek',NULL,NULL,NULL),(10025,'Adriaan van Meerbeek','adriaan van meerbeek',NULL,NULL,NULL),(10026,'Bartus','bartus',NULL,NULL,NULL),(10027,'Meerkerk','meerkerk',NULL,NULL,NULL),(10028,'Jacob Bartus Meerkerk','jacob bartus meerkerk',NULL,NULL,NULL),(10029,'Meerman','meerman',NULL,NULL,NULL),(10030,'Mr. Gerard Meerman','mr. gerard meerman',NULL,NULL,NULL),(10031,'Mr. Johan Meerman','mr. johan meerman',NULL,NULL,NULL),(10032,'Mollerus','mollerus',NULL,NULL,NULL),(10033,'Mevr. Anna Cornelia Meerman-Mollerus','mevr. anna cornelia meerman-mollerus',NULL,NULL,NULL),(10034,'Willem Meerman','willem meerman',NULL,NULL,NULL),(10035,'Meersch','meersch',NULL,NULL,NULL),(10036,'August van der Meersch','august van der meersch',NULL,NULL,NULL),(10037,'Desideer Jozef van der Meersch','desideer jozef van der meersch',NULL,NULL,NULL),(10038,'Gratianus','gratianus',NULL,NULL,NULL),(10039,'Meersseman','meersseman',NULL,NULL,NULL),(10040,'Desiderius Gratianus Meersseman','desiderius gratianus meersseman',NULL,NULL,NULL),(10041,'Barbara','barbara',NULL,NULL,NULL),(10042,'Meerten','meerten',NULL,NULL,NULL),(10043,'Schilperoort','schilperoort',NULL,NULL,NULL),(10044,'Anna Barbara van Meerten-Schilperoort','anna barbara van meerten-schilperoort',NULL,NULL,NULL),(10045,'Mees','mees',NULL,NULL,NULL),(10046,'Benedictus Jan Mees','benedictus jan mees',NULL,NULL,NULL),(10047,'Mr. Gregorius Mees Az.','mr. gregorius mees az.',NULL,NULL,NULL),(10048,'Meester','meester',NULL,NULL,NULL),(10049,'Mr. Gerrit Abraham de Meester','mr. gerrit abraham de meester',NULL,NULL,NULL),(10050,'Meesters','meesters',NULL,NULL,NULL),(10051,'Pieter Meesters','pieter meesters',NULL,NULL,NULL),(10052,'Eillert','eillert',NULL,NULL,NULL),(10053,'Meeter','meeter',NULL,NULL,NULL),(10054,'Eillert Meeter','eillert meeter',NULL,NULL,NULL),(10055,'Andries Pietersz. Meeter','andries pietersz. meeter',NULL,NULL,NULL),(10056,'Megank','megank',NULL,NULL,NULL),(10057,'E. M. Megank','e. m. megank',NULL,NULL,NULL),(10058,'Meijer','meijer',NULL,NULL,NULL),(10059,'Daniel Hendrik Meijer','daniel hendrik meijer',NULL,NULL,NULL),(10060,'Dirk Christiaan Meijer Jr.','dirk christiaan meijer jr.',NULL,NULL,NULL),(10061,'Gerrit Johan Meijer','gerrit johan meijer',NULL,NULL,NULL),(10062,'Hendrik Meijer Jr.','hendrik meijer jr.',NULL,NULL,NULL),(10063,'Hendrik Arnold Meijer','hendrik arnold meijer',NULL,NULL,NULL),(10064,'Mr. Jonas Daniel Meijer','mr. jonas daniel meijer',NULL,NULL,NULL),(10065,'Johan Hendrik Meijer','johan hendrik meijer',NULL,NULL,NULL),(10066,'Pieter Meijer','pieter meijer',NULL,NULL,NULL),(10067,'Meijier','meijier',NULL,NULL,NULL),(10068,'Willem de Meijier','willem de meijier',NULL,NULL,NULL),(10069,'Meijs','meijs',NULL,NULL,NULL),(10070,'Adrianus Joannes Meijs','adrianus joannes meijs',NULL,NULL,NULL),(10071,'Meiren','meiren',NULL,NULL,NULL),(10072,'Pieter van der Meiren','pieter van der meiren',NULL,NULL,NULL),(10073,'Eelke','eelke',NULL,NULL,NULL),(10074,'Meinderts','meinderts',NULL,NULL,NULL),(10075,'Eelke Meinderts','eelke meinderts',NULL,NULL,NULL),(10076,'Guillielmus','guillielmus',NULL,NULL,NULL),(10077,'Melckebeke','melckebeke',NULL,NULL,NULL),(10078,'Guillielmus Judocus Joannes van Melckebeke','guillielmus judocus joannes van melckebeke',NULL,NULL,NULL),(10079,'Aletta','aletta',NULL,NULL,NULL),(10080,'Mensinga','mensinga',NULL,NULL,NULL),(10081,'Johannes Aletta Marinus Mensinga','johannes aletta marinus mensinga',NULL,NULL,NULL),(10082,'Meppen','meppen',NULL,NULL,NULL),(10083,'Karel Nicolaas Meppen','karel nicolaas meppen',NULL,NULL,NULL),(10084,'Mercelis','mercelis',NULL,NULL,NULL),(10085,'Jan Lodewijk Mercelis','jan lodewijk mercelis',NULL,NULL,NULL),(10086,'Merckaert','merckaert',NULL,NULL,NULL),(10087,'J. Merckaert','j. merckaert',NULL,NULL,NULL),(10088,'Lucretia','lucretia',NULL,NULL,NULL),(10089,'Merken','merken',NULL,NULL,NULL),(10090,'Lucretia Wilhelmina van Merken','lucretia wilhelmina van merken',NULL,NULL,NULL),(10091,'Merkes,','merkes,',NULL,NULL,NULL),(10092,'Gendt','gendt',NULL,NULL,NULL),(10093,'Johannes Gerrit Willem Merkes, heer van Gendt','johannes gerrit willem merkes, heer van gendt',NULL,NULL,NULL),(10094,'Merkman','merkman',NULL,NULL,NULL),(10095,'Pieter Merkman de Jonge','pieter merkman de jonge',NULL,NULL,NULL),(10096,'Mersch','mersch',NULL,NULL,NULL),(10097,'Jacob van der Mersch','jacob van der mersch',NULL,NULL,NULL),(10098,'Mertens','mertens',NULL,NULL,NULL),(10099,'Augustinus Mertens','augustinus mertens',NULL,NULL,NULL),(10100,'Edmond Jan Willem Mertens','edmond jan willem mertens',NULL,NULL,NULL),(10101,'Florentius Mertens','florentius mertens',NULL,NULL,NULL),(10102,'Frans Hendrik Mertens','frans hendrik mertens',NULL,NULL,NULL),(10103,'Merula','merula',NULL,NULL,NULL),(10104,'Paulus Merula','paulus merula',NULL,NULL,NULL),(10105,'Merwede','merwede',NULL,NULL,NULL),(10106,'Matthijs van der Merwede','matthijs van der merwede',NULL,NULL,NULL),(10107,'Gomarius','gomarius',NULL,NULL,NULL),(10108,'Mes','mes',NULL,NULL,NULL),(10109,'Gomarius Emmanuel Mes','gomarius emmanuel mes',NULL,NULL,NULL),(10110,'Messchaert','messchaert',NULL,NULL,NULL),(10111,'Nicolaas Messchaert','nicolaas messchaert',NULL,NULL,NULL),(10112,'Messchert','messchert',NULL,NULL,NULL),(10113,'Willem Messchert','willem messchert',NULL,NULL,NULL),(10114,'Messing','messing',NULL,NULL,NULL),(10115,'Simon Theodorus Messing','simon theodorus messing',NULL,NULL,NULL),(10116,'Metael','metael',NULL,NULL,NULL),(10117,'Frank A. Metael','frank a. metael',NULL,NULL,NULL),(10118,'Metelerkamp','metelerkamp',NULL,NULL,NULL),(10119,'Mr. Rutger Metelerkamp','mr. rutger metelerkamp',NULL,NULL,NULL),(10120,'Meteren','meteren',NULL,NULL,NULL),(10121,'Emmanuel van Meteren','emmanuel van meteren',NULL,NULL,NULL),(10122,'Mets','mets',NULL,NULL,NULL),(10123,'Lambertus Josephus de Mets','lambertus josephus de mets',NULL,NULL,NULL),(10124,'Metser','metser',NULL,NULL,NULL),(10125,'Willem de Metser','willem de metser',NULL,NULL,NULL),(10126,'Metzlar','metzlar',NULL,NULL,NULL),(10127,'Johan Jacob Metzlar','johan jacob metzlar',NULL,NULL,NULL),(10128,'Meulen','meulen',NULL,NULL,NULL),(10129,'Andries van der Meulen','andries van der meulen',NULL,NULL,NULL),(10130,'Catharina van der Meulen','catharina van der meulen',NULL,NULL,NULL),(10131,'Jan Baptist van der Meulen','jan baptist van der meulen',NULL,NULL,NULL),(10132,'Marinus Ernestus van der Meulen','marinus ernestus van der meulen',NULL,NULL,NULL),(10133,'Rimmer','rimmer',NULL,NULL,NULL),(10134,'Rimmer van der Meulen','rimmer van der meulen',NULL,NULL,NULL),(10135,'Meulewels','meulewels',NULL,NULL,NULL),(10136,'Peter Meulewels','peter meulewels',NULL,NULL,NULL),(10137,'Meulman','meulman',NULL,NULL,NULL),(10138,'Isaac Meulman','isaac meulman',NULL,NULL,NULL),(10139,'Mr. Jan Meulman','mr. jan meulman',NULL,NULL,NULL),(10140,'Meurier','meurier',NULL,NULL,NULL),(10141,'Gabriel Meurier','gabriel meurier',NULL,NULL,NULL),(10142,'Meurs','meurs',NULL,NULL,NULL),(10143,'Bernardus van Meurs','bernardus van meurs',NULL,NULL,NULL),(10144,'Peter van Meurs','peter van meurs',NULL,NULL,NULL),(10145,'Mr. Peter Antoni Nicolaus Stephanus van Meurs','mr. peter antoni nicolaus stephanus van meurs',NULL,NULL,NULL),(10146,'Willem Antonie van Meurs','willem antonie van meurs',NULL,NULL,NULL),(10147,'Mey','mey',NULL,NULL,NULL),(10148,'Gustaaf de Mey','gustaaf de mey',NULL,NULL,NULL),(10149,'Joannes de Mey','joannes de mey',NULL,NULL,NULL),(10150,'Wolfgang','wolfgang',NULL,NULL,NULL),(10151,'Hendrik Wolfgang van der Mey','hendrik wolfgang van der mey',NULL,NULL,NULL),(10152,'Susan','susan',NULL,NULL,NULL),(10153,'Pedro','pedro',NULL,NULL,NULL),(10154,'Meyboom','meyboom',NULL,NULL,NULL),(10155,'Louis Susan Pedro Meyboom','louis susan pedro meyboom',NULL,NULL,NULL),(10156,'Meyer','meyer',NULL,NULL,NULL),(10157,'Cornelis Meyer','cornelis meyer',NULL,NULL,NULL),(10158,'Luydewyck','luydewyck',NULL,NULL,NULL),(10159,'Luydewyck Meyer','luydewyck meyer',NULL,NULL,NULL),(10160,'Gregoor','gregoor',NULL,NULL,NULL),(10161,'Frans Gregoor Karel de Meyer','frans gregoor karel de meyer',NULL,NULL,NULL),(10162,'Izaäk Jozef de Meyer','izaäk jozef de meyer',NULL,NULL,NULL),(10163,'Lieven de Meyer','lieven de meyer',NULL,NULL,NULL),(10164,'Roelandts','roelandts',NULL,NULL,NULL),(10165,'Victor de Meyer-Roelandts','victor de meyer-roelandts',NULL,NULL,NULL),(10166,'Germain','germain',NULL,NULL,NULL),(10167,'Meylan','meylan',NULL,NULL,NULL),(10168,'Germain Felix Meylan','germain felix meylan',NULL,NULL,NULL),(10169,'Alexius','alexius',NULL,NULL,NULL),(10170,'Meylink','meylink',NULL,NULL,NULL),(10171,'Mr. Antonius Alexius Josephus Meylink','mr. antonius alexius josephus meylink',NULL,NULL,NULL),(10172,'Meynne','meynne',NULL,NULL,NULL),(10173,'Adriaan Cornelis Meynne','adriaan cornelis meynne',NULL,NULL,NULL),(10174,'Meys','meys',NULL,NULL,NULL),(10175,'Petrus Cornelis Jacobus Meys','petrus cornelis jacobus meys',NULL,NULL,NULL),(10176,'Meyster','meyster',NULL,NULL,NULL),(10177,'Everard Meyster','everard meyster',NULL,NULL,NULL),(10178,'Michaelis','michaelis',NULL,NULL,NULL),(10179,'Hendrik Carel Michaelis','hendrik carel michaelis',NULL,NULL,NULL),(10180,'Micheels','micheels',NULL,NULL,NULL),(10181,'Jan Jozef Matthijs Micheels','jan jozef matthijs micheels',NULL,NULL,NULL),(10182,'Michels','michels',NULL,NULL,NULL),(10183,'J. Edward M. Michels','j. edward m. michels',NULL,NULL,NULL),(10184,'Michiels','michiels',NULL,NULL,NULL),(10185,'Jan Herman Michiels','jan herman michiels',NULL,NULL,NULL),(10186,'Wibrant','wibrant',NULL,NULL,NULL),(10187,'Wibrant Michiels','wibrant michiels',NULL,NULL,NULL),(10188,'Michielsen','michielsen',NULL,NULL,NULL),(10189,'Jozef Hendrik Michielsen','jozef hendrik michielsen',NULL,NULL,NULL),(10190,'Michielszoon','michielszoon',NULL,NULL,NULL),(10191,'Michiel Michielszoon','michiel michielszoon',NULL,NULL,NULL),(10192,'Michils','michils',NULL,NULL,NULL),(10193,'J. Michils','j. michils',NULL,NULL,NULL),(10194,'Middelgeest','middelgeest',NULL,NULL,NULL),(10195,'Mr. Simon van Middelgeest','mr. simon van middelgeest',NULL,NULL,NULL),(10196,'Middelkoop','middelkoop',NULL,NULL,NULL),(10197,'Dionysius Middelkoop','dionysius middelkoop',NULL,NULL,NULL),(10198,'Mieris','mieris',NULL,NULL,NULL),(10199,'Frans van Mieris','frans van mieris',NULL,NULL,NULL),(10200,'Migem','migem',NULL,NULL,NULL),(10201,'Eugeen van Migem','eugeen van migem',NULL,NULL,NULL),(10202,'Mije','mije',NULL,NULL,NULL),(10203,'Jan van Mije','jan van mije',NULL,NULL,NULL),(10204,'Mijer','mijer',NULL,NULL,NULL),(10205,'Mr. Pieter Mijer','mr. pieter mijer',NULL,NULL,NULL),(10206,'Mijleman','mijleman',NULL,NULL,NULL),(10207,'Frans Mijleman','frans mijleman',NULL,NULL,NULL),(10208,'Mildert','mildert',NULL,NULL,NULL),(10209,'Abraham van Mildert','abraham van mildert',NULL,NULL,NULL),(10210,'Milst','milst',NULL,NULL,NULL),(10211,'Nicolaas van Milst','nicolaas van milst',NULL,NULL,NULL),(10212,'Minkman','minkman',NULL,NULL,NULL),(10213,'Jan Minkman','jan minkman',NULL,NULL,NULL),(10214,'Minnaert','minnaert',NULL,NULL,NULL),(10215,'Gillis Desideer Minnaert','gillis desideer minnaert',NULL,NULL,NULL),(10216,'Minnen','minnen',NULL,NULL,NULL),(10217,'Jonker Lieven van der Minnen','jonker lieven van der minnen',NULL,NULL,NULL),(10218,'Missiaen','missiaen',NULL,NULL,NULL),(10219,'Amandus Missiaen','amandus missiaen',NULL,NULL,NULL),(10220,'Mobach','mobach',NULL,NULL,NULL),(10221,'Joachim Mobach','joachim mobach',NULL,NULL,NULL),(10222,'Ewoud','ewoud',NULL,NULL,NULL),(10223,'Modderman','modderman',NULL,NULL,NULL),(10224,'Mr. Anthony Ewoud Jan Modderman','mr. anthony ewoud jan modderman',NULL,NULL,NULL),(10225,'Tonco','tonco',NULL,NULL,NULL),(10226,'Mr. Tonco Modderman','mr. tonco modderman',NULL,NULL,NULL),(10227,'Justin','justin',NULL,NULL,NULL),(10228,'Modera','modera',NULL,NULL,NULL),(10229,'Justin Modera','justin modera',NULL,NULL,NULL),(10230,'Modewijck','modewijck',NULL,NULL,NULL),(10231,'Marinus Modewijck','marinus modewijck',NULL,NULL,NULL),(10232,'Hieronimus','hieronimus',NULL,NULL,NULL),(10233,'Moelder','moelder',NULL,NULL,NULL),(10234,'Hieronimus de Moelder','hieronimus de moelder',NULL,NULL,NULL),(10235,'Moens','moens',NULL,NULL,NULL),(10236,'Anna Maria Moens','anna maria moens',NULL,NULL,NULL),(10237,'Petronella Moens','petronella moens',NULL,NULL,NULL),(10238,'Moeringh','moeringh',NULL,NULL,NULL),(10239,'Cornelis Gerard Moeringh','cornelis gerard moeringh',NULL,NULL,NULL),(10240,'Moerkerken','moerkerken',NULL,NULL,NULL),(10241,'Pieter Hendrik van Moerkerken','pieter hendrik van moerkerken',NULL,NULL,NULL),(10242,'Moerman','moerman',NULL,NULL,NULL),(10243,'Jan Moerman','jan moerman',NULL,NULL,NULL),(10244,'Moes','moes',NULL,NULL,NULL),(10245,'Ernst Wilhelm Moes','ernst wilhelm moes',NULL,NULL,NULL),(10246,'Mohr','mohr',NULL,NULL,NULL),(10247,'Johannes Christiaan Mohr','johannes christiaan mohr',NULL,NULL,NULL),(10248,'Moke','moke',NULL,NULL,NULL),(10249,'H. C. Moke','h. c. moke',NULL,NULL,NULL),(10250,'Mol','mol',NULL,NULL,NULL),(10251,'Jacob de Mol','jacob de mol',NULL,NULL,NULL),(10252,'Jan Frans van Mol','jan frans van mol',NULL,NULL,NULL),(10253,'Molenaar','molenaar',NULL,NULL,NULL),(10254,'Dirk Molenaar','dirk molenaar',NULL,NULL,NULL),(10255,'Molhem','molhem',NULL,NULL,NULL),(10256,'Gillis van Molhem','gillis van molhem',NULL,NULL,NULL),(10257,'Molhuyzen','molhuyzen',NULL,NULL,NULL),(10258,'Philip Christiaan Molhuyzen','philip christiaan molhuyzen',NULL,NULL,NULL),(10259,'Moll','moll',NULL,NULL,NULL),(10260,'Gerrit Moll','gerrit moll',NULL,NULL,NULL),(10261,'Jacobszoon','jacobszoon',NULL,NULL,NULL),(10262,'Jan Moll Jacobszoon','jan moll jacobszoon',NULL,NULL,NULL),(10263,'Willem Moll','willem moll',NULL,NULL,NULL),(10264,'Dederiks','dederiks',NULL,NULL,NULL),(10265,'Molster','molster',NULL,NULL,NULL),(10266,'Johannes Abraham Dederiks Molster','johannes abraham dederiks molster',NULL,NULL,NULL),(10267,'Mr. Johannes Adriaan Molster','mr. johannes adriaan molster',NULL,NULL,NULL),(10268,'Moltzer','moltzer',NULL,NULL,NULL),(10269,'Mr. Henri Ernest Moltzer','mr. henri ernest moltzer',NULL,NULL,NULL),(10270,'Mommaert','mommaert',NULL,NULL,NULL),(10271,'Jan Mommaert','jan mommaert',NULL,NULL,NULL),(10272,'Monde','monde',NULL,NULL,NULL),(10273,'Nicolaas van der Monde','nicolaas van der monde',NULL,NULL,NULL),(10274,'Mont','mont',NULL,NULL,NULL),(10275,'Karel Maria Polydoor de Mont','karel maria polydoor de mont',NULL,NULL,NULL),(10276,'Montagne','montagne',NULL,NULL,NULL),(10277,'Victor Alexander de la Montagne','victor alexander de la montagne',NULL,NULL,NULL),(10278,'Adrianus Montanus','adrianus montanus',NULL,NULL,NULL),(10279,'Petrus Montanus','petrus montanus',NULL,NULL,NULL),(10280,'Montijn','montijn',NULL,NULL,NULL),(10281,'Christiaan Gerrit Montijn','christiaan gerrit montijn',NULL,NULL,NULL),(10282,'Pieter Marie Montijn','pieter marie montijn',NULL,NULL,NULL),(10283,'Moonen','moonen',NULL,NULL,NULL),(10284,'Arnold Moonen','arnold moonen',NULL,NULL,NULL),(10285,'Moons','moons',NULL,NULL,NULL),(10286,'Jacob Moons','jacob moons',NULL,NULL,NULL),(10287,'Moorman','moorman',NULL,NULL,NULL),(10288,'Mr. Johan Moorman','mr. johan moorman',NULL,NULL,NULL),(10289,'Moorrees','moorrees',NULL,NULL,NULL),(10290,'Franciscus Dionysius Johannes Moorrees','franciscus dionysius johannes moorrees',NULL,NULL,NULL),(10291,'Morael','morael',NULL,NULL,NULL),(10292,'Ferdinand Frans Morael','ferdinand frans morael',NULL,NULL,NULL),(10293,'Morel','morel',NULL,NULL,NULL),(10294,'Julius Morel','julius morel',NULL,NULL,NULL),(10295,'Moria','moria',NULL,NULL,NULL),(10296,'Frans Alfons Moria','frans alfons moria',NULL,NULL,NULL),(10297,'Morian','morian',NULL,NULL,NULL),(10298,'Anna Morian','anna morian',NULL,NULL,NULL),(10299,'Mortier','mortier',NULL,NULL,NULL),(10300,'Karel Mortier','karel mortier',NULL,NULL,NULL),(10301,'Hubertina','hubertina',NULL,NULL,NULL),(10302,'Mos','mos',NULL,NULL,NULL),(10303,'Mevr. Hubertina Mos-Prins','mevr. hubertina mos-prins',NULL,NULL,NULL),(10304,'Mosselmans','mosselmans',NULL,NULL,NULL),(10305,'Jan Willem Nicolaas Mosselmans','jan willem nicolaas mosselmans',NULL,NULL,NULL),(10306,'Mostaert','mostaert',NULL,NULL,NULL),(10307,'Daniel Mostaert','daniel mostaert',NULL,NULL,NULL),(10308,'Moten','moten',NULL,NULL,NULL),(10309,'Jan van der Moten','jan van der moten',NULL,NULL,NULL),(10310,'Bilt','bilt',NULL,NULL,NULL),(10311,'Motthe','motthe',NULL,NULL,NULL),(10312,'Cornelis van der Bilt la Motthe','cornelis van der bilt la motthe',NULL,NULL,NULL),(10313,'Moulaert','moulaert',NULL,NULL,NULL),(10314,'Karel Moulaert','karel moulaert',NULL,NULL,NULL),(10315,'Moulin','moulin',NULL,NULL,NULL),(10316,'Evert Moulin','evert moulin',NULL,NULL,NULL),(10317,'Jurriaan Moulin','jurriaan moulin',NULL,NULL,NULL),(10318,'Andreas du Moulin','andreas du moulin',NULL,NULL,NULL),(10319,'Vincent Jozef du Moulin','vincent jozef du moulin',NULL,NULL,NULL),(10320,'Mourik','mourik',NULL,NULL,NULL),(10321,'Bernardus Mourik','bernardus mourik',NULL,NULL,NULL),(10322,'Moyson','moyson',NULL,NULL,NULL),(10323,'Emiel Moyson','emiel moyson',NULL,NULL,NULL),(10324,'Muelen','muelen',NULL,NULL,NULL),(10325,'Jan Carel van der Muelen','jan carel van der muelen',NULL,NULL,NULL),(10326,'Muijt','muijt',NULL,NULL,NULL),(10327,'Pieter Nicolaas Muijt','pieter nicolaas muijt',NULL,NULL,NULL),(10328,'Mulder','mulder',NULL,NULL,NULL),(10329,'Gerardus Johannes Mulder','gerardus johannes mulder',NULL,NULL,NULL),(10330,'Gerrit Christiaan Mulder','gerrit christiaan mulder',NULL,NULL,NULL),(10331,'Johannes Mulder','johannes mulder',NULL,NULL,NULL),(10332,'Lodewijk Mulder','lodewijk mulder',NULL,NULL,NULL),(10333,'Lucas Bernard Mulder','lucas bernard mulder',NULL,NULL,NULL),(10334,'Israel','israel',NULL,NULL,NULL),(10335,'Samuel Israel Mulder','samuel israel mulder',NULL,NULL,NULL),(10336,'Mulié','mulié',NULL,NULL,NULL),(10337,'Frans Marten de Mulié','frans marten de mulié',NULL,NULL,NULL),(10338,'Bosgoed','bosgoed',NULL,NULL,NULL),(10339,'Dirk Mulder Bosgoed','dirk mulder bosgoed',NULL,NULL,NULL),(10340,'Muller','muller',NULL,NULL,NULL),(10341,'Dirk Gerhardus Muller','dirk gerhardus muller',NULL,NULL,NULL),(10342,'Hendrik Clemens Muller','hendrik clemens muller',NULL,NULL,NULL),(10343,'Jan David Leonard Muller','jan david leonard muller',NULL,NULL,NULL),(10344,'Wernerus','wernerus',NULL,NULL,NULL),(10345,'Joannes Wernerus Anton Muller','joannes wernerus anton muller',NULL,NULL,NULL),(10346,'Statius','statius',NULL,NULL,NULL),(10347,'Johan Willem Statius Muller','johan willem statius muller',NULL,NULL,NULL),(10348,'Samuel Muller','samuel muller',NULL,NULL,NULL),(10349,'Pieter Lodewijk Muller','pieter lodewijk muller',NULL,NULL,NULL),(10350,'Frederik Muller','frederik muller',NULL,NULL,NULL),(10351,'Mr. Samuel Muller Fzn.','mr. samuel muller fzn.',NULL,NULL,NULL),(10352,'Wijbrand','wijbrand',NULL,NULL,NULL),(10353,'Jacob Wijbrand Muller','jacob wijbrand muller',NULL,NULL,NULL),(10354,'Pieter Nicolaas Muller','pieter nicolaas muller',NULL,NULL,NULL),(10355,'Müller','müller',NULL,NULL,NULL),(10356,'Dr. Johan Peter Müller','dr. johan peter müller',NULL,NULL,NULL),(10357,'Massis','massis',NULL,NULL,NULL),(10358,'IJsbrand Dirk Muller Massis','ijsbrand dirk muller massis',NULL,NULL,NULL),(10359,'Munck','munck',NULL,NULL,NULL),(10360,'Jozef Jacob de Munck','jozef jacob de munck',NULL,NULL,NULL),(10361,'Muncq','muncq',NULL,NULL,NULL),(10362,'Mr. Alexander de Muncq','mr. alexander de muncq',NULL,NULL,NULL),(10363,'Munster','munster',NULL,NULL,NULL),(10364,'Dirk van Munster','dirk van munster',NULL,NULL,NULL),(10365,'Muntinghe','muntinghe',NULL,NULL,NULL),(10366,'Herman Muntinghe','herman muntinghe',NULL,NULL,NULL),(10367,'Muré','muré',NULL,NULL,NULL),(10368,'Joannes Christianus Hubertus Muré','joannes christianus hubertus muré',NULL,NULL,NULL),(10369,'Muskeyn','muskeyn',NULL,NULL,NULL),(10370,'Willem Ernst Nikolaas Muskeyn','willem ernst nikolaas muskeyn',NULL,NULL,NULL),(10371,'Mussely','mussely',NULL,NULL,NULL),(10372,'Napoleon Jozef Victor Constantijn Mussely-Boudewijn','napoleon jozef victor constantijn mussely-boudewijn',NULL,NULL,NULL),(10373,'Hendrik Mussely','hendrik mussely',NULL,NULL,NULL),(10374,'Mussem','mussem',NULL,NULL,NULL),(10375,'Jan van Mussem','jan van mussem',NULL,NULL,NULL),(10376,'Mutsaerts','mutsaerts',NULL,NULL,NULL),(10377,'Dionysius Mutsaerts','dionysius mutsaerts',NULL,NULL,NULL),(10378,'Muurling','muurling',NULL,NULL,NULL),(10379,'Willem Muurling','willem muurling',NULL,NULL,NULL),(10380,'Muyldermans','muyldermans',NULL,NULL,NULL),(10381,'Jacob Muyldermans','jacob muyldermans',NULL,NULL,NULL),(10382,'Muyn','muyn',NULL,NULL,NULL),(10383,'Willem de Muyn','willem de muyn',NULL,NULL,NULL),(10384,'Muyser','muyser',NULL,NULL,NULL),(10385,'Gerard Muyser','gerard muyser',NULL,NULL,NULL),(10386,'Naaldwijk','naaldwijk',NULL,NULL,NULL),(10387,'Jan van Naaldwijk','jan van naaldwijk',NULL,NULL,NULL),(10388,'Naber','naber',NULL,NULL,NULL),(10389,'Samuel Adrianus Naber','samuel adrianus naber',NULL,NULL,NULL),(10390,'Mr. Jean Charles Naber','mr. jean charles naber',NULL,NULL,NULL),(10391,'Nachenius','nachenius',NULL,NULL,NULL),(10392,'Benjamin Nachenius Jz.','benjamin nachenius jz.',NULL,NULL,NULL),(10393,'Kz.','kz.',NULL,NULL,NULL),(10394,'Nachtegaal','nachtegaal',NULL,NULL,NULL),(10395,'Abraham Kz. Nachtegaal','abraham kz. nachtegaal',NULL,NULL,NULL),(10396,'Nagtegaal','nagtegaal',NULL,NULL,NULL),(10397,'Naeranus','naeranus',NULL,NULL,NULL),(10398,'Johannes Naeranus','johannes naeranus',NULL,NULL,NULL),(10399,'Nagel','nagel',NULL,NULL,NULL),(10400,'Gerhardus Heinrich Nagel','gerhardus heinrich nagel',NULL,NULL,NULL),(10401,'Victorine','victorine',NULL,NULL,NULL),(10402,'Louise Victorine Nagel','louise victorine nagel',NULL,NULL,NULL),(10403,'Nagtglas','nagtglas',NULL,NULL,NULL),(10404,'Frederik Nagtglas','frederik nagtglas',NULL,NULL,NULL),(10405,'Nahuys','nahuys',NULL,NULL,NULL),(10406,'Gerard Johan Nahuys','gerard johan nahuys',NULL,NULL,NULL),(10407,'Maurin','maurin',NULL,NULL,NULL),(10408,'Corneille','corneille',NULL,NULL,NULL),(10409,'Florent','florent',NULL,NULL,NULL),(10410,'Napoléon','napoléon',NULL,NULL,NULL),(10411,'Maurin Théodore Corneille Florent Napoléon Nahuys','maurin théodore corneille florent napoléon nahuys',NULL,NULL,NULL),(10412,'Burgst','burgst',NULL,NULL,NULL),(10413,'Mr. Huibert Gerard baron Nahuys van Burgst','mr. huibert gerard baron nahuys van burgst',NULL,NULL,NULL),(10414,'Amelia','amelia',NULL,NULL,NULL),(10415,'Amelia Maria Nahuys','amelia maria nahuys',NULL,NULL,NULL),(10416,'Auguste','auguste',NULL,NULL,NULL),(10417,'Nairac','nairac',NULL,NULL,NULL),(10418,'Mr. Charles Auguste Nairac','mr. charles auguste nairac',NULL,NULL,NULL),(10419,'Nanning','nanning',NULL,NULL,NULL),(10420,'Joannes Nanning','joannes nanning',NULL,NULL,NULL),(10421,'Gisius','gisius',NULL,NULL,NULL),(10422,'Frederik Petrus Gisius Nanning','frederik petrus gisius nanning',NULL,NULL,NULL),(10423,'Eelco','eelco',NULL,NULL,NULL),(10424,'Napjus','napjus',NULL,NULL,NULL),(10425,'Eelco Napjus','eelco napjus',NULL,NULL,NULL),(10426,'Hendrik Jan Nassau','hendrik jan nassau',NULL,NULL,NULL),(10427,'Lodewijk Theodorus graaf van Nassau la Lecq','lodewijk theodorus graaf van nassau la lecq',NULL,NULL,NULL),(10428,'Bavius','bavius',NULL,NULL,NULL),(10429,'Nauta','nauta',NULL,NULL,NULL),(10430,'Bavius Antonius Nauta','bavius antonius nauta',NULL,NULL,NULL),(10431,'Eeuwe','eeuwe',NULL,NULL,NULL),(10432,'Eeuwe Nauta','eeuwe nauta',NULL,NULL,NULL),(10433,'Sicco','sicco',NULL,NULL,NULL),(10434,'Sicco Godefridus Nauta','sicco godefridus nauta',NULL,NULL,NULL),(10435,'Jean Louis Nauta','jean louis nauta',NULL,NULL,NULL),(10436,'Abraham Nauta','abraham nauta',NULL,NULL,NULL),(10437,'Nauwens','nauwens',NULL,NULL,NULL),(10438,'Jan Lodewijk Nauwens','jan lodewijk nauwens',NULL,NULL,NULL),(10439,'Neckere','neckere',NULL,NULL,NULL),(10440,'Philips J. de Neckere','philips j. de neckere',NULL,NULL,NULL),(10441,'Nederburgh','nederburgh',NULL,NULL,NULL),(10442,'Mr. Sebastiaan Cornelis Nederburgh','mr. sebastiaan cornelis nederburgh',NULL,NULL,NULL),(10443,'Neeffs','neeffs',NULL,NULL,NULL),(10444,'Jan Neeffs','jan neeffs',NULL,NULL,NULL),(10445,'Neefs','neefs',NULL,NULL,NULL),(10446,'Huibrecht Neefs','huibrecht neefs',NULL,NULL,NULL),(10447,'Neelemans','neelemans',NULL,NULL,NULL),(10448,'Edward Lodewijk Neelemans','edward lodewijk neelemans',NULL,NULL,NULL),(10449,'Nepveu','nepveu',NULL,NULL,NULL),(10450,'Mr. Jan Ignatius Daniel Nepveu','mr. jan ignatius daniel nepveu',NULL,NULL,NULL),(10451,'Nerrincq','nerrincq',NULL,NULL,NULL),(10452,'Frans Nerrincq','frans nerrincq',NULL,NULL,NULL),(10453,'Nest','nest',NULL,NULL,NULL),(10454,'Karel Jozef van den Nest','karel jozef van den nest',NULL,NULL,NULL),(10455,'Neste','neste',NULL,NULL,NULL),(10456,'Peter van der Neste','peter van der neste',NULL,NULL,NULL),(10457,'Netscher','netscher',NULL,NULL,NULL),(10458,'Adriaan David van der Gon Netscher','adriaan david van der gon netscher',NULL,NULL,NULL),(10459,'Pieter Marinus Netscher','pieter marinus netscher',NULL,NULL,NULL),(10460,'Eliza Netscher','eliza netscher',NULL,NULL,NULL),(10461,'Frans Netscher','frans netscher',NULL,NULL,NULL),(10462,'Geisweit','geisweit',NULL,NULL,NULL),(10463,'Netten','netten',NULL,NULL,NULL),(10464,'Cornelis Anthonie Geisweit van der Netten','cornelis anthonie geisweit van der netten',NULL,NULL,NULL),(10465,'Leonora','leonora',NULL,NULL,NULL),(10466,'Neufville','neufville',NULL,NULL,NULL),(10467,'Christina Leonora de Neufville','christina leonora de neufville',NULL,NULL,NULL),(10468,'Margareta Jacoba de Neufville','margareta jacoba de neufville',NULL,NULL,NULL),(10469,'Neuman','neuman',NULL,NULL,NULL),(10470,'Johannes Christiaan Neuman','johannes christiaan neuman',NULL,NULL,NULL),(10471,'Neuyes','neuyes',NULL,NULL,NULL),(10472,'Jan Neuyes','jan neuyes',NULL,NULL,NULL),(10473,'Neve','neve',NULL,NULL,NULL),(10474,'A. F. de Neve','a. f. de neve',NULL,NULL,NULL),(10475,'Neyn','neyn',NULL,NULL,NULL),(10476,'Mr. Pieter de Neyn','mr. pieter de neyn',NULL,NULL,NULL),(10477,'Tossijn','tossijn',NULL,NULL,NULL),(10478,'Neyts','neyts',NULL,NULL,NULL),(10479,'Jacob Tossijn Domien Neyts','jacob tossijn domien neyts',NULL,NULL,NULL),(10480,'Nibbelink','nibbelink',NULL,NULL,NULL),(10481,'Mr. Dirk Willem Nibbelink','mr. dirk willem nibbelink',NULL,NULL,NULL),(10482,'Nidek','nidek',NULL,NULL,NULL),(10483,'Mr. Mattheus Brouërius van Nidek','mr. mattheus brouërius van nidek',NULL,NULL,NULL),(10484,'Niermeijer','niermeijer',NULL,NULL,NULL),(10485,'Antonie Niermeijer','antonie niermeijer',NULL,NULL,NULL),(10486,'Nierop','nierop',NULL,NULL,NULL),(10487,'Adriaan van Nierop','adriaan van nierop',NULL,NULL,NULL),(10488,'Rembrantsz','rembrantsz',NULL,NULL,NULL),(10489,'Dirk Rembrantsz van Nierop','dirk rembrantsz van nierop',NULL,NULL,NULL),(10490,'Nierstrasz','nierstrasz',NULL,NULL,NULL),(10491,'Johannes Leonardus Nierstrasz Jr.','johannes leonardus nierstrasz jr.',NULL,NULL,NULL),(10492,'Nieuhof','nieuhof',NULL,NULL,NULL),(10493,'Johan Nieuhof','johan nieuhof',NULL,NULL,NULL),(10494,'Nieuhoff','nieuhoff',NULL,NULL,NULL),(10495,'Bernardus Nieuhoff','bernardus nieuhoff',NULL,NULL,NULL),(10496,'Nieuwelandt','nieuwelandt',NULL,NULL,NULL),(10497,'Willem van Nieuwelandt','willem van nieuwelandt',NULL,NULL,NULL),(10498,'Nieuwenhoff','nieuwenhoff',NULL,NULL,NULL),(10499,'Willem van Nieuwenhoff','willem van nieuwenhoff',NULL,NULL,NULL),(10500,'Nieuwenhuis','nieuwenhuis',NULL,NULL,NULL),(10501,'Gerrit Nieuwenhuis','gerrit nieuwenhuis',NULL,NULL,NULL),(10502,'Jacobus Nieuwenhuis','jacobus nieuwenhuis',NULL,NULL,NULL),(10503,'Domela','domela',NULL,NULL,NULL),(10504,'Ferdinand Jacob Domela Nieuwenhuis','ferdinand jacob domela nieuwenhuis',NULL,NULL,NULL),(10505,'Mr. Jacob Domela Nieuwenhuis','mr. jacob domela nieuwenhuis',NULL,NULL,NULL),(10506,'Ferdinand Domela Nieuwenhuis','ferdinand domela nieuwenhuis',NULL,NULL,NULL),(10507,'Henricus Hermanus Nieuwenhuis','henricus hermanus nieuwenhuis',NULL,NULL,NULL),(10508,'Nieuwenhuizen','nieuwenhuizen',NULL,NULL,NULL),(10509,'Barend Nieuwenhuizen','barend nieuwenhuizen',NULL,NULL,NULL),(10510,'Nieuwenhuys','nieuwenhuys',NULL,NULL,NULL),(10511,'Christianus Johannes Nieuwenhuys','christianus johannes nieuwenhuys',NULL,NULL,NULL),(10512,'Nieuwenhuyzen','nieuwenhuyzen',NULL,NULL,NULL),(10513,'Jacobus Johannes Nieuwenhuyzen','jacobus johannes nieuwenhuyzen',NULL,NULL,NULL),(10514,'Jan Nieuwenhuyzen','jan nieuwenhuyzen',NULL,NULL,NULL),(10515,'Martinus Nieuwenhuyzen','martinus nieuwenhuyzen',NULL,NULL,NULL),(10516,'Nieuwenkamp','nieuwenkamp',NULL,NULL,NULL),(10517,'Willem Gerrit Nieuwenkamp','willem gerrit nieuwenkamp',NULL,NULL,NULL),(10518,'Nieuwentap','nieuwentap',NULL,NULL,NULL),(10519,'Henricus Antonius van den Nieuwentap','henricus antonius van den nieuwentap',NULL,NULL,NULL),(10520,'Nieuwentijdt','nieuwentijdt',NULL,NULL,NULL),(10521,'Bernard Nieuwentijdt','bernard nieuwentijdt',NULL,NULL,NULL),(10522,'Nieuwhof','nieuwhof',NULL,NULL,NULL),(10523,'Dirk Nieuwhof','dirk nieuwhof',NULL,NULL,NULL),(10524,'Nieuwkuyk','nieuwkuyk',NULL,NULL,NULL),(10525,'Martinus Johannes van Nieuwkuyk','martinus johannes van nieuwkuyk',NULL,NULL,NULL),(10526,'Nieuwland','nieuwland',NULL,NULL,NULL),(10527,'Petrus Nieuwland','petrus nieuwland',NULL,NULL,NULL),(10528,'Pieter Nieuwland','pieter nieuwland',NULL,NULL,NULL),(10529,'Nieuwold','nieuwold',NULL,NULL,NULL),(10530,'Johannes Henricus Nieuwold','johannes henricus nieuwold',NULL,NULL,NULL),(10531,'Nievelt','nievelt',NULL,NULL,NULL),(10532,'Carel van Nievelt','carel van nievelt',NULL,NULL,NULL),(10533,'Nijenborgh','nijenborgh',NULL,NULL,NULL),(10534,'Johan van Nijenborgh','johan van nijenborgh',NULL,NULL,NULL),(10535,'Nijhoff','nijhoff',NULL,NULL,NULL),(10536,'Isaak Anne Nijhoff','isaak anne nijhoff',NULL,NULL,NULL),(10537,'Paulus Nijhoff','paulus nijhoff',NULL,NULL,NULL),(10538,'Martinus Nijhoff','martinus nijhoff',NULL,NULL,NULL),(10539,'Dirk Christiaan Nijhoff','dirk christiaan nijhoff',NULL,NULL,NULL),(10540,'Nijland','nijland',NULL,NULL,NULL),(10541,'Albertus Hendrikus Nijland','albertus hendrikus nijland',NULL,NULL,NULL),(10542,'Carlomannus','carlomannus',NULL,NULL,NULL),(10543,'Nijs','nijs',NULL,NULL,NULL),(10544,'Aegidius Carlomannus Nijs','aegidius carlomannus nijs',NULL,NULL,NULL),(10545,'Karel Alexander Hendrik Nijs','karel alexander hendrik nijs',NULL,NULL,NULL),(10546,'Nispen','nispen',NULL,NULL,NULL),(10547,'Adriaan van Nispen','adriaan van nispen',NULL,NULL,NULL),(10548,'Noemer','noemer',NULL,NULL,NULL),(10549,'Mr. Pieter van Noemer','mr. pieter van noemer',NULL,NULL,NULL),(10550,'Nolen','nolen',NULL,NULL,NULL),(10551,'Thomas Nolen','thomas nolen',NULL,NULL,NULL),(10552,'Nolet','nolet',NULL,NULL,NULL),(10553,'Brauwere','brauwere',NULL,NULL,NULL),(10554,'Steeland','steeland',NULL,NULL,NULL),(10555,'Dr. Joannes Carolus Hubertus Nolet de Brauwere van Steeland','dr. joannes carolus hubertus nolet de brauwere van steeland',NULL,NULL,NULL),(10556,'Nomsz','nomsz',NULL,NULL,NULL),(10557,'Joannes Nomsz','joannes nomsz',NULL,NULL,NULL),(10558,'Noodt','noodt',NULL,NULL,NULL),(10559,'Mr. Willem Walraven Noodt','mr. willem walraven noodt',NULL,NULL,NULL),(10560,'Jasper','jasper',NULL,NULL,NULL),(10561,'Noordaa','noordaa',NULL,NULL,NULL),(10562,'Pieter Jasper van der Noordaa','pieter jasper van der noordaa',NULL,NULL,NULL),(10563,'Simon Hendrik van der Noordaa','simon hendrik van der noordaa',NULL,NULL,NULL),(10564,'Noordewier','noordewier',NULL,NULL,NULL),(10565,'Michiel Jan Noordewier','michiel jan noordewier',NULL,NULL,NULL),(10566,'Noordkerk','noordkerk',NULL,NULL,NULL),(10567,'Mr. Hermanus Noordkerk','mr. hermanus noordkerk',NULL,NULL,NULL),(10568,'Noordziek','noordziek',NULL,NULL,NULL),(10569,'Jan Jacobus Frederik Noordziek','jan jacobus frederik noordziek',NULL,NULL,NULL),(10570,'Noot','noot',NULL,NULL,NULL),(10571,'Jonker Jan van der Noot','jonker jan van der noot',NULL,NULL,NULL),(10572,'Engbertus','engbertus',NULL,NULL,NULL),(10573,'Noothoorn','noothoorn',NULL,NULL,NULL),(10574,'Anthony Engbertus van Noothoorn','anthony engbertus van noothoorn',NULL,NULL,NULL),(10575,'Nootmans','nootmans',NULL,NULL,NULL),(10576,'Pieter Nootmans','pieter nootmans',NULL,NULL,NULL),(10577,'Noozeman','noozeman',NULL,NULL,NULL),(10578,'J. Noozeman','j. noozeman',NULL,NULL,NULL),(10579,'Norel','norel',NULL,NULL,NULL),(10580,'Jan Norel','jan norel',NULL,NULL,NULL),(10581,'Robert Norel','robert norel',NULL,NULL,NULL),(10582,'Notten','notten',NULL,NULL,NULL),(10583,'Diederik Theodorus Notten','diederik theodorus notten',NULL,NULL,NULL),(10584,'Jan Willem Andries Notten','jan willem andries notten',NULL,NULL,NULL),(10585,'Nouhuys','nouhuys',NULL,NULL,NULL),(10586,'Willem Gerard Nouhuys','willem gerard nouhuys',NULL,NULL,NULL),(10587,'Herman Jacob Constant van Nouhuys','herman jacob constant van nouhuys',NULL,NULL,NULL),(10588,'Nouwen','nouwen',NULL,NULL,NULL),(10589,'Frans Philip Servaas Nouwen','frans philip servaas nouwen',NULL,NULL,NULL),(10590,'Noydekijn','noydekijn',NULL,NULL,NULL),(10591,'Nozeman','nozeman',NULL,NULL,NULL),(10592,'Cornelis Nozeman','cornelis nozeman',NULL,NULL,NULL),(10593,'Numan','numan',NULL,NULL,NULL),(10594,'Philips Numan','philips numan',NULL,NULL,NULL),(10595,'Star','star',NULL,NULL,NULL),(10596,'Cornelis Star Numan','cornelis star numan',NULL,NULL,NULL),(10597,'Mevr. Star Numan','mevr. star numan',NULL,NULL,NULL),(10598,'Jeanne','jeanne',NULL,NULL,NULL),(10599,'Agatha','agatha',NULL,NULL,NULL),(10600,'Swinderen','swinderen',NULL,NULL,NULL),(10601,'Jeanne Agatha van Swinderen','jeanne agatha van swinderen',NULL,NULL,NULL),(10602,'Nuttin','nuttin',NULL,NULL,NULL),(10603,'Leonardus Nuttin','leonardus nuttin',NULL,NULL,NULL),(10604,'Nuyens','nuyens',NULL,NULL,NULL),(10605,'Willem Johannes Franciscus Nuyens','willem johannes franciscus nuyens',NULL,NULL,NULL),(10606,'Maximiliaan','maximiliaan',NULL,NULL,NULL),(10607,'Andreas Alexander Maximiliaan Nuyens','andreas alexander maximiliaan nuyens',NULL,NULL,NULL),(10608,'Franciscus Ludovicus Nuyens','franciscus ludovicus nuyens',NULL,NULL,NULL),(10609,'Pieter Nuyens Pzn.','pieter nuyens pzn.',NULL,NULL,NULL),(10610,'Nuyssenburg','nuyssenburg',NULL,NULL,NULL),(10611,'Isaac van Nuyssenburg','isaac van nuyssenburg',NULL,NULL,NULL),(10612,'Nuyts','nuyts',NULL,NULL,NULL),(10613,'Pieter Nuyts','pieter nuyts',NULL,NULL,NULL),(10614,'Nyloë','nyloë',NULL,NULL,NULL),(10615,'Jacobus Nyloë','jacobus nyloë',NULL,NULL,NULL),(10616,'Obreen','obreen',NULL,NULL,NULL),(10617,'Jacobus Obreen','jacobus obreen',NULL,NULL,NULL),(10618,'Johan Marinus Obreen','johan marinus obreen',NULL,NULL,NULL),(10619,'Mr. Herman Obreen','mr. herman obreen',NULL,NULL,NULL),(10620,'Arnould','arnould',NULL,NULL,NULL),(10621,'Jacques Arnould Obreen','jacques arnould obreen',NULL,NULL,NULL),(10622,'Gerrit Obreen','gerrit obreen',NULL,NULL,NULL),(10623,'Frederik Daniel Otto Obreen','frederik daniel otto obreen',NULL,NULL,NULL),(10624,'Adrien','adrien',NULL,NULL,NULL),(10625,'Adrien Louis Herman Obreen','adrien louis herman obreen',NULL,NULL,NULL),(10626,'Obrie','obrie',NULL,NULL,NULL),(10627,'Julius Obrie','julius obrie',NULL,NULL,NULL),(10628,'Willem Antony Ockerse','willem antony ockerse',NULL,NULL,NULL),(10629,'Oesbroek','oesbroek',NULL,NULL,NULL),(10630,'Daniël van Oesbroek','daniël van oesbroek',NULL,NULL,NULL),(10631,'Oevelen','oevelen',NULL,NULL,NULL),(10632,'Mattheus Edward van Oevelen','mattheus edward van oevelen',NULL,NULL,NULL),(10633,'Oever','oever',NULL,NULL,NULL),(10634,'Henricus Hieronymus ten Oever','henricus hieronymus ten oever',NULL,NULL,NULL),(10635,'Oeveren','oeveren',NULL,NULL,NULL),(10636,'Cornelius van Oeveren','cornelius van oeveren',NULL,NULL,NULL),(10637,'Offel','offel',NULL,NULL,NULL),(10638,'Jan Hendrik van Offel','jan hendrik van offel',NULL,NULL,NULL),(10639,'Ogelwight','ogelwight',NULL,NULL,NULL),(10640,'Hendrik Ogelwight Junior','hendrik ogelwight junior',NULL,NULL,NULL),(10641,'Ogier','ogier',NULL,NULL,NULL),(10642,'Willem Ogier','willem ogier',NULL,NULL,NULL),(10643,'Barbara Ogier','barbara ogier',NULL,NULL,NULL),(10644,'Oldenbarnevelt','oldenbarnevelt',NULL,NULL,NULL),(10645,'Mr. Joan van Oldenbarnevelt','mr. joan van oldenbarnevelt',NULL,NULL,NULL),(10646,'Willem van Oldenbarnevelt','willem van oldenbarnevelt',NULL,NULL,NULL),(10647,'Oldenborgh','oldenborgh',NULL,NULL,NULL),(10648,'Pieter van Oldenborgh','pieter van oldenborgh',NULL,NULL,NULL),(10649,'Oling','oling',NULL,NULL,NULL),(10650,'Lucas Oling','lucas oling',NULL,NULL,NULL),(10651,'Olinger','olinger',NULL,NULL,NULL),(10652,'Philips Olinger','philips olinger',NULL,NULL,NULL),(10653,'Johannes Olivier Jzn.','johannes olivier jzn.',NULL,NULL,NULL),(10654,'Tielman Olivier Schilperoort','tielman olivier schilperoort',NULL,NULL,NULL),(10655,'Lieve','lieve',NULL,NULL,NULL),(10656,'Ollefen','ollefen',NULL,NULL,NULL),(10657,'Lieve van Ollefen','lieve van ollefen',NULL,NULL,NULL),(10658,'Casperz.','casperz.',NULL,NULL,NULL),(10659,'Willem van Ollefen Casperz.','willem van ollefen casperz.',NULL,NULL,NULL),(10660,'Oltmans','oltmans',NULL,NULL,NULL),(10661,'Jan Frederik Oltmans','jan frederik oltmans',NULL,NULL,NULL),(10662,'Alexander Oltmans','alexander oltmans',NULL,NULL,NULL),(10663,'Omazur','omazur',NULL,NULL,NULL),(10664,'Nicolaas Omazur','nicolaas omazur',NULL,NULL,NULL),(10665,'Richeus','richeus',NULL,NULL,NULL),(10666,'Ommeren','ommeren',NULL,NULL,NULL),(10667,'Richeus van Ommeren','richeus van ommeren',NULL,NULL,NULL),(10668,'Ondaatje','ondaatje',NULL,NULL,NULL),(10669,'Willem Jurriaan Ondaatje','willem jurriaan ondaatje',NULL,NULL,NULL),(10670,'Pieter Philips Jurriaan Ondaatje','pieter philips jurriaan ondaatje',NULL,NULL,NULL),(10671,'Onder','onder',NULL,NULL,NULL),(10672,'Wijngaert','wijngaert',NULL,NULL,NULL),(10673,'Cansius','cansius',NULL,NULL,NULL),(10674,'Mr. Jacob Hendrik Onder de Wijngaert Cansius','mr. jacob hendrik onder de wijngaert cansius',NULL,NULL,NULL),(10675,'Ondereet','ondereet',NULL,NULL,NULL),(10676,'Karel Ondereet','karel ondereet',NULL,NULL,NULL),(10677,'Onderwater','onderwater',NULL,NULL,NULL),(10678,'Dirk Onderwater','dirk onderwater',NULL,NULL,NULL),(10679,'Onraet','onraet',NULL,NULL,NULL),(10680,'Jan Baptist Onraet','jan baptist onraet',NULL,NULL,NULL),(10681,'Oomen','oomen',NULL,NULL,NULL),(10682,'Antoon Maria Oomen','antoon maria oomen',NULL,NULL,NULL),(10683,'Oomius','oomius',NULL,NULL,NULL),(10684,'Simon Oomius','simon oomius',NULL,NULL,NULL),(10685,'Ooms','ooms',NULL,NULL,NULL),(10686,'Oordt','oordt',NULL,NULL,NULL),(10687,'Joan Frederik van Oordt','joan frederik van oordt',NULL,NULL,NULL),(10688,'Jan Willem Gerbrand van Oordt','jan willem gerbrand van oordt',NULL,NULL,NULL),(10689,'Mr. Adriaan Marie van Oordt','mr. adriaan marie van oordt',NULL,NULL,NULL),(10690,'Oort','oort',NULL,NULL,NULL),(10691,'Henricus Oort','henricus oort',NULL,NULL,NULL),(10692,'Jacob van Oort','jacob van oort',NULL,NULL,NULL),(10693,'Petrus van Oort','petrus van oort',NULL,NULL,NULL),(10694,'Oortman','oortman',NULL,NULL,NULL),(10695,'Martinus Oortman','martinus oortman',NULL,NULL,NULL),(10696,'Hendrik van Oosten','hendrik van oosten',NULL,NULL,NULL),(10697,'Oosterdijk','oosterdijk',NULL,NULL,NULL),(10698,'Hermannus Gerardus Oosterdijk','hermannus gerardus oosterdijk',NULL,NULL,NULL),(10699,'Oosterhaern','oosterhaern',NULL,NULL,NULL),(10700,'Henricus Oosterhaern','henricus oosterhaern',NULL,NULL,NULL),(10701,'Oosterik','oosterik',NULL,NULL,NULL),(10702,'Gerard Joan Oosterik','gerard joan oosterik',NULL,NULL,NULL),(10703,'Oosterland','oosterland',NULL,NULL,NULL),(10704,'Abraham van Oosterland','abraham van oosterland',NULL,NULL,NULL),(10705,'Oosterman','oosterman',NULL,NULL,NULL),(10706,'Johannes Theodorus Oosterman','johannes theodorus oosterman',NULL,NULL,NULL),(10707,'Volkerus','volkerus',NULL,NULL,NULL),(10708,'Oosterwijck','oosterwijck',NULL,NULL,NULL),(10709,'Volkerus van Oosterwijck','volkerus van oosterwijck',NULL,NULL,NULL),(10710,'Wouter Leonardus van Oosterzee','wouter leonardus van oosterzee',NULL,NULL,NULL),(10711,'Henrik Marinus Christiaan van Oosterzee','henrik marinus christiaan van oosterzee',NULL,NULL,NULL),(10712,'Johannes Jacobus van Oosterzee','johannes jacobus van oosterzee',NULL,NULL,NULL),(10713,'Oostkamp','oostkamp',NULL,NULL,NULL),(10714,'Jan Antonie Oostkamp','jan antonie oostkamp',NULL,NULL,NULL),(10715,'Opmeer','opmeer',NULL,NULL,NULL),(10716,'Pieter van Opmeer','pieter van opmeer',NULL,NULL,NULL),(10717,'Opsomer','opsomer',NULL,NULL,NULL),(10718,'Johannes Opsomer','johannes opsomer',NULL,NULL,NULL),(10719,'Opzoomer','opzoomer',NULL,NULL,NULL),(10720,'Mr. Cornelis Willem Opzoomer','mr. cornelis willem opzoomer',NULL,NULL,NULL),(10721,'Adèle','adèle',NULL,NULL,NULL),(10722,'Adèle Sophia Cornelia Opzoomer','adèle sophia cornelia opzoomer',NULL,NULL,NULL),(10723,'Orden','orden',NULL,NULL,NULL),(10724,'Gerrit van Orden','gerrit van orden',NULL,NULL,NULL),(10725,'Orinus','orinus',NULL,NULL,NULL),(10726,'Thomas Orinus','thomas orinus',NULL,NULL,NULL),(10727,'Orizant','orizant',NULL,NULL,NULL),(10728,'Joannes Orizant','joannes orizant',NULL,NULL,NULL),(10729,'Orlers','orlers',NULL,NULL,NULL),(10730,'Jan Orlers','jan orlers',NULL,NULL,NULL),(10731,'d\'Orville','d\'orville',NULL,NULL,NULL),(10732,'Wilhelmus d\'Orville','wilhelmus d\'orville',NULL,NULL,NULL),(10733,'Os','os',NULL,NULL,NULL),(10734,'Jan van Os','jan van os',NULL,NULL,NULL),(10735,'Catharina van Os','catharina van os',NULL,NULL,NULL),(10736,'Osch','osch',NULL,NULL,NULL),(10737,'Hendrik van Osch','hendrik van osch',NULL,NULL,NULL),(10738,'Ostaeijen','ostaeijen',NULL,NULL,NULL),(10739,'Antoon van Ostaeijen','antoon van ostaeijen',NULL,NULL,NULL),(10740,'Ottema','ottema',NULL,NULL,NULL),(10741,'Jan Gerhardus Ottema','jan gerhardus ottema',NULL,NULL,NULL),(10742,'Ottevaere','ottevaere',NULL,NULL,NULL),(10743,'Ferdinand Ottevaere','ferdinand ottevaere',NULL,NULL,NULL),(10744,'Willem Otto','willem otto',NULL,NULL,NULL),(10745,'Oudaan','oudaan',NULL,NULL,NULL),(10746,'Joachim Oudaan','joachim oudaan',NULL,NULL,NULL),(10747,'Oudemans','oudemans',NULL,NULL,NULL),(10748,'Christiaan Anthonie Oudemans','christiaan anthonie oudemans',NULL,NULL,NULL),(10749,'Anthonie Cornelis Oudemans','anthonie cornelis oudemans',NULL,NULL,NULL),(10750,'Oudenhoven','oudenhoven',NULL,NULL,NULL),(10751,'Jacobus van Oudenhoven','jacobus van oudenhoven',NULL,NULL,NULL),(10752,'Scipio','scipio',NULL,NULL,NULL),(10753,'Oudkerk','oudkerk',NULL,NULL,NULL),(10754,'Scipio Oudkerk','scipio oudkerk',NULL,NULL,NULL),(10755,'Outhof','outhof',NULL,NULL,NULL),(10756,'Gerardus Outhof','gerardus outhof',NULL,NULL,NULL),(10757,'Outhuijs','outhuijs',NULL,NULL,NULL),(10758,'Gerrit Outhuijs','gerrit outhuijs',NULL,NULL,NULL),(10759,'d’','d’',NULL,NULL,NULL),(10760,'Outrein','outrein',NULL,NULL,NULL),(10761,'Johannes d’ Outrein','johannes d’ outrein',NULL,NULL,NULL),(10762,'Aernout','aernout',NULL,NULL,NULL),(10763,'Overbeke','overbeke',NULL,NULL,NULL),(10764,'Mr. Aernout van Overbeke','mr. aernout van overbeke',NULL,NULL,NULL),(10765,'Overeem','overeem',NULL,NULL,NULL),(10766,'Pieter Adriaan van Overeem','pieter adriaan van overeem',NULL,NULL,NULL),(10767,'Overhoff','overhoff',NULL,NULL,NULL),(10768,'Willem Frederik Overhoff Jr.','willem frederik overhoff jr.',NULL,NULL,NULL),(10769,'Overschie','overschie',NULL,NULL,NULL),(10770,'Mr. François Jacob van Overschie','mr. françois jacob van overschie',NULL,NULL,NULL),(10771,'Overstege','overstege',NULL,NULL,NULL),(10772,'Cornelis van Overstege','cornelis van overstege',NULL,NULL,NULL),(10773,'Overstraate','overstraate',NULL,NULL,NULL),(10774,'A. van Overstraate','a. van overstraate',NULL,NULL,NULL),(10775,'Overstraten','overstraten',NULL,NULL,NULL),(10776,'Adriana van Overstraten','adriana van overstraten',NULL,NULL,NULL),(10777,'Feliciaan','feliciaan',NULL,NULL,NULL),(10778,'Oye','oye',NULL,NULL,NULL),(10779,'Feliciaan van Oye','feliciaan van oye',NULL,NULL,NULL),(10780,'Eugeen van Oye','eugeen van oye',NULL,NULL,NULL),(10781,'Georg','georg',NULL,NULL,NULL),(10782,'Vorsterman','vorsterman',NULL,NULL,NULL),(10783,'Oyen','oyen',NULL,NULL,NULL),(10784,'Georg August Vorsterman van Oyen','georg august vorsterman van oyen',NULL,NULL,NULL),(10785,'Anthonie Abraham Vorsterman van Oyen','anthonie abraham vorsterman van oyen',NULL,NULL,NULL),(10786,'Paap','paap',NULL,NULL,NULL),(10787,'Mr. Willem Paap','mr. willem paap',NULL,NULL,NULL),(10788,'Paape','paape',NULL,NULL,NULL),(10789,'Gerrit Paape','gerrit paape',NULL,NULL,NULL),(10790,'Maria Paape','maria paape',NULL,NULL,NULL),(10791,'Schie','schie',NULL,NULL,NULL),(10792,'van Schie','van schie',NULL,NULL,NULL),(10793,'Paauw','paauw',NULL,NULL,NULL),(10794,'Andreas Paauw','andreas paauw',NULL,NULL,NULL),(10795,'Quintijn','quintijn',NULL,NULL,NULL),(10796,'Pabus','pabus',NULL,NULL,NULL),(10797,'Quintijn Pabus','quintijn pabus',NULL,NULL,NULL),(10798,'Pachtere','pachtere',NULL,NULL,NULL),(10799,'Felix de Pachtere','felix de pachtere',NULL,NULL,NULL),(10800,'Paeds','paeds',NULL,NULL,NULL),(10801,'Jan Cornelis Paeds','jan cornelis paeds',NULL,NULL,NULL),(10802,'Cesar','cesar',NULL,NULL,NULL),(10803,'Paepe','paepe',NULL,NULL,NULL),(10804,'Cesar de Paepe','cesar de paepe',NULL,NULL,NULL),(10805,'Paeps','paeps',NULL,NULL,NULL),(10806,'Jan Baptist Paeps','jan baptist paeps',NULL,NULL,NULL),(10807,'Paeschen','paeschen',NULL,NULL,NULL),(10808,'Jan Paeschen','jan paeschen',NULL,NULL,NULL),(10809,'Pascha','pascha',NULL,NULL,NULL),(10810,'Paffenrode','paffenrode',NULL,NULL,NULL),(10811,'Joan van Paffenrode','joan van paffenrode',NULL,NULL,NULL),(10812,'Palfijn','palfijn',NULL,NULL,NULL),(10813,'Jan Palfijn','jan palfijn',NULL,NULL,NULL),(10814,'Palier','palier',NULL,NULL,NULL),(10815,'Hendrik Palier','hendrik palier',NULL,NULL,NULL),(10816,'Palm','palm',NULL,NULL,NULL),(10817,'Cornelis van der Palm','cornelis van der palm',NULL,NULL,NULL),(10818,'Johannes Henricus van der Palm','johannes henricus van der palm',NULL,NULL,NULL),(10819,'Palmers','palmers',NULL,NULL,NULL),(10820,'Willem Palmers','willem palmers',NULL,NULL,NULL),(10821,'Ruthgerus','ruthgerus',NULL,NULL,NULL),(10822,'Paludanus','paludanus',NULL,NULL,NULL),(10823,'Mr. Ruthgerus Paludanus','mr. ruthgerus paludanus',NULL,NULL,NULL),(10824,'Pan','pan',NULL,NULL,NULL),(10825,'Mr. Jan Pan','mr. jan pan',NULL,NULL,NULL),(10826,'Panchaud','panchaud',NULL,NULL,NULL),(10827,'George Willem Hendrik Panchaud','george willem hendrik panchaud',NULL,NULL,NULL),(10828,'Pandelaert','pandelaert',NULL,NULL,NULL),(10829,'Bernardus Pandelaert','bernardus pandelaert',NULL,NULL,NULL),(10830,'Panders','panders',NULL,NULL,NULL),(10831,'Johannes van Panders','johannes van panders',NULL,NULL,NULL),(10832,'Pannemaker','pannemaker',NULL,NULL,NULL),(10833,'Willem de Pannemaker','willem de pannemaker',NULL,NULL,NULL),(10834,'Pantekoek','pantekoek',NULL,NULL,NULL),(10835,'Carolus Pantekoek','carolus pantekoek',NULL,NULL,NULL),(10836,'Pape','pape',NULL,NULL,NULL),(10837,'Carolus Wilhelmus Pape','carolus wilhelmus pape',NULL,NULL,NULL),(10838,'Jan de Pape','jan de pape',NULL,NULL,NULL),(10839,'Jan Baptist de Pape','jan baptist de pape',NULL,NULL,NULL),(10840,'Papens','papens',NULL,NULL,NULL),(10841,'Jan Papens','jan papens',NULL,NULL,NULL),(10842,'Pareau','pareau',NULL,NULL,NULL),(10843,'Lodewijk Gerlach Pareau','lodewijk gerlach pareau',NULL,NULL,NULL),(10844,'Antonie Hendrik Pareau','antonie hendrik pareau',NULL,NULL,NULL),(10845,'Paringet','paringet',NULL,NULL,NULL),(10846,'Diederik Paringet','diederik paringet',NULL,NULL,NULL),(10847,'Parmentier','parmentier',NULL,NULL,NULL),(10848,'Ferdinand Jacob Parmentier','ferdinand jacob parmentier',NULL,NULL,NULL),(10849,'Pars','pars',NULL,NULL,NULL),(10850,'Adriaan Pars','adriaan pars',NULL,NULL,NULL),(10851,'Petro','petro',NULL,NULL,NULL),(10852,'Parson','parson',NULL,NULL,NULL),(10853,'Petro Parson','petro parson',NULL,NULL,NULL),(10854,'Parvé','parvé',NULL,NULL,NULL),(10855,'Mr. Jan Frederik Parvé','mr. jan frederik parvé',NULL,NULL,NULL),(10856,'Steyn','steyn',NULL,NULL,NULL),(10857,'Mr. Daniel Couperus Steyn Parvé','mr. daniel couperus steyn parvé',NULL,NULL,NULL),(10858,'Daniël Jan Steyn Parvé','daniël jan steyn parvé',NULL,NULL,NULL),(10859,'Paspoort','paspoort',NULL,NULL,NULL),(10860,'Mr. Zacharias Paspoort','mr. zacharias paspoort',NULL,NULL,NULL),(10861,'Mr. Marinus Cornelis Paspoort','mr. marinus cornelis paspoort',NULL,NULL,NULL),(10862,'Passé','passé',NULL,NULL,NULL),(10863,'Karel Passé','karel passé',NULL,NULL,NULL),(10864,'Passeraat','passeraat',NULL,NULL,NULL),(10865,'Johannes Passeraat','johannes passeraat',NULL,NULL,NULL),(10866,'Passius','passius',NULL,NULL,NULL),(10867,'Jacobus de Passius','jacobus de passius',NULL,NULL,NULL),(10868,'Pasteur','pasteur',NULL,NULL,NULL),(10869,'Jan David Pasteur','jan david pasteur',NULL,NULL,NULL),(10870,'Pater','pater',NULL,NULL,NULL),(10871,'Lucas Pater','lucas pater',NULL,NULL,NULL),(10872,'Patoir','patoir',NULL,NULL,NULL),(10873,'Louis Patoir','louis patoir',NULL,NULL,NULL),(10874,'Pauwels','pauwels',NULL,NULL,NULL),(10875,'Pauli','pauli',NULL,NULL,NULL),(10876,'Pauwels Pauli','pauwels pauli',NULL,NULL,NULL),(10877,'Mr. Pieter Paulus','mr. pieter paulus',NULL,NULL,NULL),(10878,'Pauw','pauw',NULL,NULL,NULL),(10879,'Anna Maria Pauw','anna maria pauw',NULL,NULL,NULL),(10880,'F. J. de Pauw','f. j. de pauw',NULL,NULL,NULL),(10881,'Ferdinand Frans de Pauw','ferdinand frans de pauw',NULL,NULL,NULL),(10882,'Frans Karel Benoit de Pauw','frans karel benoit de pauw',NULL,NULL,NULL),(10883,'Jhr. Napoleon de Pauw','jhr. napoleon de pauw',NULL,NULL,NULL),(10884,'Adolf Edward Pauwels','adolf edward pauwels',NULL,NULL,NULL),(10885,'Jan Antoon Frans Pauwels','jan antoon frans pauwels',NULL,NULL,NULL),(10886,'Pecqueux','pecqueux',NULL,NULL,NULL),(10887,'Lodewijk Jan Pecqueux','lodewijk jan pecqueux',NULL,NULL,NULL),(10888,'Dyonysius','dyonysius',NULL,NULL,NULL),(10889,'Peelen','peelen',NULL,NULL,NULL),(10890,'Joannes Wilhelmus Dyonysius Peelen','joannes wilhelmus dyonysius peelen',NULL,NULL,NULL),(10891,'Peene','peene',NULL,NULL,NULL),(10892,'Jan Bernard van Peene','jan bernard van peene',NULL,NULL,NULL),(10893,'Hippoliet Jan van Peene','hippoliet jan van peene',NULL,NULL,NULL),(10894,'Mathilda','mathilda',NULL,NULL,NULL),(10895,'Mathilda van Peene','mathilda van peene',NULL,NULL,NULL),(10896,'Peerlkamp','peerlkamp',NULL,NULL,NULL),(10897,'Petrus Hofman Peerlkamp','petrus hofman peerlkamp',NULL,NULL,NULL),(10898,'Barthel','barthel',NULL,NULL,NULL),(10899,'Peeters','peeters',NULL,NULL,NULL),(10900,'Hendrik Barthel Peeters','hendrik barthel peeters',NULL,NULL,NULL),(10901,'Jan Alexander Peeters','jan alexander peeters',NULL,NULL,NULL),(10902,'Pekelharing','pekelharing',NULL,NULL,NULL),(10903,'Klaas Rutger Pekelharing','klaas rutger pekelharing',NULL,NULL,NULL),(10904,'Mr. Baltus Hendrik Pekelharing','mr. baltus hendrik pekelharing',NULL,NULL,NULL),(10905,'Pelckmans','pelckmans',NULL,NULL,NULL),(10906,'Michiel Frans Pelckmans','michiel frans pelckmans',NULL,NULL,NULL),(10907,'Pelgrom','pelgrom',NULL,NULL,NULL),(10908,'Enghuizen','enghuizen',NULL,NULL,NULL),(10909,'Karel Hendrik Pelgrom van Enghuizen','karel hendrik pelgrom van enghuizen',NULL,NULL,NULL),(10910,'Pelkwijk','pelkwijk',NULL,NULL,NULL),(10911,'Mr. Johannes ter Pelkwijk','mr. johannes ter pelkwijk',NULL,NULL,NULL),(10912,'Pellecom','pellecom',NULL,NULL,NULL),(10913,'Abraham Nicolaas van Pellecom','abraham nicolaas van pellecom',NULL,NULL,NULL),(10914,'Pels','pels',NULL,NULL,NULL),(10915,'Mr. Andries Pels','mr. andries pels',NULL,NULL,NULL),(10916,'Pelsaert','pelsaert',NULL,NULL,NULL),(10917,'Frans Pelsaert','frans pelsaert',NULL,NULL,NULL),(10918,'Penninc','penninc',NULL,NULL,NULL),(10919,'Levinus','levinus',NULL,NULL,NULL),(10920,'Penning','penning',NULL,NULL,NULL),(10921,'Willem Levinus Penning','willem levinus penning',NULL,NULL,NULL),(10922,'Pennink','pennink',NULL,NULL,NULL),(10923,'Jan Jacob Pennink','jan jacob pennink',NULL,NULL,NULL),(10924,'Penon','penon',NULL,NULL,NULL),(10925,'Johannes Penon','johannes penon',NULL,NULL,NULL),(10926,'Georg Penon','georg penon',NULL,NULL,NULL),(10927,'Peperkamp','peperkamp',NULL,NULL,NULL),(10928,'Joannes Peperkamp','joannes peperkamp',NULL,NULL,NULL),(10929,'Theophile','theophile',NULL,NULL,NULL),(10930,'Perelaer','perelaer',NULL,NULL,NULL),(10931,'Michael Theophile Hubert Perelaer','michael theophile hubert perelaer',NULL,NULL,NULL),(10932,'Odilon','odilon',NULL,NULL,NULL),(10933,'Périer','périer',NULL,NULL,NULL),(10934,'Odilon Périer','odilon périer',NULL,NULL,NULL),(10935,'Perk','perk',NULL,NULL,NULL),(10936,'Cornelis Perk','cornelis perk',NULL,NULL,NULL),(10937,'Albertus Perk','albertus perk',NULL,NULL,NULL),(10938,'Christina Elisabeth Perk','christina elisabeth perk',NULL,NULL,NULL),(10939,'Marie Adrien Perk','marie adrien perk',NULL,NULL,NULL),(10940,'Fabrice','fabrice',NULL,NULL,NULL),(10941,'Jacques Fabrice Herman Perk','jacques fabrice herman perk',NULL,NULL,NULL),(10942,'Emmery','emmery',NULL,NULL,NULL),(10943,'Perponcher','perponcher',NULL,NULL,NULL),(10944,'Sedlnitzky','sedlnitzky',NULL,NULL,NULL),(10945,'Willem Emmery baron de Perponcher Sedlnitzky','willem emmery baron de perponcher sedlnitzky',NULL,NULL,NULL),(10946,'Perre','perre',NULL,NULL,NULL),(10947,'Mr. Johan Adriaan Perre','mr. johan adriaan perre',NULL,NULL,NULL),(10948,'Perremans','perremans',NULL,NULL,NULL),(10949,'Catharina Perremans','catharina perremans',NULL,NULL,NULL),(10950,'Perret','perret',NULL,NULL,NULL),(10951,'Steven Perret','steven perret',NULL,NULL,NULL),(10952,'Pers','pers',NULL,NULL,NULL),(10953,'Dirk Pietersz. Pers','dirk pietersz. pers',NULL,NULL,NULL),(10954,'Pesser','pesser',NULL,NULL,NULL),(10955,'Bartholomeus Pesser','bartholomeus pesser',NULL,NULL,NULL),(10956,'Peters','peters',NULL,NULL,NULL),(10957,'Jan Peters','jan peters',NULL,NULL,NULL),(10958,'Herman Hendrik Peters','herman hendrik peters',NULL,NULL,NULL),(10959,'Petit','petit',NULL,NULL,NULL),(10960,'Louis David Petit','louis david petit',NULL,NULL,NULL),(10961,'Jean François le Petit','jean françois le petit',NULL,NULL,NULL),(10962,'Petraeus','petraeus',NULL,NULL,NULL),(10963,'Aegidius Petraeus','aegidius petraeus',NULL,NULL,NULL),(10964,'Johannes Petraeus','johannes petraeus',NULL,NULL,NULL),(10965,'Petri','petri',NULL,NULL,NULL),(10966,'George Hendrik Petri','george hendrik petri',NULL,NULL,NULL),(10967,'Rudolphus Petri','rudolphus petri',NULL,NULL,NULL),(10968,'Lenart','lenart',NULL,NULL,NULL),(10969,'Peutemans','peutemans',NULL,NULL,NULL),(10970,'Lenart Peutemans','lenart peutemans',NULL,NULL,NULL),(10971,'Peypers','peypers',NULL,NULL,NULL),(10972,'Wilhelmus Nicolaas Peypers','wilhelmus nicolaas peypers',NULL,NULL,NULL),(10973,'Peys','peys',NULL,NULL,NULL),(10974,'Adriaan Peys','adriaan peys',NULL,NULL,NULL),(10975,'Pfeil','pfeil',NULL,NULL,NULL),(10976,'Johannes Matthias Pfeil','johannes matthias pfeil',NULL,NULL,NULL),(10977,'Philippona','philippona',NULL,NULL,NULL),(10978,'Ludovicus Petrus Philippona','ludovicus petrus philippona',NULL,NULL,NULL),(10979,'Teunis','teunis',NULL,NULL,NULL),(10980,'Teunis Hermanus Philips','teunis hermanus philips',NULL,NULL,NULL),(10981,'Philipse','philipse',NULL,NULL,NULL),(10982,'Mr. J. H. Philipse','mr. j. h. philipse',NULL,NULL,NULL),(10983,'Picardt','picardt',NULL,NULL,NULL),(10984,'Johan Picardt','johan picardt',NULL,NULL,NULL),(10985,'Rixtinus','rixtinus',NULL,NULL,NULL),(10986,'Soetbrood','soetbrood',NULL,NULL,NULL),(10987,'Piccardt','piccardt',NULL,NULL,NULL),(10988,'Rixtinus Arnoldus Soetbrood Piccardt','rixtinus arnoldus soetbrood piccardt',NULL,NULL,NULL),(10989,'Jans','jans',NULL,NULL,NULL),(10990,'Piémont','piémont',NULL,NULL,NULL),(10991,'Jans Frans Piémont','jans frans piémont',NULL,NULL,NULL),(10992,'Piens','piens',NULL,NULL,NULL),(10993,'Felix Marten Piens','felix marten piens',NULL,NULL,NULL),(10994,'Clant','clant',NULL,NULL,NULL),(10995,'Myll','myll',NULL,NULL,NULL),(10996,'Mevr. Clant van der Myll','mevr. clant van der myll',NULL,NULL,NULL),(10997,'Piepers','piepers',NULL,NULL,NULL),(10998,'Adriana Jacoba Francisca Piepers','adriana jacoba francisca piepers',NULL,NULL,NULL),(10999,'Pierik','pierik',NULL,NULL,NULL),(11000,'Rudolf Joseph Pierik','rudolf joseph pierik',NULL,NULL,NULL),(11001,'Pierson','pierson',NULL,NULL,NULL),(11002,'Christoffel Pierson','christoffel pierson',NULL,NULL,NULL),(11003,'Allard Pierson','allard pierson',NULL,NULL,NULL),(11004,'Gregory Pierson','gregory pierson',NULL,NULL,NULL),(11005,'Oyens','oyens',NULL,NULL,NULL),(11006,'Ida Oyens','ida oyens',NULL,NULL,NULL),(11007,'Hendrik Pierson','hendrik pierson',NULL,NULL,NULL),(11008,'Mr. Nikolaas Gerard Pierson','mr. nikolaas gerard pierson',NULL,NULL,NULL),(11009,'Piessene','piessene',NULL,NULL,NULL),(11010,'Jeremias Piessene','jeremias piessene',NULL,NULL,NULL),(11011,'Pieters','pieters',NULL,NULL,NULL),(11012,'Robrecht Pieters','robrecht pieters',NULL,NULL,NULL),(11013,'Pietersz','pietersz',NULL,NULL,NULL),(11014,'J. B. Pietersz','j. b. pietersz',NULL,NULL,NULL),(11015,'Pijl','pijl',NULL,NULL,NULL),(11016,'Henricus Gerardus Pijl','henricus gerardus pijl',NULL,NULL,NULL),(11017,'Pijnappel','pijnappel',NULL,NULL,NULL),(11018,'Mr. Jan Pijnappel Gzn.','mr. jan pijnappel gzn.',NULL,NULL,NULL),(11019,'Pijper','pijper',NULL,NULL,NULL),(11020,'Fredrik Pijper','fredrik pijper',NULL,NULL,NULL),(11021,'Pijpers','pijpers',NULL,NULL,NULL),(11022,'Pieter Pijpers','pieter pijpers',NULL,NULL,NULL),(11023,'Hollingerus','hollingerus',NULL,NULL,NULL),(11024,'F. B. Hollingerus Pijpers','f. b. hollingerus pijpers',NULL,NULL,NULL),(11025,'Pijzel','pijzel',NULL,NULL,NULL),(11026,'Dr. Ewaldus Daniël Pijzel','dr. ewaldus daniël pijzel',NULL,NULL,NULL),(11027,'Pimentel','pimentel',NULL,NULL,NULL),(11028,'Mozes Henriquez Pimentel','mozes henriquez pimentel',NULL,NULL,NULL),(11029,'Fideel','fideel',NULL,NULL,NULL),(11030,'Piron','piron',NULL,NULL,NULL),(11031,'Constant Fideel Amand Piron','constant fideel amand piron',NULL,NULL,NULL),(11032,'Verkerk','verkerk',NULL,NULL,NULL),(11033,'Pistorius','pistorius',NULL,NULL,NULL),(11034,'Mr. Willem Arnold Pieter Verkerk Pistorius','mr. willem arnold pieter verkerk pistorius',NULL,NULL,NULL),(11035,'Plaat','plaat',NULL,NULL,NULL),(11036,'Cornelis Plaat','cornelis plaat',NULL,NULL,NULL),(11037,'Plaatsman','plaatsman',NULL,NULL,NULL),(11038,'Dirk Plaatsman','dirk plaatsman',NULL,NULL,NULL),(11039,'Plancius','plancius',NULL,NULL,NULL),(11040,'Petrus Plancius','petrus plancius',NULL,NULL,NULL),(11041,'Cornelis Plancius','cornelis plancius',NULL,NULL,NULL),(11042,'Plancke','plancke',NULL,NULL,NULL),(11043,'Jozef van der Plancke','jozef van der plancke',NULL,NULL,NULL),(11044,'Plancquaert','plancquaert',NULL,NULL,NULL),(11045,'Hector Plancquaert','hector plancquaert',NULL,NULL,NULL),(11046,'Julius Plancquaert','julius plancquaert',NULL,NULL,NULL),(11047,'Josine','josine',NULL,NULL,NULL),(11048,'Planques','planques',NULL,NULL,NULL),(11049,'Josine des Planques','josine des planques',NULL,NULL,NULL),(11050,'Plat','plat',NULL,NULL,NULL),(11051,'Victor Alexander Christiaan le Plat','victor alexander christiaan le plat',NULL,NULL,NULL),(11052,'Aartzen','aartzen',NULL,NULL,NULL),(11053,'Plater','plater',NULL,NULL,NULL),(11054,'Abraham Aartzen Plater','abraham aartzen plater',NULL,NULL,NULL),(11055,'Pleeck','pleeck',NULL,NULL,NULL),(11056,'Frans Pleeck','frans pleeck',NULL,NULL,NULL),(11057,'Plekenpoel','plekenpoel',NULL,NULL,NULL),(11058,'Henricus Antonius Fredericus Plekenpoel','henricus antonius fredericus plekenpoel',NULL,NULL,NULL),(11059,'Gijsbertsz.','gijsbertsz.',NULL,NULL,NULL),(11060,'Plemp','plemp',NULL,NULL,NULL),(11061,'Cornelis Gijsbertsz. Plemp','cornelis gijsbertsz. plemp',NULL,NULL,NULL),(11062,'Plemper','plemper',NULL,NULL,NULL),(11063,'P. Plemper','p. plemper',NULL,NULL,NULL),(11064,'Plettinck','plettinck',NULL,NULL,NULL),(11065,'Leopold Plettinck','leopold plettinck',NULL,NULL,NULL),(11066,'Plevier','plevier',NULL,NULL,NULL),(11067,'Johannes Plevier','johannes plevier',NULL,NULL,NULL),(11068,'Pleyte','pleyte',NULL,NULL,NULL),(11069,'Willem Pleyte','willem pleyte',NULL,NULL,NULL),(11070,'Petrus van der Ploeg','petrus van der ploeg',NULL,NULL,NULL),(11071,'Ploos','ploos',NULL,NULL,NULL),(11072,'Jacob Ploos van Amstel','jacob ploos van amstel',NULL,NULL,NULL),(11073,'Pluim','pluim',NULL,NULL,NULL),(11074,'A. J. Pluim','a. j. pluim',NULL,NULL,NULL),(11075,'Teunis Pluim','teunis pluim',NULL,NULL,NULL),(11076,'Pluimer','pluimer',NULL,NULL,NULL),(11077,'Joan Pluimer','joan pluimer',NULL,NULL,NULL),(11078,'Poel','poel',NULL,NULL,NULL),(11079,'Augustijn Eugeen van de Poel','augustijn eugeen van de poel',NULL,NULL,NULL),(11080,'Poelhekke','poelhekke',NULL,NULL,NULL),(11081,'Johannes Poelhekke','johannes poelhekke',NULL,NULL,NULL),(11082,'F. J. Poelhekke','f. j. poelhekke',NULL,NULL,NULL),(11083,'Poelman','poelman',NULL,NULL,NULL),(11084,'Adriaan Louis Poelman','adriaan louis poelman',NULL,NULL,NULL),(11085,'Poeraet','poeraet',NULL,NULL,NULL),(11086,'Pieter Poeraet','pieter poeraet',NULL,NULL,NULL),(11087,'Poirters','poirters',NULL,NULL,NULL),(11088,'Adriaan Poirters','adriaan poirters',NULL,NULL,NULL),(11089,'Herman Pol','herman pol',NULL,NULL,NULL),(11090,'Polak','polak',NULL,NULL,NULL),(11091,'Mozes Polak','mozes polak',NULL,NULL,NULL),(11092,'Poll','poll',NULL,NULL,NULL),(11093,'Jan Gerard van de Poll','jan gerard van de poll',NULL,NULL,NULL),(11094,'Mr. Willem van de Poll','mr. willem van de poll',NULL,NULL,NULL),(11095,'Polman','polman',NULL,NULL,NULL),(11096,'Hendrik Polman Az.','hendrik polman az.',NULL,NULL,NULL),(11097,'Meinardus','meinardus',NULL,NULL,NULL),(11098,'Siderius','siderius',NULL,NULL,NULL),(11099,'Pols','pols',NULL,NULL,NULL),(11100,'Mr. Meinardus Siderius Pols','mr. meinardus siderius pols',NULL,NULL,NULL),(11101,'Pompe','pompe',NULL,NULL,NULL),(11102,'Abraham Pompe','abraham pompe',NULL,NULL,NULL),(11103,'Catherinus','catherinus',NULL,NULL,NULL),(11104,'Meerdervoort','meerdervoort',NULL,NULL,NULL),(11105,'Jhr. Johan Lydius Catherinus Pompe van Meerdervoort','jhr. johan lydius catherinus pompe van meerdervoort',NULL,NULL,NULL),(11106,'Pook','pook',NULL,NULL,NULL),(11107,'Jan Pook','jan pook',NULL,NULL,NULL),(11108,'Pool','pool',NULL,NULL,NULL),(11109,'Jan Carel Pool','jan carel pool',NULL,NULL,NULL),(11110,'Scipio Pieter Oudkerk Pool','scipio pieter oudkerk pool',NULL,NULL,NULL),(11111,'Poolman','poolman',NULL,NULL,NULL),(11112,'Wilhelm Rudolf Poolman','wilhelm rudolf poolman',NULL,NULL,NULL),(11113,'Poorter','poorter',NULL,NULL,NULL),(11114,'Hendrik de Poorter','hendrik de poorter',NULL,NULL,NULL),(11115,'Kornelisz.','kornelisz.',NULL,NULL,NULL),(11116,'Poot','poot',NULL,NULL,NULL),(11117,'Hubert Kornelisz. Poot','hubert kornelisz. poot',NULL,NULL,NULL),(11118,'Abraham van Poot','abraham van poot',NULL,NULL,NULL),(11119,'Porjeere','porjeere',NULL,NULL,NULL),(11120,'Olivier Porjeere','olivier porjeere',NULL,NULL,NULL),(11121,'Porquin','porquin',NULL,NULL,NULL),(11122,'Lodewijk Porquin','lodewijk porquin',NULL,NULL,NULL),(11123,'Arnoldo','arnoldo',NULL,NULL,NULL),(11124,'a','a',NULL,NULL,NULL),(11125,'Porta','porta',NULL,NULL,NULL),(11126,'Arnoldo a Porta','arnoldo a porta',NULL,NULL,NULL),(11127,'Post','post',NULL,NULL,NULL),(11128,'Elisabeth Maria Post','elisabeth maria post',NULL,NULL,NULL),(11129,'Cornelis van der Post','cornelis van der post',NULL,NULL,NULL),(11130,'Posthumus','posthumus',NULL,NULL,NULL),(11131,'Rinse Posthumus','rinse posthumus',NULL,NULL,NULL),(11132,'Nicolaas Wilhelmus Posthumus','nicolaas wilhelmus posthumus',NULL,NULL,NULL),(11133,'Pot','pot',NULL,NULL,NULL),(11134,'Willem van der Pot','willem van der pot',NULL,NULL,NULL),(11135,'Cornelis van der Pot','cornelis van der pot',NULL,NULL,NULL),(11136,'Dirk van der Pot','dirk van der pot',NULL,NULL,NULL),(11137,'Combertus','combertus',NULL,NULL,NULL),(11138,'Combertus Willem van der Pot','combertus willem van der pot',NULL,NULL,NULL),(11139,'Potgieter','potgieter',NULL,NULL,NULL),(11140,'Everhardus Johannes Potgieter','everhardus johannes potgieter',NULL,NULL,NULL),(11141,'Dirc','dirc',NULL,NULL,NULL),(11142,'Potter','potter',NULL,NULL,NULL),(11143,'Dirc Potter','dirc potter',NULL,NULL,NULL),(11144,'Haeble','haeble',NULL,NULL,NULL),(11145,'Haeble Potter','haeble potter',NULL,NULL,NULL),(11146,'Jan Cornelis de Potter','jan cornelis de potter',NULL,NULL,NULL),(11147,'Lodewijksz.','lodewijksz.',NULL,NULL,NULL),(11148,'David de Potter Lodewijksz.','david de potter lodewijksz.',NULL,NULL,NULL),(11149,'Lodewijk de Potter','lodewijk de potter',NULL,NULL,NULL),(11150,'Frans de Potter','frans de potter',NULL,NULL,NULL),(11151,'Potterkin','potterkin',NULL,NULL,NULL),(11152,'Praet','praet',NULL,NULL,NULL),(11153,'Jan Praet','jan praet',NULL,NULL,NULL),(11154,'Jozef van Praet','jozef van praet',NULL,NULL,NULL),(11155,'Prayon','prayon',NULL,NULL,NULL),(11156,'Zuylen','zuylen',NULL,NULL,NULL),(11157,'Nyevelt','nyevelt',NULL,NULL,NULL),(11158,'Alfons Marie Napoleon Prayon-van Zuylen van Nyevelt','alfons marie napoleon prayon-van zuylen van nyevelt',NULL,NULL,NULL),(11159,'Preter','preter',NULL,NULL,NULL),(11160,'Jozef Lodewijk de Preter','jozef lodewijk de preter',NULL,NULL,NULL),(11161,'Pretere','pretere',NULL,NULL,NULL),(11162,'Willem de Pretere','willem de pretere',NULL,NULL,NULL),(11163,'Arij','arij',NULL,NULL,NULL),(11164,'Arij Prins','arij prins',NULL,NULL,NULL),(11165,'Hendrick Jansz. Prins','hendrick jansz. prins',NULL,NULL,NULL),(11166,'Johannes Prins','johannes prins',NULL,NULL,NULL),(11167,'Isaac Prins','isaac prins',NULL,NULL,NULL),(11168,'Johannes Jacobus Prins','johannes jacobus prins',NULL,NULL,NULL),(11169,'Anthonij','anthonij',NULL,NULL,NULL),(11170,'Winkler','winkler',NULL,NULL,NULL),(11171,'Anthonij Winkler Prins','anthonij winkler prins',NULL,NULL,NULL),(11172,'Jacob Winkler Prins','jacob winkler prins',NULL,NULL,NULL),(11173,'Johanna Elisabeth Winkler Prins','johanna elisabeth winkler prins',NULL,NULL,NULL),(11174,'Alfons de Prins','alfons de prins',NULL,NULL,NULL),(11175,'Prinsen','prinsen',NULL,NULL,NULL),(11176,'Pieter Johannes Prinsen','pieter johannes prinsen',NULL,NULL,NULL),(11177,'Proes','proes',NULL,NULL,NULL),(11178,'Leendert Proes','leendert proes',NULL,NULL,NULL),(11179,'Proost','proost',NULL,NULL,NULL),(11180,'Pieter Jansz. Proost','pieter jansz. proost',NULL,NULL,NULL),(11181,'Jan Edward de Proost','jan edward de proost',NULL,NULL,NULL),(11182,'Pruimers','pruimers',NULL,NULL,NULL),(11183,'Mr. Jan Coenraad Pruimers','mr. jan coenraad pruimers',NULL,NULL,NULL),(11184,'Erycius','erycius',NULL,NULL,NULL),(11185,'Puteanus','puteanus',NULL,NULL,NULL),(11186,'Erycius van den Puteanus','erycius van den puteanus',NULL,NULL,NULL),(11187,'Putten','putten',NULL,NULL,NULL),(11188,'Honorius van den Born','honorius van den born',NULL,NULL,NULL),(11189,'Putman','putman',NULL,NULL,NULL),(11190,'Jacobus Josephus Putman','jacobus josephus putman',NULL,NULL,NULL),(11191,'Putte','putte',NULL,NULL,NULL),(11192,'Karel Lodewijk van de Putte','karel lodewijk van de putte',NULL,NULL,NULL),(11193,'Willem Jozef Maria van de Putte','willem jozef maria van de putte',NULL,NULL,NULL),(11194,'Quack','quack',NULL,NULL,NULL),(11195,'Johan Christiaan Willem Quack','johan christiaan willem quack',NULL,NULL,NULL),(11196,'Marinus Lambertus Quack','marinus lambertus quack',NULL,NULL,NULL),(11197,'Mr. Hendrik Peter Godfried Quack','mr. hendrik peter godfried quack',NULL,NULL,NULL),(11198,'Jan de Quack','jan de quack',NULL,NULL,NULL),(11199,'Jan de Quack Jz.','jan de quack jz.',NULL,NULL,NULL),(11200,'Quakkelaar','quakkelaar',NULL,NULL,NULL),(11201,'Hendrik C. M. Quakkelaar','hendrik c. m. quakkelaar',NULL,NULL,NULL),(11202,'Quanjer','quanjer',NULL,NULL,NULL),(11203,'Thomas Adolf Quanjer','thomas adolf quanjer',NULL,NULL,NULL),(11204,'Quarles','quarles',NULL,NULL,NULL),(11205,'Ufford','ufford',NULL,NULL,NULL),(11206,'Jhr. Mr. Joan Quarles van Ufford','jhr. mr. joan quarles van ufford',NULL,NULL,NULL),(11207,'Jhr. Mr. Jakob Karel Willem Quarles van Ufford','jhr. mr. jakob karel willem quarles van ufford',NULL,NULL,NULL),(11208,'Jhr. Hendrik Quarles van Ufford','jhr. hendrik quarles van ufford',NULL,NULL,NULL),(11209,'Jhr. Mr. Pieter Nicolaas Quarles','jhr. mr. pieter nicolaas quarles',NULL,NULL,NULL),(11210,'Quéker','quéker',NULL,NULL,NULL),(11211,'Karel Victor Hippoliet de Quéker','karel victor hippoliet de quéker',NULL,NULL,NULL),(11212,'Erasm','erasm',NULL,NULL,NULL),(11213,'Quellin','quellin',NULL,NULL,NULL),(11214,'Erasm Quellin','erasm quellin',NULL,NULL,NULL),(11215,'Quesne','quesne',NULL,NULL,NULL),(11216,'Bruchem','bruchem',NULL,NULL,NULL),(11217,'Mr. Jean Philippe Théodore du Quesne van Bruchem','mr. jean philippe théodore du quesne van bruchem',NULL,NULL,NULL),(11218,'Davidsz.','davidsz.',NULL,NULL,NULL),(11219,'Questiers','questiers',NULL,NULL,NULL),(11220,'Salomon Davidsz. Questiers','salomon davidsz. questiers',NULL,NULL,NULL),(11221,'Catharina Questiers','catharina questiers',NULL,NULL,NULL),(11222,'David Questiers','david questiers',NULL,NULL,NULL),(11223,'Quicke','quicke',NULL,NULL,NULL),(11224,'Jan Quicke','jan quicke',NULL,NULL,NULL),(11225,'Gilles Jacobsz. Quintijn','gilles jacobsz. quintijn',NULL,NULL,NULL),(11226,'Raabe','raabe',NULL,NULL,NULL),(11227,'Adam Hendrik Raabe','adam hendrik raabe',NULL,NULL,NULL),(11228,'Raadt','raadt',NULL,NULL,NULL),(11229,'Philippus de Raadt','philippus de raadt',NULL,NULL,NULL),(11230,'Petrus de Raadt','petrus de raadt',NULL,NULL,NULL),(11231,'Rabus','rabus',NULL,NULL,NULL),(11232,'Petrus Rabus','petrus rabus',NULL,NULL,NULL),(11233,'Racer','racer',NULL,NULL,NULL),(11234,'Mr. Jan Willem Racer','mr. jan willem racer',NULL,NULL,NULL),(11235,'Matthieu','matthieu',NULL,NULL,NULL),(11236,'Radermacher','radermacher',NULL,NULL,NULL),(11237,'Mr. Jacob Cornelis Matthieu Radermacher','mr. jacob cornelis matthieu radermacher',NULL,NULL,NULL),(11238,'Radijs','radijs',NULL,NULL,NULL),(11239,'Albertus Radijs','albertus radijs',NULL,NULL,NULL),(11240,'Ellens','ellens',NULL,NULL,NULL),(11241,'Levinus Radijs Ellens','levinus radijs ellens',NULL,NULL,NULL),(11242,'Raepsaet','raepsaet',NULL,NULL,NULL),(11243,'Jan Jozef Raepsaet','jan jozef raepsaet',NULL,NULL,NULL),(11244,'Raes','raes',NULL,NULL,NULL),(11245,'Hendrik Raes','hendrik raes',NULL,NULL,NULL),(11246,'Feyoena','feyoena',NULL,NULL,NULL),(11247,'Sytzema,','sytzema,',NULL,NULL,NULL),(11248,'baronnesse','baronnesse',NULL,NULL,NULL),(11249,'ven','ven',NULL,NULL,NULL),(11250,'Raesfelt','raesfelt',NULL,NULL,NULL),(11251,'Clara Feyoena van Sytzema, baronnesse ven Raesfelt','clara feyoena van sytzema, baronnesse ven raesfelt',NULL,NULL,NULL),(11252,'Ragstad','ragstad',NULL,NULL,NULL),(11253,'Weylle','weylle',NULL,NULL,NULL),(11254,'Frederik Ragstad van Weylle','frederik ragstad van weylle',NULL,NULL,NULL),(11255,'Ramaer','ramaer',NULL,NULL,NULL),(11256,'Anton Gerard Willem Ramaer','anton gerard willem ramaer',NULL,NULL,NULL),(11257,'Ramaut','ramaut',NULL,NULL,NULL),(11258,'Peter Marten Ramaut','peter marten ramaut',NULL,NULL,NULL),(11259,'Rammazeyn','rammazeyn',NULL,NULL,NULL),(11260,'Johannes Rammazeyn','johannes rammazeyn',NULL,NULL,NULL),(11261,'Rammeleere','rammeleere',NULL,NULL,NULL),(11262,'Gillis de Rammeleere','gillis de rammeleere',NULL,NULL,NULL),(11263,'Johannis','johannis',NULL,NULL,NULL),(11264,'Ramondt','ramondt',NULL,NULL,NULL),(11265,'Karel Johannis Hendrik Willem Ramondt','karel johannis hendrik willem ramondt',NULL,NULL,NULL),(11266,'Slingervoet','slingervoet',NULL,NULL,NULL),(11267,'Johannes Egbertus Slingervoet Ramondt','johannes egbertus slingervoet ramondt',NULL,NULL,NULL),(11268,'Ranou','ranou',NULL,NULL,NULL),(11269,'Willem van Ranou','willem van ranou',NULL,NULL,NULL),(11270,'Ranoud','ranoud',NULL,NULL,NULL),(11271,'Ranouw','ranouw',NULL,NULL,NULL),(11272,'Rant','rant',NULL,NULL,NULL),(11273,'Izaak Jan Rant','izaak jan rant',NULL,NULL,NULL),(11274,'ridder','ridder',NULL,NULL,NULL),(11275,'Rappard','rappard',NULL,NULL,NULL),(11276,'Jhr. Frans Alexander ridder van Rappard','jhr. frans alexander ridder van rappard',NULL,NULL,NULL),(11277,'Mr. Frans Alexander Lodewijk ridder van Rappard','mr. frans alexander lodewijk ridder van rappard',NULL,NULL,NULL),(11278,'Sebaldus','sebaldus',NULL,NULL,NULL),(11279,'Fulco','fulco',NULL,NULL,NULL),(11280,'Rau','rau',NULL,NULL,NULL),(11281,'Sebaldus Fulco Johannes Rau','sebaldus fulco johannes rau',NULL,NULL,NULL),(11282,'Sebald','sebald',NULL,NULL,NULL),(11283,'Mr. Sebald Jean Everard Rau','mr. sebald jean everard rau',NULL,NULL,NULL),(11284,'Rauwenhoff','rauwenhoff',NULL,NULL,NULL),(11285,'Lodewijk Willem Ernst Rauwenhoff','lodewijk willem ernst rauwenhoff',NULL,NULL,NULL),(11286,'Ray','ray',NULL,NULL,NULL),(11287,'Carel Alexander van Ray','carel alexander van ray',NULL,NULL,NULL),(11288,'Raymaeker','raymaeker',NULL,NULL,NULL),(11289,'Hendrik de Raymaeker','hendrik de raymaeker',NULL,NULL,NULL),(11290,'Raymaekers','raymaekers',NULL,NULL,NULL),(11291,'Frans Jan Raymaekers','frans jan raymaekers',NULL,NULL,NULL),(11292,'Reael','reael',NULL,NULL,NULL),(11293,'Laurens Reael','laurens reael',NULL,NULL,NULL),(11294,'Hendrica','hendrica',NULL,NULL,NULL),(11295,'Rebenscheidt','rebenscheidt',NULL,NULL,NULL),(11296,'Katharina Hendrica Rebenscheidt-Buschman','katharina hendrica rebenscheidt-buschman',NULL,NULL,NULL),(11297,'Wibrandus','wibrandus',NULL,NULL,NULL),(11298,'Reddingius','reddingius',NULL,NULL,NULL),(11299,'Wibrandus Gerardus Reddingius','wibrandus gerardus reddingius',NULL,NULL,NULL),(11300,'Benthem','benthem',NULL,NULL,NULL),(11301,'Gerardus Benthem Reddingius','gerardus benthem reddingius',NULL,NULL,NULL),(11302,'Casimirus','casimirus',NULL,NULL,NULL),(11303,'Redel','redel',NULL,NULL,NULL),(11304,'Augustus Casimirus Redel','augustus casimirus redel',NULL,NULL,NULL),(11305,'Cristina','cristina',NULL,NULL,NULL),(11306,'Reehorst','reehorst',NULL,NULL,NULL),(11307,'Caroline Cristina ter Reehorst','caroline cristina ter reehorst',NULL,NULL,NULL),(11308,'Rees','rees',NULL,NULL,NULL),(11309,'Kaspar Frans de Rees','kaspar frans de rees',NULL,NULL,NULL),(11310,'Willem Adriaan van Rees','willem adriaan van rees',NULL,NULL,NULL),(11311,'Otto van Rees','otto van rees',NULL,NULL,NULL),(11312,'Felicia','felicia',NULL,NULL,NULL),(11313,'Catharina Felicia van Rees','catharina felicia van rees',NULL,NULL,NULL),(11314,'Richard Philippus Arnold van Rees','richard philippus arnold van rees',NULL,NULL,NULL),(11315,'Sieuwerts','sieuwerts',NULL,NULL,NULL),(11316,'Reesema','reesema',NULL,NULL,NULL),(11317,'Mr. Abraham Sieuwerts van Reesema','mr. abraham sieuwerts van reesema',NULL,NULL,NULL),(11318,'Regenbogen','regenbogen',NULL,NULL,NULL),(11319,'Johannes Henricus Regenbogen','johannes henricus regenbogen',NULL,NULL,NULL),(11320,'Regt','regt',NULL,NULL,NULL),(11321,'Jacobus Wilhelmus Regt','jacobus wilhelmus regt',NULL,NULL,NULL),(11322,'Jan de Regt','jan de regt',NULL,NULL,NULL),(11323,'Johannes Karel de Regt','johannes karel de regt',NULL,NULL,NULL),(11324,'Reguleth','reguleth',NULL,NULL,NULL),(11325,'Daniel Albert Reguleth','daniel albert reguleth',NULL,NULL,NULL),(11326,'Everardus','everardus',NULL,NULL,NULL),(11327,'Reidanus','reidanus',NULL,NULL,NULL),(11328,'Everardus Reidanus','everardus reidanus',NULL,NULL,NULL),(11329,'Reydt','reydt',NULL,NULL,NULL),(11330,'Everhard van Reydt','everhard van reydt',NULL,NULL,NULL),(11331,'Reyd','reyd',NULL,NULL,NULL),(11332,'Reid','reid',NULL,NULL,NULL),(11333,'Reigersbergh','reigersbergh',NULL,NULL,NULL),(11334,'Jan Reigersbergh','jan reigersbergh',NULL,NULL,NULL),(11335,'Maria van Reigersbergh','maria van reigersbergh',NULL,NULL,NULL),(11336,'Reisig','reisig',NULL,NULL,NULL),(11337,'Jan Hendrik Reisig','jan hendrik reisig',NULL,NULL,NULL),(11338,'Reitsma','reitsma',NULL,NULL,NULL),(11339,'Tzn.','tzn.',NULL,NULL,NULL),(11340,'Johannes Reitsma A. Tzn.','johannes reitsma a. tzn.',NULL,NULL,NULL),(11341,'Rekenare','rekenare',NULL,NULL,NULL),(11342,'Cornelis de Rekenare','cornelis de rekenare',NULL,NULL,NULL),(11343,'Rekker','rekker',NULL,NULL,NULL),(11344,'Bartholomeus Rekker','bartholomeus rekker',NULL,NULL,NULL),(11345,'Lamoraal','lamoraal',NULL,NULL,NULL),(11346,'Willem,','willem,',NULL,NULL,NULL),(11347,'Aylva','aylva',NULL,NULL,NULL),(11348,'Rengers','rengers',NULL,NULL,NULL),(11349,'Lamoraal Hans Willem, baron van Aylva Rengers','lamoraal hans willem, baron van aylva rengers',NULL,NULL,NULL),(11350,'Rempelaar','rempelaar',NULL,NULL,NULL),(11351,'Pieter Rempelaar','pieter rempelaar',NULL,NULL,NULL),(11352,'Renier','renier',NULL,NULL,NULL),(11353,'Jacob Renier','jacob renier',NULL,NULL,NULL),(11354,'Peter Jan Renier','peter jan renier',NULL,NULL,NULL),(11355,'Rennes','rennes',NULL,NULL,NULL),(11356,'Isaak van Rennes','isaak van rennes',NULL,NULL,NULL),(11357,'Rens','rens',NULL,NULL,NULL),(11358,'Frans Rens','frans rens',NULL,NULL,NULL),(11359,'Hippoliet Rens','hippoliet rens',NULL,NULL,NULL),(11360,'Gustaaf Rens','gustaaf rens',NULL,NULL,NULL),(11361,'Lieven Karel Rens','lieven karel rens',NULL,NULL,NULL),(11362,'G,','g,',NULL,NULL,NULL),(11363,'Renterghem','renterghem',NULL,NULL,NULL),(11364,'A. F. G, van Renterghem','a. f. g, van renterghem',NULL,NULL,NULL),(11365,'Repelaer','repelaer',NULL,NULL,NULL),(11366,'Jonas Andries Repelaer','jonas andries repelaer',NULL,NULL,NULL),(11367,'Anna Rethaan','anna rethaan',NULL,NULL,NULL),(11368,'Gottlieb','gottlieb',NULL,NULL,NULL),(11369,'Reudler','reudler',NULL,NULL,NULL),(11370,'Johannes Gottlieb Hendrik Reudler','johannes gottlieb hendrik reudler',NULL,NULL,NULL),(11371,'Reuvens','reuvens',NULL,NULL,NULL),(11372,'Mr. Caspar Jacob Christiaan Reuvens','mr. caspar jacob christiaan reuvens',NULL,NULL,NULL),(11373,'Revius','revius',NULL,NULL,NULL),(11374,'Jacobus Revius','jacobus revius',NULL,NULL,NULL),(11375,'Rèves','rèves',NULL,NULL,NULL),(11376,'Jacques de Rèves','jacques de rèves',NULL,NULL,NULL),(11377,'Reeffsen','reeffsen',NULL,NULL,NULL),(11378,'Reyn','reyn',NULL,NULL,NULL),(11379,'Gijsbert van Reyn','gijsbert van reyn',NULL,NULL,NULL),(11380,'Johannes van Reyn','johannes van reyn',NULL,NULL,NULL),(11381,'Reyntkens','reyntkens',NULL,NULL,NULL),(11382,'Jan Baptist Reyntkens','jan baptist reyntkens',NULL,NULL,NULL),(11383,'Reysschoot','reysschoot',NULL,NULL,NULL),(11384,'Peter Norbert Reysschoot','peter norbert reysschoot',NULL,NULL,NULL),(11385,'Rhijnenburgh','rhijnenburgh',NULL,NULL,NULL),(11386,'Cornelis Rhijnenburgh','cornelis rhijnenburgh',NULL,NULL,NULL),(11387,'Ribbius','ribbius',NULL,NULL,NULL),(11388,'Gerlacus Ribbius','gerlacus ribbius',NULL,NULL,NULL),(11389,'Jan Herman de Ridder','jan herman de ridder',NULL,NULL,NULL),(11390,'J. de Ridder','j. de ridder',NULL,NULL,NULL),(11391,'Karel Barthel de Ridder','karel barthel de ridder',NULL,NULL,NULL),(11392,'Jan Baptist de Ridder','jan baptist de ridder',NULL,NULL,NULL),(11393,'Ridderbosch','ridderbosch',NULL,NULL,NULL),(11394,'J. Ridderbosch','j. ridderbosch',NULL,NULL,NULL),(11395,'Ridderus','ridderus',NULL,NULL,NULL),(11396,'Franciskus Ridderus','franciskus ridderus',NULL,NULL,NULL),(11397,'Riedel','riedel',NULL,NULL,NULL),(11398,'Hendrik Riedel','hendrik riedel',NULL,NULL,NULL),(11399,'Riemer','riemer',NULL,NULL,NULL),(11400,'Mr. Jacob de Riemer','mr. jacob de riemer',NULL,NULL,NULL),(11401,'Helenus','helenus',NULL,NULL,NULL),(11402,'Riemsdijk','riemsdijk',NULL,NULL,NULL),(11403,'Jhr. Mr. Theodorus Helenus Franciscus Riemsdijk','jhr. mr. theodorus helenus franciscus riemsdijk',NULL,NULL,NULL),(11404,'Riemsnijder','riemsnijder',NULL,NULL,NULL),(11405,'Hendrik Riemsnijder','hendrik riemsnijder',NULL,NULL,NULL),(11406,'Ries','ries',NULL,NULL,NULL),(11407,'Hans de Ries','hans de ries',NULL,NULL,NULL),(11408,'Reys','reys',NULL,NULL,NULL),(11409,'Rijs','rijs',NULL,NULL,NULL),(11410,'Rijke','rijke',NULL,NULL,NULL),(11411,'Riet','riet',NULL,NULL,NULL),(11412,'Jan van Riet','jan van riet',NULL,NULL,NULL),(11413,'Lubbertus','lubbertus',NULL,NULL,NULL),(11414,'Rietberg','rietberg',NULL,NULL,NULL),(11415,'Mr. Lubbertus Rietberg','mr. lubbertus rietberg',NULL,NULL,NULL),(11416,'Rietstap','rietstap',NULL,NULL,NULL),(11417,'Johannes Baptist Rietstap','johannes baptist rietstap',NULL,NULL,NULL),(11418,'Rieu','rieu',NULL,NULL,NULL),(11419,'Willem Nikolaas du Rieu','willem nikolaas du rieu',NULL,NULL,NULL),(11420,'Righerman','righerman',NULL,NULL,NULL),(11421,'Antoon Righerman','antoon righerman',NULL,NULL,NULL),(11422,'Rijcen','rijcen',NULL,NULL,NULL),(11423,'Christiaan Rijcen','christiaan rijcen',NULL,NULL,NULL),(11424,'Rijcke','rijcke',NULL,NULL,NULL),(11425,'Jan de Rijcke','jan de rijcke',NULL,NULL,NULL),(11426,'Rijcker','rijcker',NULL,NULL,NULL),(11427,'Lodewijk de Rijcker','lodewijk de rijcker',NULL,NULL,NULL),(11428,'Rijckere','rijckere',NULL,NULL,NULL),(11429,'Gustaaf de Rijckere','gustaaf de rijckere',NULL,NULL,NULL),(11430,'Peter Jozef de Rijckere','peter jozef de rijckere',NULL,NULL,NULL),(11431,'Rijckevorsel','rijckevorsel',NULL,NULL,NULL),(11432,'Elie van Rijckevorsel','elie van rijckevorsel',NULL,NULL,NULL),(11433,'Thomas Cornelis Maria Hubertus van Rijckevorsel','thomas cornelis maria hubertus van rijckevorsel',NULL,NULL,NULL),(11434,'Gabriel Rijk','gabriel rijk',NULL,NULL,NULL),(11435,'Jacobus Augustinus de Rijk','jacobus augustinus de rijk',NULL,NULL,NULL),(11436,'Rijkens','rijkens',NULL,NULL,NULL),(11437,'Roelf Gerrit Rijkens','roelf gerrit rijkens',NULL,NULL,NULL),(11438,'Rijko','rijko',NULL,NULL,NULL),(11439,'Rijko Rijkens','rijko rijkens',NULL,NULL,NULL),(11440,'Rijn','rijn',NULL,NULL,NULL),(11441,'Hendrik van Rijn','hendrik van rijn',NULL,NULL,NULL),(11442,'Rhijn','rhijn',NULL,NULL,NULL),(11443,'Henricus van Rhijn','henricus van rhijn',NULL,NULL,NULL),(11444,'L. van Rijn','l. van rijn',NULL,NULL,NULL),(11445,'Rijneveld','rijneveld',NULL,NULL,NULL),(11446,'Jacob Cornelis van Rijneveld','jacob cornelis van rijneveld',NULL,NULL,NULL),(11447,'Gosewinus','gosewinus',NULL,NULL,NULL),(11448,'Beatrix','beatrix',NULL,NULL,NULL),(11449,'Bleeck','bleeck',NULL,NULL,NULL),(11450,'Rijsewijk','rijsewijk',NULL,NULL,NULL),(11451,'Francis Gosewinus Beatrix Bleeck van Rijsewijk','francis gosewinus beatrix bleeck van rijsewijk',NULL,NULL,NULL),(11452,'Pieter Haverkorn van Rijsewijk','pieter haverkorn van rijsewijk',NULL,NULL,NULL),(11453,'Rijsheuvels','rijsheuvels',NULL,NULL,NULL),(11454,'Lodewijk Rijsheuvels','lodewijk rijsheuvels',NULL,NULL,NULL),(11455,'Marcel','marcel',NULL,NULL,NULL),(11456,'Rijsingen','rijsingen',NULL,NULL,NULL),(11457,'Marcel van Rijsingen','marcel van rijsingen',NULL,NULL,NULL),(11458,'Cornelis van Rijssen','cornelis van rijssen',NULL,NULL,NULL),(11459,'Rijswijck','rijswijck',NULL,NULL,NULL),(11460,'Jan Cornelis van Rijswijck','jan cornelis van rijswijck',NULL,NULL,NULL),(11461,'Jan Theodoor van Rijswijck','jan theodoor van rijswijck',NULL,NULL,NULL),(11462,'Jan Baptist van Rijswijck','jan baptist van rijswijck',NULL,NULL,NULL),(11463,'Lambert van Rijswijck','lambert van rijswijck',NULL,NULL,NULL),(11464,'Eduard van Rijswijck','eduard van rijswijck',NULL,NULL,NULL),(11465,'Jan van Rijswijck','jan van rijswijck',NULL,NULL,NULL),(11466,'Ringer','ringer',NULL,NULL,NULL),(11467,'Wilhelm Eduard Ringer','wilhelm eduard ringer',NULL,NULL,NULL),(11468,'Vitus','vitus',NULL,NULL,NULL),(11469,'Wiete','wiete',NULL,NULL,NULL),(11470,'Ringers','ringers',NULL,NULL,NULL),(11471,'Wiete Ringers','wiete ringers',NULL,NULL,NULL),(11472,'Rink','rink',NULL,NULL,NULL),(11473,'Mr. Egbert Dirk Rink','mr. egbert dirk rink',NULL,NULL,NULL),(11474,'Rintjus','rintjus',NULL,NULL,NULL),(11475,'Hendrik Rintjus','hendrik rintjus',NULL,NULL,NULL),(11476,'Egberts','egberts',NULL,NULL,NULL),(11477,'Risseeuw','risseeuw',NULL,NULL,NULL),(11478,'Mr. Johannes Egberts Risseeuw','mr. johannes egberts risseeuw',NULL,NULL,NULL),(11479,'Rits','rits',NULL,NULL,NULL),(11480,'Jozef Hendrik Rits','jozef hendrik rits',NULL,NULL,NULL),(11481,'Ritter','ritter',NULL,NULL,NULL),(11482,'Wilhelm Leonard Ritter','wilhelm leonard ritter',NULL,NULL,NULL),(11483,'Goswin','goswin',NULL,NULL,NULL),(11484,'Rive','rive',NULL,NULL,NULL),(11485,'Mr. Goswin Jozef Rive','mr. goswin jozef rive',NULL,NULL,NULL),(11486,'Rivecourt','rivecourt',NULL,NULL,NULL),(11487,'Jhr. Willem George Hendrik de Rivecourt','jhr. willem george hendrik de rivecourt',NULL,NULL,NULL),(11488,'Rivier','rivier',NULL,NULL,NULL),(11489,'Simon Rivier','simon rivier',NULL,NULL,NULL),(11490,'Rixtel','rixtel',NULL,NULL,NULL),(11491,'Pieter van Rixtel','pieter van rixtel',NULL,NULL,NULL),(11492,'Robaeys','robaeys',NULL,NULL,NULL),(11493,'Karel Lodewijk Robaeys','karel lodewijk robaeys',NULL,NULL,NULL),(11494,'Robijn','robijn',NULL,NULL,NULL),(11495,'Lodewijk Robijn','lodewijk robijn',NULL,NULL,NULL),(11496,'Peter Jan Robijn','peter jan robijn',NULL,NULL,NULL),(11497,'Robijns','robijns',NULL,NULL,NULL),(11498,'Frans Antoon Robijns','frans antoon robijns',NULL,NULL,NULL),(11499,'Rochemont','rochemont',NULL,NULL,NULL),(11500,'Johannes Isaak de Rochemont','johannes isaak de rochemont',NULL,NULL,NULL),(11501,'Roches','roches',NULL,NULL,NULL),(11502,'Jan des Roches','jan des roches',NULL,NULL,NULL),(11503,'Rode','rode',NULL,NULL,NULL),(11504,'Matthijs de Rode','matthijs de rode',NULL,NULL,NULL),(11505,'Rodenbach','rodenbach',NULL,NULL,NULL),(11506,'Albrecht Rodenbach','albrecht rodenbach',NULL,NULL,NULL),(11507,'Juan','juan',NULL,NULL,NULL),(11508,'Rodrigues','rodrigues',NULL,NULL,NULL),(11509,'Juan Franco Rodrigues','juan franco rodrigues',NULL,NULL,NULL),(11510,'Broeder','broeder',NULL,NULL,NULL),(11511,'Roecx','roecx',NULL,NULL,NULL),(11512,'Broeder Jacob Roecx','broeder jacob roecx',NULL,NULL,NULL),(11513,'Jan Roeland','jan roeland',NULL,NULL,NULL),(11514,'Roelants','roelants',NULL,NULL,NULL),(11515,'Egbert Roelants','egbert roelants',NULL,NULL,NULL),(11516,'Jan Frans Roelants','jan frans roelants',NULL,NULL,NULL),(11517,'Aloisius','aloisius',NULL,NULL,NULL),(11518,'Röell','röell',NULL,NULL,NULL),(11519,'Aloisius Hendrik Röell','aloisius hendrik röell',NULL,NULL,NULL),(11520,'Gelein','gelein',NULL,NULL,NULL),(11521,'Roels','roels',NULL,NULL,NULL),(11522,'Gelein Roels','gelein roels',NULL,NULL,NULL),(11523,'Roemer','roemer',NULL,NULL,NULL),(11524,'Jan Roemer','jan roemer',NULL,NULL,NULL),(11525,'Roersch','roersch',NULL,NULL,NULL),(11526,'Lodewijk Roersch','lodewijk roersch',NULL,NULL,NULL),(11527,'Roessingh','roessingh',NULL,NULL,NULL),(11528,'Petrus Hendrik Roessingh','petrus hendrik roessingh',NULL,NULL,NULL),(11529,'Roest','roest',NULL,NULL,NULL),(11530,'Jan van der Roest','jan van der roest',NULL,NULL,NULL),(11531,'Roever','roever',NULL,NULL,NULL),(11532,'Nz.','nz.',NULL,NULL,NULL),(11533,'Andries de Roever Nz.','andries de roever nz.',NULL,NULL,NULL),(11534,'Mr. Nicolaas de Roever','mr. nicolaas de roever',NULL,NULL,NULL),(11535,'Mevr. Johanna Louise de Roever-Van der Goes','mevr. johanna louise de roever-van der goes',NULL,NULL,NULL),(11536,'Rogge','rogge',NULL,NULL,NULL),(11537,'Cornelis Rogge','cornelis rogge',NULL,NULL,NULL),(11538,'Hendrik Cornelis Rogge','hendrik cornelis rogge',NULL,NULL,NULL),(11539,'Roggeveen','roggeveen',NULL,NULL,NULL),(11540,'Arent Roggeveen','arent roggeveen',NULL,NULL,NULL),(11541,'Rogghé','rogghé',NULL,NULL,NULL),(11542,'Willem Rogghé','willem rogghé',NULL,NULL,NULL),(11543,'Regier','regier',NULL,NULL,NULL),(11544,'Rogghen','rogghen',NULL,NULL,NULL),(11545,'Hans Regier Rogghen','hans regier rogghen',NULL,NULL,NULL),(11546,'Rogiers','rogiers',NULL,NULL,NULL),(11547,'Jan Rogiers','jan rogiers',NULL,NULL,NULL),(11548,'Joaannes','joaannes',NULL,NULL,NULL),(11549,'Roldanus','roldanus',NULL,NULL,NULL),(11550,'Joaannes Roldanus','joaannes roldanus',NULL,NULL,NULL),(11551,'Langheinrich','langheinrich',NULL,NULL,NULL),(11552,'Roll','roll',NULL,NULL,NULL),(11553,'Johan Martin Langheinrich Roll','johan martin langheinrich roll',NULL,NULL,NULL),(11554,'Gustave','gustave',NULL,NULL,NULL),(11555,'Rollin','rollin',NULL,NULL,NULL),(11556,'Jaequemijns','jaequemijns',NULL,NULL,NULL),(11557,'Gustave Rollin-Jaequemijns','gustave rollin-jaequemijns',NULL,NULL,NULL),(11558,'Rombouts','rombouts',NULL,NULL,NULL),(11559,'Philips Felix Rombouts','philips felix rombouts',NULL,NULL,NULL),(11560,'Römer','römer',NULL,NULL,NULL),(11561,'Rudolf Cornelis Hendrik Römer','rudolf cornelis hendrik römer',NULL,NULL,NULL),(11562,'Antonie Romeyn','antonie romeyn',NULL,NULL,NULL),(11563,'Thomas Annes Romein','thomas annes romein',NULL,NULL,NULL),(11564,'Ronkel','ronkel',NULL,NULL,NULL),(11565,'Philippus Samuel van Ronkel','philippus samuel van ronkel',NULL,NULL,NULL),(11566,'Rons','rons',NULL,NULL,NULL),(11567,'Gerrit D. Rons','gerrit d. rons',NULL,NULL,NULL),(11568,'Ronse','ronse',NULL,NULL,NULL),(11569,'Edmond Ronse','edmond ronse',NULL,NULL,NULL),(11570,'Ronsse','ronsse',NULL,NULL,NULL),(11571,'Jozef Ronsse','jozef ronsse',NULL,NULL,NULL),(11572,'Roo','roo',NULL,NULL,NULL),(11573,'Willem de Roo','willem de roo',NULL,NULL,NULL),(11574,'Alderwerelt','alderwerelt',NULL,NULL,NULL),(11575,'Joan Karel Hendrik de Roo van Alderwerelt','joan karel hendrik de roo van alderwerelt',NULL,NULL,NULL),(11576,'Jan Barthel van Roo','jan barthel van roo',NULL,NULL,NULL),(11577,'Lodewijk Frans Emanuel van Roo','lodewijk frans emanuel van roo',NULL,NULL,NULL),(11578,'Rooijen','rooijen',NULL,NULL,NULL),(11579,'Abraham Jacobus Servaas van Rooijen','abraham jacobus servaas van rooijen',NULL,NULL,NULL),(11580,'Rooleeuw','rooleeuw',NULL,NULL,NULL),(11581,'Reynier Rooleeuw','reynier rooleeuw',NULL,NULL,NULL),(11582,'Roorda','roorda',NULL,NULL,NULL),(11583,'Taco Roorda','taco roorda',NULL,NULL,NULL),(11584,'Sytse','sytse',NULL,NULL,NULL),(11585,'Eysinga','eysinga',NULL,NULL,NULL),(11586,'Sytse Roorda van Eysinga','sytse roorda van eysinga',NULL,NULL,NULL),(11587,'Philippus Pieter Roorda van Eysinga','philippus pieter roorda van eysinga',NULL,NULL,NULL),(11588,'Cartharina','cartharina',NULL,NULL,NULL),(11589,'Ida Cartharina Wilhelmina Roorda van Eysinga','ida cartharina wilhelmina roorda van eysinga',NULL,NULL,NULL),(11590,'Josina','josina',NULL,NULL,NULL),(11591,'Josina Roorda van Eysinga','josina roorda van eysinga',NULL,NULL,NULL),(11592,'Sicco Ernst Willem Roorda van Eysinga','sicco ernst willem roorda van eysinga',NULL,NULL,NULL),(11593,'Sytse Frederik Willem Roorda van Eysinga','sytse frederik willem roorda van eysinga',NULL,NULL,NULL),(11594,'Roore','roore',NULL,NULL,NULL),(11595,'Jacob de Roore','jacob de roore',NULL,NULL,NULL),(11596,'Roos','roos',NULL,NULL,NULL),(11597,'Gerrit Pieter Roos','gerrit pieter roos',NULL,NULL,NULL),(11598,'Francois','francois',NULL,NULL,NULL),(11599,'Paul Francois Roos','paul francois roos',NULL,NULL,NULL),(11600,'Roosendaal,','roosendaal,',NULL,NULL,NULL),(11601,'Samuel Roosendaal, Pz.','samuel roosendaal, pz.',NULL,NULL,NULL),(11602,'Max','max',NULL,NULL,NULL),(11603,'Rooses','rooses',NULL,NULL,NULL),(11604,'Max Rooses','max rooses',NULL,NULL,NULL),(11605,'Rootselaar','rootselaar',NULL,NULL,NULL),(11606,'Willem Franciscus Nicolaas Rootselaar','willem franciscus nicolaas rootselaar',NULL,NULL,NULL),(11607,'Rooveen','rooveen',NULL,NULL,NULL),(11608,'Philips van Rooveen','philips van rooveen',NULL,NULL,NULL),(11609,'Anthonis','anthonis',NULL,NULL,NULL),(11610,'Roovere','roovere',NULL,NULL,NULL),(11611,'Anthonis de Roovere','anthonis de roovere',NULL,NULL,NULL),(11612,'Rooy','rooy',NULL,NULL,NULL),(11613,'Evert Willem de Rooy','evert willem de rooy',NULL,NULL,NULL),(11614,'Rop','rop',NULL,NULL,NULL),(11615,'Antoon Leonard de Rop','antoon leonard de rop',NULL,NULL,NULL),(11616,'Roskes','roskes',NULL,NULL,NULL),(11617,'Henri Théodore Roskes','henri théodore roskes',NULL,NULL,NULL),(11618,'Rossaert','rossaert',NULL,NULL,NULL),(11619,'Peter Frans Rossaert','peter frans rossaert',NULL,NULL,NULL),(11620,'Rosseels','rosseels',NULL,NULL,NULL),(11621,'Emmanuel Rosseels','emmanuel rosseels',NULL,NULL,NULL),(11622,'Rössing','rössing',NULL,NULL,NULL),(11623,'Joh. Herman Rössing','joh. herman rössing',NULL,NULL,NULL),(11624,'Rotgans','rotgans',NULL,NULL,NULL),(11625,'Lucas Rotgans','lucas rotgans',NULL,NULL,NULL),(11626,'Jan Baptist Antoon van Rotterdam','jan baptist antoon van rotterdam',NULL,NULL,NULL),(11627,'Johannes Rotterdam','johannes rotterdam',NULL,NULL,NULL),(11628,'Arnoldus Rotterdam','arnoldus rotterdam',NULL,NULL,NULL),(11629,'Rotthier','rotthier',NULL,NULL,NULL),(11630,'Jan Andries Jacob Rotthier','jan andries jacob rotthier',NULL,NULL,NULL),(11631,'Rouck','rouck',NULL,NULL,NULL),(11632,'Thomas de Rouck','thomas de rouck',NULL,NULL,NULL),(11633,'Theophilus','theophilus',NULL,NULL,NULL),(11634,'Roucourt','roucourt',NULL,NULL,NULL),(11635,'Theophilus Johannes Emmanuel Roucourt','theophilus johannes emmanuel roucourt',NULL,NULL,NULL),(11636,'Roullaud','roullaud',NULL,NULL,NULL),(11637,'Henri Jean Roullaud','henri jean roullaud',NULL,NULL,NULL),(11638,'Rouvroy','rouvroy',NULL,NULL,NULL),(11639,'Peter van Rouvroy','peter van rouvroy',NULL,NULL,NULL),(11640,'Royaards','royaards',NULL,NULL,NULL),(11641,'Herman Johan Royaards','herman johan royaards',NULL,NULL,NULL),(11642,'Royen','royen',NULL,NULL,NULL),(11643,'Hendrik van Royen','hendrik van royen',NULL,NULL,NULL),(11644,'Royenacker','royenacker',NULL,NULL,NULL),(11645,'Eugeen J. van Royenacker','eugeen j. van royenacker',NULL,NULL,NULL),(11646,'Royer','royer',NULL,NULL,NULL),(11647,'Mr. Jean Théodore Royer','mr. jean théodore royer',NULL,NULL,NULL),(11648,'Ruarus','ruarus',NULL,NULL,NULL),(11649,'David Ruarus','david ruarus',NULL,NULL,NULL),(11650,'Ruë','ruë',NULL,NULL,NULL),(11651,'Mr. Pieter de la Ruë','mr. pieter de la ruë',NULL,NULL,NULL),(11652,'Rufelaert','rufelaert',NULL,NULL,NULL),(11653,'Franciscus Rufelaert','franciscus rufelaert',NULL,NULL,NULL),(11654,'Ritsko','ritsko',NULL,NULL,NULL),(11655,'Ruitenschild','ruitenschild',NULL,NULL,NULL),(11656,'Adam Ritsko Ruitenschild','adam ritsko ruitenschild',NULL,NULL,NULL),(11657,'Ruloffs','ruloffs',NULL,NULL,NULL),(11658,'Bartholomeus Ruloffs','bartholomeus ruloffs',NULL,NULL,NULL),(11659,'Russel','russel',NULL,NULL,NULL),(11660,'Joseph Russel','joseph russel',NULL,NULL,NULL),(11661,'Gerbrandsz.','gerbrandsz.',NULL,NULL,NULL),(11662,'Rustingh','rustingh',NULL,NULL,NULL),(11663,'Abraham Gerbrandsz. van Rustingh','abraham gerbrandsz. van rustingh',NULL,NULL,NULL),(11664,'Salomon van Rustingh','salomon van rustingh',NULL,NULL,NULL),(11665,'Rutgers','rutgers',NULL,NULL,NULL),(11666,'Daniel Rutgers','daniel rutgers',NULL,NULL,NULL),(11667,'Abraham Rutgers','abraham rutgers',NULL,NULL,NULL),(11668,'Karel Pieter Louis Rutgers','karel pieter louis rutgers',NULL,NULL,NULL),(11669,'Frederik Lodewijk Rutgers','frederik lodewijk rutgers',NULL,NULL,NULL),(11670,'Ruusbroec','ruusbroec',NULL,NULL,NULL),(11671,'Jan van Ruusbroec','jan van ruusbroec',NULL,NULL,NULL),(11672,'Ruysch','ruysch',NULL,NULL,NULL),(11673,'Arie Ruysch','arie ruysch',NULL,NULL,NULL),(11674,'Matheus','matheus',NULL,NULL,NULL),(11675,'Ruuscher','ruuscher',NULL,NULL,NULL),(11676,'Matheus Ruuscher','matheus ruuscher',NULL,NULL,NULL),(11677,'Ruytenberg','ruytenberg',NULL,NULL,NULL),(11678,'Leopold Matthijs Ruytenberg','leopold matthijs ruytenberg',NULL,NULL,NULL),(11679,'Ruyter','ruyter',NULL,NULL,NULL),(11680,'Andries de Ruyter','andries de ruyter',NULL,NULL,NULL),(11681,'Jacob de Ruyter','jacob de ruyter',NULL,NULL,NULL),(11682,'Simeon','simeon',NULL,NULL,NULL),(11683,'Ruytinck','ruytinck',NULL,NULL,NULL),(11684,'Simeon Ruytinck','simeon ruytinck',NULL,NULL,NULL),(11685,'Ruytjens','ruytjens',NULL,NULL,NULL),(11686,'Jan Cornelis Ruytjens','jan cornelis ruytjens',NULL,NULL,NULL),(11687,'Rycke','rycke',NULL,NULL,NULL),(11688,'Lambertus de Rycke','lambertus de rycke',NULL,NULL,NULL),(11689,'Ryckelsma','ryckelsma',NULL,NULL,NULL),(11690,'Victor Ryckelsma','victor ryckelsma',NULL,NULL,NULL),(11691,'Ryckenroy','ryckenroy',NULL,NULL,NULL),(11692,'Jan van Ryckenroy','jan van ryckenroy',NULL,NULL,NULL),(11693,'Ryk','ryk',NULL,NULL,NULL),(11694,'Frans Ryk','frans ryk',NULL,NULL,NULL),(11695,'Jacob de Ryk','jacob de ryk',NULL,NULL,NULL),(11696,'Ryndorp','ryndorp',NULL,NULL,NULL),(11697,'Jan van Ryndorp','jan van ryndorp',NULL,NULL,NULL),(11698,'Fryken','fryken',NULL,NULL,NULL),(11699,'Ryp','ryp',NULL,NULL,NULL),(11700,'Fryken Ryp','fryken ryp',NULL,NULL,NULL),(11701,'Sabbe','sabbe',NULL,NULL,NULL),(11702,'Julius Sabbe','julius sabbe',NULL,NULL,NULL),(11703,'Egidius','egidius',NULL,NULL,NULL),(11704,'Sacré','sacré',NULL,NULL,NULL),(11705,'Egidius Sacré','egidius sacré',NULL,NULL,NULL),(11706,'Sadones','sadones',NULL,NULL,NULL),(11707,'Jozef Sadones','jozef sadones',NULL,NULL,NULL),(11708,'Hendrik Sadones','hendrik sadones',NULL,NULL,NULL),(11709,'Ludger','ludger',NULL,NULL,NULL),(11710,'Dominique','dominique',NULL,NULL,NULL),(11711,'Ghislain','ghislain',NULL,NULL,NULL),(11712,'Saint-Genois','saint-genois',NULL,NULL,NULL),(11713,'Jules Ludger Dominique Ghislain baron de Saint-Genois','jules ludger dominique ghislain baron de saint-genois',NULL,NULL,NULL),(11714,'Salverda','salverda',NULL,NULL,NULL),(11715,'Jan Cornelis Pieter Salverda','jan cornelis pieter salverda',NULL,NULL,NULL),(11716,'Matthijs Salverda','matthijs salverda',NULL,NULL,NULL),(11717,'Sambeeck','sambeeck',NULL,NULL,NULL),(11718,'Joannes van Sambeeck','joannes van sambeeck',NULL,NULL,NULL),(11719,'Sambix','sambix',NULL,NULL,NULL),(11720,'Felix van Sambix','felix van sambix',NULL,NULL,NULL),(11721,'jonge','jonge',NULL,NULL,NULL),(11722,'Felix van Sambix de jonge','felix van sambix de jonge',NULL,NULL,NULL),(11723,'Samijn','samijn',NULL,NULL,NULL),(11724,'Joseph Samijn','joseph samijn',NULL,NULL,NULL),(11725,'Samot','samot',NULL,NULL,NULL),(11726,'David Johannes Anthony Samot','david johannes anthony samot',NULL,NULL,NULL),(11727,'Sande','sande',NULL,NULL,NULL),(11728,'Mr. Johan van den Sande','mr. johan van den sande',NULL,NULL,NULL),(11729,'à Sande','à sande',NULL,NULL,NULL),(11730,'Mr. Joan à Sande','mr. joan à sande',NULL,NULL,NULL),(11731,'Felix van de Sande','felix van de sande',NULL,NULL,NULL),(11732,'Sandelin','sandelin',NULL,NULL,NULL),(11733,'Pieter Alexander Sandelin','pieter alexander sandelin',NULL,NULL,NULL),(11734,'Sanden','sanden',NULL,NULL,NULL),(11735,'Jacob van der Sanden','jacob van der sanden',NULL,NULL,NULL),(11736,'Johannes Conradus Andreas Sander','johannes conradus andreas sander',NULL,NULL,NULL),(11737,'Sandwijk','sandwijk',NULL,NULL,NULL),(11738,'Gijsbertus van Sandwijk','gijsbertus van sandwijk',NULL,NULL,NULL),(11739,'Sannes','sannes',NULL,NULL,NULL),(11740,'Isaak Sannes','isaak sannes',NULL,NULL,NULL),(11741,'Gerrit Cornelisz. van Santen','gerrit cornelisz. van santen',NULL,NULL,NULL),(11742,'Mr. Laurens van Santen','mr. laurens van santen',NULL,NULL,NULL),(11743,'Sasbout','sasbout',NULL,NULL,NULL),(11744,'Matthias Sasbout','matthias sasbout',NULL,NULL,NULL),(11745,'Sasse','sasse',NULL,NULL,NULL),(11746,'Jan Sasse','jan sasse',NULL,NULL,NULL),(11747,'Sasselee','sasselee',NULL,NULL,NULL),(11748,'Joost Sasselee','joost sasselee',NULL,NULL,NULL),(11749,'Sassen','sassen',NULL,NULL,NULL),(11750,'Mr. Napoléon Franciscus Carolus Josephus Sassen','mr. napoléon franciscus carolus josephus sassen',NULL,NULL,NULL),(11751,'Mr. Jacques N. G. Sassen','mr. jacques n. g. sassen',NULL,NULL,NULL),(11752,'August Hendrik Sassen','august hendrik sassen',NULL,NULL,NULL),(11753,'Sauwen','sauwen',NULL,NULL,NULL),(11754,'Arnold Sauwen','arnold sauwen',NULL,NULL,NULL),(11755,'Sayon','sayon',NULL,NULL,NULL),(11756,'Anthony Sayon','anthony sayon',NULL,NULL,NULL),(11757,'Sceperus','sceperus',NULL,NULL,NULL),(11758,'Jacobus Sceperus','jacobus sceperus',NULL,NULL,NULL),(11759,'Schaaf','schaaf',NULL,NULL,NULL),(11760,'Christiaan Schaaf','christiaan schaaf',NULL,NULL,NULL),(11761,'Dominicus van der Schaaf','dominicus van der schaaf',NULL,NULL,NULL),(11762,'Schaaff','schaaff',NULL,NULL,NULL),(11763,'Mr. Jacobus Hendrik van der Schaaff','mr. jacobus hendrik van der schaaff',NULL,NULL,NULL),(11764,'Mr. Joseph Gerard van der Schaaff','mr. joseph gerard van der schaaff',NULL,NULL,NULL),(11765,'Jacobus Hendrik Laurentius van der Schaaff','jacobus hendrik laurentius van der schaaff',NULL,NULL,NULL),(11766,'Siemerink','siemerink',NULL,NULL,NULL),(11767,'Schaap','schaap',NULL,NULL,NULL),(11768,'Jan Jacob Siemerink Schaap','jan jacob siemerink schaap',NULL,NULL,NULL),(11769,'Diderick','diderick',NULL,NULL,NULL),(11770,'Schabaelje','schabaelje',NULL,NULL,NULL),(11771,'Diderick Schabaelje','diderick schabaelje',NULL,NULL,NULL),(11772,'Scabaelje','scabaelje',NULL,NULL,NULL),(11773,'Philipsen','philipsen',NULL,NULL,NULL),(11774,'Jan Philipsen Schabaelje','jan philipsen schabaelje',NULL,NULL,NULL),(11775,'Claesz','claesz',NULL,NULL,NULL),(11776,'Schaep','schaep',NULL,NULL,NULL),(11777,'Jan Claesz Schaep','jan claesz schaep',NULL,NULL,NULL),(11778,'Schaepman','schaepman',NULL,NULL,NULL),(11779,'Herman Johan Aloysius Maria Schaepman','herman johan aloysius maria schaepman',NULL,NULL,NULL),(11780,'Schagen','schagen',NULL,NULL,NULL),(11781,'Cornelis Pietersz. Schagen','cornelis pietersz. schagen',NULL,NULL,NULL),(11782,'Marten Schagen','marten schagen',NULL,NULL,NULL),(11783,'Pieterse','pieterse',NULL,NULL,NULL),(11784,'Gerrit Pieterse Schagen','gerrit pieterse schagen',NULL,NULL,NULL),(11785,'Schaick','schaick',NULL,NULL,NULL),(11786,'Cornelis van Schaick','cornelis van schaick',NULL,NULL,NULL),(11787,'Schaken','schaken',NULL,NULL,NULL),(11788,'Jan Baptist Schaken','jan baptist schaken',NULL,NULL,NULL),(11789,'Scharff','scharff',NULL,NULL,NULL),(11790,'Hendrik Christiaan Scharff','hendrik christiaan scharff',NULL,NULL,NULL),(11791,'Jacobus Jan Theodoor Scharff','jacobus jan theodoor scharff',NULL,NULL,NULL),(11792,'Scharp','scharp',NULL,NULL,NULL),(11793,'Jan Scharp','jan scharp',NULL,NULL,NULL),(11794,'Scharten','scharten',NULL,NULL,NULL),(11795,'Karel Scharten','karel scharten',NULL,NULL,NULL),(11796,'Schatteman','schatteman',NULL,NULL,NULL),(11797,'Jan Schatteman','jan schatteman',NULL,NULL,NULL),(11798,'Schayes','schayes',NULL,NULL,NULL),(11799,'Antoon Willem Bernard Schayes','antoon willem bernard schayes',NULL,NULL,NULL),(11800,'Speckman','speckman',NULL,NULL,NULL),(11801,'Scheer','scheer',NULL,NULL,NULL),(11802,'Petrus Speckman van der Scheer','petrus speckman van der scheer',NULL,NULL,NULL),(11803,'Scheerlink','scheerlink',NULL,NULL,NULL),(11804,'Emiel Scheerlink','emiel scheerlink',NULL,NULL,NULL),(11805,'Scheffer','scheffer',NULL,NULL,NULL),(11806,'Johannes Hendrikus Scheffer','johannes hendrikus scheffer',NULL,NULL,NULL),(11807,'Jacob Gijsbert de Hoop Scheffer','jacob gijsbert de hoop scheffer',NULL,NULL,NULL),(11808,'Wessel Scheffer','wessel scheffer',NULL,NULL,NULL),(11809,'Scheidius','scheidius',NULL,NULL,NULL),(11810,'Adriana Jacoba Scheidius','adriana jacoba scheidius',NULL,NULL,NULL),(11811,'Filip','filip',NULL,NULL,NULL),(11812,'Mr. Jan Filip Lodewijk Ernest Everard Scheidius','mr. jan filip lodewijk ernest everard scheidius',NULL,NULL,NULL),(11813,'Schelle','schelle',NULL,NULL,NULL),(11814,'Pieter van Schelle','pieter van schelle',NULL,NULL,NULL),(11815,'Schellincx','schellincx',NULL,NULL,NULL),(11816,'Willem Schellincx','willem schellincx',NULL,NULL,NULL),(11817,'Schelling','schelling',NULL,NULL,NULL),(11818,'Mr. Pieter van der Schelling','mr. pieter van der schelling',NULL,NULL,NULL),(11819,'Schellinger','schellinger',NULL,NULL,NULL),(11820,'Cornelis Schellinger','cornelis schellinger',NULL,NULL,NULL),(11821,'Schelluine','schelluine',NULL,NULL,NULL),(11822,'Theodorus van Schelluine','theodorus van schelluine',NULL,NULL,NULL),(11823,'Schelte','schelte',NULL,NULL,NULL),(11824,'Dirk Schelte','dirk schelte',NULL,NULL,NULL),(11825,'Paulus Cornelis Scheltema','paulus cornelis scheltema',NULL,NULL,NULL),(11826,'Mr. Jacobus Scheltema','mr. jacobus scheltema',NULL,NULL,NULL),(11827,'Pieter Scheltema','pieter scheltema',NULL,NULL,NULL),(11828,'Nicolaas Scheltema','nicolaas scheltema',NULL,NULL,NULL),(11829,'Jacobus Nicolaas Scheltema','jacobus nicolaas scheltema',NULL,NULL,NULL),(11830,'Ez.','ez.',NULL,NULL,NULL),(11831,'Michaël Wilhelm Scheltema Ez.','michaël wilhelm scheltema ez.',NULL,NULL,NULL),(11832,'Adama','adama',NULL,NULL,NULL),(11833,'Carel Steven Adama van Scheltema','carel steven adama van scheltema',NULL,NULL,NULL),(11834,'Scheltus','scheltus',NULL,NULL,NULL),(11835,'Petrus Scheltus','petrus scheltus',NULL,NULL,NULL),(11836,'Schelven','schelven',NULL,NULL,NULL),(11837,'A. van Schelven','a. van schelven',NULL,NULL,NULL),(11838,'Schenk','schenk',NULL,NULL,NULL),(11839,'Adrianus Cornelis Schenk','adrianus cornelis schenk',NULL,NULL,NULL),(11840,'Schenkman','schenkman',NULL,NULL,NULL),(11841,'Jan Schenkman','jan schenkman',NULL,NULL,NULL),(11842,'Schepens','schepens',NULL,NULL,NULL),(11843,'Adolf Schepens','adolf schepens',NULL,NULL,NULL),(11844,'Schepper','schepper',NULL,NULL,NULL),(11845,'August de Schepper','august de schepper',NULL,NULL,NULL),(11846,'Mr. Gerard Antoni IJssel de Schepper','mr. gerard antoni ijssel de schepper',NULL,NULL,NULL),(11847,'Scheppere','scheppere',NULL,NULL,NULL),(11848,'Jan de Scheppere','jan de scheppere',NULL,NULL,NULL),(11849,'Scheppers','scheppers',NULL,NULL,NULL),(11850,'Gelein Scheppers','gelein scheppers',NULL,NULL,NULL),(11851,'Schermer','schermer',NULL,NULL,NULL),(11852,'Lucas Schermer','lucas schermer',NULL,NULL,NULL),(11853,'Schermbeek','schermbeek',NULL,NULL,NULL),(11854,'Pieter Gerard van Schermbeek','pieter gerard van schermbeek',NULL,NULL,NULL),(11855,'Scherpenseel','scherpenseel',NULL,NULL,NULL),(11856,'Peter Jozef Scherpenseel','peter jozef scherpenseel',NULL,NULL,NULL),(11857,'Scherpereel','scherpereel',NULL,NULL,NULL),(11858,'Norbert Scherpereel','norbert scherpereel',NULL,NULL,NULL),(11859,'Scheurleer','scheurleer',NULL,NULL,NULL),(11860,'Daniel François Scheurleer','daniel françois scheurleer',NULL,NULL,NULL),(11861,'Schevichaven','schevichaven',NULL,NULL,NULL),(11862,'Herman Diederik Johan van Schevichaven','herman diederik johan van schevichaven',NULL,NULL,NULL),(11863,'Samuel Reinier Johan van Schevichaven','samuel reinier johan van schevichaven',NULL,NULL,NULL),(11864,'Schijn','schijn',NULL,NULL,NULL),(11865,'Hermanus Schijn','hermanus schijn',NULL,NULL,NULL),(11866,'Schijndel','schijndel',NULL,NULL,NULL),(11867,'Henricus van Schijndel','henricus van schijndel',NULL,NULL,NULL),(11868,'Schijnvoet','schijnvoet',NULL,NULL,NULL),(11869,'Simon Schijnvoet','simon schijnvoet',NULL,NULL,NULL),(11870,'Schilderup','schilderup',NULL,NULL,NULL),(11871,'Evert Schilderup','evert schilderup',NULL,NULL,NULL),(11872,'Schiltz','schiltz',NULL,NULL,NULL),(11873,'Emiel Schiltz','emiel schiltz',NULL,NULL,NULL),(11874,'Schim','schim',NULL,NULL,NULL),(11875,'Hendrik Schim','hendrik schim',NULL,NULL,NULL),(11876,'Jacob Schim','jacob schim',NULL,NULL,NULL),(11877,'Schimmel','schimmel',NULL,NULL,NULL),(11878,'Hendrik Jan Schimmel','hendrik jan schimmel',NULL,NULL,NULL),(11879,'Schimmelpenninck','schimmelpenninck',NULL,NULL,NULL),(11880,'Gerrit graaf Schimmelpenninck','gerrit graaf schimmelpenninck',NULL,NULL,NULL),(11881,'Schimsheimer','schimsheimer',NULL,NULL,NULL),(11882,'Johan Frederik Schimsheimer','johan frederik schimsheimer',NULL,NULL,NULL),(11883,'Schinkel','schinkel',NULL,NULL,NULL),(11884,'Adrianus David Schinkel','adrianus david schinkel',NULL,NULL,NULL),(11885,'Schipper','schipper',NULL,NULL,NULL),(11886,'Jan Jacobsz. Schipper','jan jacobsz. schipper',NULL,NULL,NULL),(11887,'Lieuwe Schipper','lieuwe schipper',NULL,NULL,NULL),(11888,'Schlimmer','schlimmer',NULL,NULL,NULL),(11889,'Johannes George Schlimmer','johannes george schlimmer',NULL,NULL,NULL),(11890,'Schoepen','schoepen',NULL,NULL,NULL),(11891,'Lodewijk van der Schoepen','lodewijk van der schoepen',NULL,NULL,NULL),(11892,'Scholier','scholier',NULL,NULL,NULL),(11893,'Peter Scholier','peter scholier',NULL,NULL,NULL),(11894,'Scholl','scholl',NULL,NULL,NULL),(11895,'Cornelis Scholl van Egmond','cornelis scholl van egmond',NULL,NULL,NULL),(11896,'Schollaert','schollaert',NULL,NULL,NULL),(11897,'Joos Schollaert','joos schollaert',NULL,NULL,NULL),(11898,'Scholman','scholman',NULL,NULL,NULL),(11899,'Cornelis Scholman','cornelis scholman',NULL,NULL,NULL),(11900,'Scholte','scholte',NULL,NULL,NULL),(11901,'Henricus Petrus Scholte','henricus petrus scholte',NULL,NULL,NULL),(11902,'Scholten','scholten',NULL,NULL,NULL),(11903,'Kaspar Scholten','kaspar scholten',NULL,NULL,NULL),(11904,'Wessel Scholten','wessel scholten',NULL,NULL,NULL),(11905,'Johannes Henricus Scholten','johannes henricus scholten',NULL,NULL,NULL),(11906,'Adamus','adamus',NULL,NULL,NULL),(11907,'Schonck','schonck',NULL,NULL,NULL),(11908,'Adamus Christianus Schonck','adamus christianus schonck',NULL,NULL,NULL),(11909,'Everard Jan Benjamin Schonck','everard jan benjamin schonck',NULL,NULL,NULL),(11910,'Schonenberg','schonenberg',NULL,NULL,NULL),(11911,'Frans van Schonenberg','frans van schonenberg',NULL,NULL,NULL),(11912,'Schoon','schoon',NULL,NULL,NULL),(11913,'Jan Adriaansz. Schoon','jan adriaansz. schoon',NULL,NULL,NULL),(11914,'Kornelis Schoon','kornelis schoon',NULL,NULL,NULL),(11915,'Schortinghuis','schortinghuis',NULL,NULL,NULL),(11916,'Wilhelmus Schortinghuis','wilhelmus schortinghuis',NULL,NULL,NULL),(11917,'Schotanus','schotanus',NULL,NULL,NULL),(11918,'Sterringa','sterringa',NULL,NULL,NULL),(11919,'Christianus Schotanus a Sterringa','christianus schotanus a sterringa',NULL,NULL,NULL),(11920,'Schotel','schotel',NULL,NULL,NULL),(11921,'Gilles Dionysius Jacobus Schotel','gilles dionysius jacobus schotel',NULL,NULL,NULL),(11922,'Schouten','schouten',NULL,NULL,NULL),(11923,'Jan Schouten','jan schouten',NULL,NULL,NULL),(11924,'Schrant','schrant',NULL,NULL,NULL),(11925,'Joannes Matthias Schrant','joannes matthias schrant',NULL,NULL,NULL),(11926,'Schrassert','schrassert',NULL,NULL,NULL),(11927,'Johan Schrassert','johan schrassert',NULL,NULL,NULL),(11928,'Schrevel','schrevel',NULL,NULL,NULL),(11929,'Theodorus Schrevel','theodorus schrevel',NULL,NULL,NULL),(11930,'Schrevelius','schrevelius',NULL,NULL,NULL),(11931,'Zion','zion',NULL,NULL,NULL),(11932,'Schreven','schreven',NULL,NULL,NULL),(11933,'Zion Wilhelm van Schreven','zion wilhelm van schreven',NULL,NULL,NULL),(11934,'Schrieck','schrieck',NULL,NULL,NULL),(11935,'Adriaan van Schrieck','adriaan van schrieck',NULL,NULL,NULL),(11936,'Schroder','schroder',NULL,NULL,NULL),(11937,'Johannes Schroder','johannes schroder',NULL,NULL,NULL),(11938,'Gerhard Schroder','gerhard schroder',NULL,NULL,NULL),(11939,'Schroeder','schroeder',NULL,NULL,NULL),(11940,'Kolk','kolk',NULL,NULL,NULL),(11941,'Jacobus Ludovicus Conradus Schroeder van der Kolk','jacobus ludovicus conradus schroeder van der kolk',NULL,NULL,NULL),(11942,'Péter','péter',NULL,NULL,NULL),(11943,'Schuddemate','schuddemate',NULL,NULL,NULL),(11944,'Péter Schuddemate','péter schuddemate',NULL,NULL,NULL),(11945,'Schuer','schuer',NULL,NULL,NULL),(11946,'Jan Lodewijk Schuer','jan lodewijk schuer',NULL,NULL,NULL),(11947,'Schuere','schuere',NULL,NULL,NULL),(11948,'Jacob van der Schuere','jacob van der schuere',NULL,NULL,NULL),(11949,'Nicasius','nicasius',NULL,NULL,NULL),(11950,'Nicasius van der Schuere','nicasius van der schuere',NULL,NULL,NULL),(11951,'Schueren','schueren',NULL,NULL,NULL),(11952,'Gerard van der Schueren','gerard van der schueren',NULL,NULL,NULL),(11953,'Nicolaus,','nicolaus,',NULL,NULL,NULL),(11954,'Mr. Johannes Baptista Josephus Nicolaus, ridder de van der Schueren','mr. johannes baptista josephus nicolaus, ridder de van der schueren',NULL,NULL,NULL),(11955,'Schuermans','schuermans',NULL,NULL,NULL),(11956,'Lodewijk Willem Schuermans','lodewijk willem schuermans',NULL,NULL,NULL),(11957,'Schull','schull',NULL,NULL,NULL),(11958,'Mr. Peter Steven Schull','mr. peter steven schull',NULL,NULL,NULL),(11959,'Schuller','schuller',NULL,NULL,NULL),(11960,'Peursum','peursum',NULL,NULL,NULL),(11961,'Mr. Christiaan Lodewijk Schuller tot Peursum','mr. christiaan lodewijk schuller tot peursum',NULL,NULL,NULL),(11962,'Botto','botto',NULL,NULL,NULL),(11963,'Wiglius','wiglius',NULL,NULL,NULL),(11964,'Schultetus','schultetus',NULL,NULL,NULL),(11965,'Aeneae','aeneae',NULL,NULL,NULL),(11966,'Botto Wiglius Schultetus Aeneae','botto wiglius schultetus aeneae',NULL,NULL,NULL),(11967,'Schumann','schumann',NULL,NULL,NULL),(11968,'Mevr. Schumann','mevr. schumann',NULL,NULL,NULL),(11969,'Diederica','diederica',NULL,NULL,NULL),(11970,'Vervooten','vervooten',NULL,NULL,NULL),(11971,'Diederica Vervooten','diederica vervooten',NULL,NULL,NULL),(11972,'Schut','schut',NULL,NULL,NULL),(11973,'Jan Ernst Schut','jan ernst schut',NULL,NULL,NULL),(11974,'Schutjes','schutjes',NULL,NULL,NULL),(11975,'Ludovicus Henricus Christianus Schutjes','ludovicus henricus christianus schutjes',NULL,NULL,NULL),(11976,'Schutte','schutte',NULL,NULL,NULL),(11977,'Rutger Schutte','rutger schutte',NULL,NULL,NULL),(11978,'Schutters','schutters',NULL,NULL,NULL),(11979,'Cornelis Schutters','cornelis schutters',NULL,NULL,NULL),(11980,'Schuuring','schuuring',NULL,NULL,NULL),(11981,'Hendrik Pieter Schuuring','hendrik pieter schuuring',NULL,NULL,NULL),(11982,'Luloff','luloff',NULL,NULL,NULL),(11983,'Nieuwhout','nieuwhout',NULL,NULL,NULL),(11984,'Schuurman','schuurman',NULL,NULL,NULL),(11985,'Luloff Nieuwhout Schuurman','luloff nieuwhout schuurman',NULL,NULL,NULL),(11986,'thoe','thoe',NULL,NULL,NULL),(11987,'Schwartzenberg','schwartzenberg',NULL,NULL,NULL),(11988,'Hohenlandsberg','hohenlandsberg',NULL,NULL,NULL),(11989,'Georg Frederik thoe Schwartzenberg en Hohenlandsberg','georg frederik thoe schwartzenberg en hohenlandsberg',NULL,NULL,NULL),(11990,'Scriverius','scriverius',NULL,NULL,NULL),(11991,'Petrus Scriverius','petrus scriverius',NULL,NULL,NULL),(11992,'Schrijver','schrijver',NULL,NULL,NULL),(11993,'Sebille','sebille',NULL,NULL,NULL),(11994,'Charles Sebille','charles sebille',NULL,NULL,NULL),(11995,'Seep','seep',NULL,NULL,NULL),(11996,'Claas Seep','claas seep',NULL,NULL,NULL),(11997,'Segers','segers',NULL,NULL,NULL),(11998,'Gustaaf Jan Segers','gustaaf jan segers',NULL,NULL,NULL),(11999,'Seghertz','seghertz',NULL,NULL,NULL),(12000,'Jacob Seghertz','jacob seghertz',NULL,NULL,NULL),(12001,'Seipgens','seipgens',NULL,NULL,NULL),(12002,'Emile Antoon Hubert Seipgens','emile antoon hubert seipgens',NULL,NULL,NULL),(12003,'Sel','sel',NULL,NULL,NULL),(12004,'Hendrik Sel','hendrik sel',NULL,NULL,NULL),(12005,'Sels','sels',NULL,NULL,NULL),(12006,'Mr. Willem Hendrik Sels','mr. willem hendrik sels',NULL,NULL,NULL),(12007,'Löben','löben',NULL,NULL,NULL),(12008,'Ernst von Löben Sels','ernst von löben sels',NULL,NULL,NULL),(12009,'Jan Sels','jan sels',NULL,NULL,NULL),(12010,'Sena','sena',NULL,NULL,NULL),(12011,'Agatha Maria Sena','agatha maria sena',NULL,NULL,NULL),(12012,'Senden','senden',NULL,NULL,NULL),(12013,'Gerard Heinrich van Senden','gerard heinrich van senden',NULL,NULL,NULL),(12014,'Gerard Hendricus van Senden','gerard hendricus van senden',NULL,NULL,NULL),(12015,'Wigbold','wigbold',NULL,NULL,NULL),(12016,'Wigbold Coens van Senden','wigbold coens van senden',NULL,NULL,NULL),(12017,'Senten','senten',NULL,NULL,NULL),(12018,'Jan Senten','jan senten',NULL,NULL,NULL),(12019,'Sepp','sepp',NULL,NULL,NULL),(12020,'Christiaan Sepp','christiaan sepp',NULL,NULL,NULL),(12021,'Jan Sepp','jan sepp',NULL,NULL,NULL),(12022,'Alfred','alfred',NULL,NULL,NULL),(12023,'Seresia','seresia',NULL,NULL,NULL),(12024,'Alfred Seresia','alfred seresia',NULL,NULL,NULL),(12025,'Serrière','serrière',NULL,NULL,NULL),(12026,'Jhr. Guillaume de Serrière','jhr. guillaume de serrière',NULL,NULL,NULL),(12027,'Sermon','sermon',NULL,NULL,NULL),(12028,'Hendrik Sermon','hendrik sermon',NULL,NULL,NULL),(12029,'Serné','serné',NULL,NULL,NULL),(12030,'Samuel Hendrik Serné','samuel hendrik serné',NULL,NULL,NULL),(12031,'Serrure','serrure',NULL,NULL,NULL),(12032,'Constant Philip Serrure','constant philip serrure',NULL,NULL,NULL),(12033,'Constant A. Serrure','constant a. serrure',NULL,NULL,NULL),(12034,'Serrurier','serrurier',NULL,NULL,NULL),(12035,'Jacob Frederik Serrurier','jacob frederik serrurier',NULL,NULL,NULL),(12036,'Hendrik Cornelis Serrurier','hendrik cornelis serrurier',NULL,NULL,NULL),(12037,'Serwouters','serwouters',NULL,NULL,NULL),(12038,'Johannes Serwouters','johannes serwouters',NULL,NULL,NULL),(12039,'Sestich','sestich',NULL,NULL,NULL),(12040,'Antoon van \'t Sestich','antoon van \'t sestich',NULL,NULL,NULL),(12041,'Sevens','sevens',NULL,NULL,NULL),(12042,'Theodoor Sevens','theodoor sevens',NULL,NULL,NULL),(12043,'Severinus','severinus',NULL,NULL,NULL),(12044,'Adrianus Severinus','adrianus severinus',NULL,NULL,NULL),(12045,'Sewel','sewel',NULL,NULL,NULL),(12046,'Willem Sewel','willem sewel',NULL,NULL,NULL),(12047,'Seyn','seyn',NULL,NULL,NULL),(12048,'Jan de Seyn','jan de seyn',NULL,NULL,NULL),(12049,'Hendrik de Seyn','hendrik de seyn',NULL,NULL,NULL),(12050,'Duco','duco',NULL,NULL,NULL),(12051,'Gerrold','gerrold',NULL,NULL,NULL),(12052,'Hora','hora',NULL,NULL,NULL),(12053,'Siccama','siccama',NULL,NULL,NULL),(12054,'Harkstede','harkstede',NULL,NULL,NULL),(12055,'Jhr. Duco Gerrold Hora Siccama van de Harkstede','jhr. duco gerrold hora siccama van de harkstede',NULL,NULL,NULL),(12056,'Mr. Johan Hora Siccama','mr. johan hora siccama',NULL,NULL,NULL),(12057,'Jhr. Otto Willem Hora Siccama','jhr. otto willem hora siccama',NULL,NULL,NULL),(12058,'Jhr. Mr. Jacob Hendrik Hora Siccama','jhr. mr. jacob hendrik hora siccama',NULL,NULL,NULL),(12059,'Folkertinus','folkertinus',NULL,NULL,NULL),(12060,'Sickenga','sickenga',NULL,NULL,NULL),(12061,'Mr. Folkertinus Nicolaas Sickenga','mr. folkertinus nicolaas sickenga',NULL,NULL,NULL),(12062,'Sieburgh','sieburgh',NULL,NULL,NULL),(12063,'Hubertus Nicolaas Sieburgh','hubertus nicolaas sieburgh',NULL,NULL,NULL),(12064,'Nicolas Charles Sieburgh','nicolas charles sieburgh',NULL,NULL,NULL),(12065,'Siegenbeek','siegenbeek',NULL,NULL,NULL),(12066,'Matthijs Siegenbeek','matthijs siegenbeek',NULL,NULL,NULL),(12067,'Siffer','siffer',NULL,NULL,NULL),(12068,'Alfons Frederik Siffer','alfons frederik siffer',NULL,NULL,NULL),(12069,'Camiel Theodoor Siffer','camiel theodoor siffer',NULL,NULL,NULL),(12070,'Sifflé','sifflé',NULL,NULL,NULL),(12071,'Mr. Alexander François Sifflé','mr. alexander françois sifflé',NULL,NULL,NULL),(12072,'Sijbrandi','sijbrandi',NULL,NULL,NULL),(12073,'Klaas Sijbrandi','klaas sijbrandi',NULL,NULL,NULL),(12074,'Jérome','jérome',NULL,NULL,NULL),(12075,'Sillem','sillem',NULL,NULL,NULL),(12076,'Mr. Jérome Alexandre Sillem','mr. jérome alexandre sillem',NULL,NULL,NULL),(12077,'Simillion','simillion',NULL,NULL,NULL),(12078,'Konstantijn Simillion','konstantijn simillion',NULL,NULL,NULL),(12079,'Simonides','simonides',NULL,NULL,NULL),(12080,'D. Simonides','d. simonides',NULL,NULL,NULL),(12081,'Simon Simonides','simon simonides',NULL,NULL,NULL),(12082,'Simons','simons',NULL,NULL,NULL),(12083,'Adam Simons','adam simons',NULL,NULL,NULL),(12084,'Mr. Pieter Simons','mr. pieter simons',NULL,NULL,NULL),(12085,'Heinrich Simons','heinrich simons',NULL,NULL,NULL),(12086,'Leo Lodewijk Hubert Simons','leo lodewijk hubert simons',NULL,NULL,NULL),(12087,'Simpel','simpel',NULL,NULL,NULL),(12088,'David de Simpel','david de simpel',NULL,NULL,NULL),(12089,'Elizabeth','elizabeth',NULL,NULL,NULL),(12090,'Sipkes','sipkes',NULL,NULL,NULL),(12091,'Maria Elizabeth Sipkes','maria elizabeth sipkes',NULL,NULL,NULL),(12092,'Sipman','sipman',NULL,NULL,NULL),(12093,'Marinus Anthonie Sipman','marinus anthonie sipman',NULL,NULL,NULL),(12094,'Sire','sire',NULL,NULL,NULL),(12095,'Peter Sire','peter sire',NULL,NULL,NULL),(12096,'Sirtema','sirtema',NULL,NULL,NULL),(12097,'Grovestins','grovestins',NULL,NULL,NULL),(12098,'Carel Frederik baron van Sirtema van Grovestins','carel frederik baron van sirtema van grovestins',NULL,NULL,NULL),(12099,'Alber','alber',NULL,NULL,NULL),(12100,'Sitter','sitter',NULL,NULL,NULL),(12101,'Mr. Alber Jan de Sitter','mr. alber jan de sitter',NULL,NULL,NULL),(12102,'Michaël de Sitter','michaël de sitter',NULL,NULL,NULL),(12103,'Six','six',NULL,NULL,NULL),(12104,'Jan Six','jan six',NULL,NULL,NULL),(12105,'Chandelier','chandelier',NULL,NULL,NULL),(12106,'Joannes Six van Chandelier','joannes six van chandelier',NULL,NULL,NULL),(12107,'Joannes Six van de Chandelier','joannes six van de chandelier',NULL,NULL,NULL),(12108,'Suffridus','suffridus',NULL,NULL,NULL),(12109,'Sixtinus','sixtinus',NULL,NULL,NULL),(12110,'Suffridus Sixtinus','suffridus sixtinus',NULL,NULL,NULL),(12111,'Focke','focke',NULL,NULL,NULL),(12112,'Focke Sjoerds','focke sjoerds',NULL,NULL,NULL),(12113,'Trankiliaan','trankiliaan',NULL,NULL,NULL),(12114,'Slachmuylders','slachmuylders',NULL,NULL,NULL),(12115,'Jan Trankiliaan Slachmuylders','jan trankiliaan slachmuylders',NULL,NULL,NULL),(12116,'Egide','egide',NULL,NULL,NULL),(12117,'Slanghen','slanghen',NULL,NULL,NULL),(12118,'Egide Slanghen','egide slanghen',NULL,NULL,NULL),(12119,'Slatius','slatius',NULL,NULL,NULL),(12120,'Henricus Slatius','henricus slatius',NULL,NULL,NULL),(12121,'Slaet','slaet',NULL,NULL,NULL),(12122,'Hendrik Slaet','hendrik slaet',NULL,NULL,NULL),(12123,'Slee','slee',NULL,NULL,NULL),(12124,'Jacob Cornelis van Slee','jacob cornelis van slee',NULL,NULL,NULL),(12125,'Sleeckx','sleeckx',NULL,NULL,NULL),(12126,'Jan Lambrecht Domien Sleeckx','jan lambrecht domien sleeckx',NULL,NULL,NULL),(12127,'Antonis','antonis',NULL,NULL,NULL),(12128,'Slicher','slicher',NULL,NULL,NULL),(12129,'Mr. Antonis Slicher','mr. antonis slicher',NULL,NULL,NULL),(12130,'Anna Catharina Slicher','anna catharina slicher',NULL,NULL,NULL),(12131,'Slichtenhorst','slichtenhorst',NULL,NULL,NULL),(12132,'Mr. Arend van Slichtenhorst','mr. arend van slichtenhorst',NULL,NULL,NULL),(12133,'Slimbroeck','slimbroeck',NULL,NULL,NULL),(12134,'Mevr. Slimbroeck','mevr. slimbroeck',NULL,NULL,NULL),(12135,'Peuter','peuter',NULL,NULL,NULL),(12136,'Anna de Peuter','anna de peuter',NULL,NULL,NULL),(12137,'Slingelandt','slingelandt',NULL,NULL,NULL),(12138,'Mr. Simon van Slingelandt','mr. simon van slingelandt',NULL,NULL,NULL),(12139,'Slob','slob',NULL,NULL,NULL),(12140,'D. Slob','d. slob',NULL,NULL,NULL),(12141,'Ludolf','ludolf',NULL,NULL,NULL),(12142,'Wilt','wilt',NULL,NULL,NULL),(12143,'Sloet','sloet',NULL,NULL,NULL),(12144,'Beele','beele',NULL,NULL,NULL),(12145,'Mr. Ludolf Anne Jan Wilt baron Sloet van de Beele','mr. ludolf anne jan wilt baron sloet van de beele',NULL,NULL,NULL),(12146,'Oldhuis','oldhuis',NULL,NULL,NULL),(12147,'Mr. Bartholomeus Willem Anne Elisa baron Sloet tot Oldhuis','mr. bartholomeus willem anne elisa baron sloet tot oldhuis',NULL,NULL,NULL),(12148,'Rognerus','rognerus',NULL,NULL,NULL),(12149,'Sloos','sloos',NULL,NULL,NULL),(12150,'Albertus Rognerus Sloos','albertus rognerus sloos',NULL,NULL,NULL),(12151,'Nicolina','nicolina',NULL,NULL,NULL),(12152,'Sloot','sloot',NULL,NULL,NULL),(12153,'Nicolina Maria Christina Sloot','nicolina maria christina sloot',NULL,NULL,NULL),(12154,'Adrianus Johannes Hubertus van der Sloot','adrianus johannes hubertus van der sloot',NULL,NULL,NULL),(12155,'Sloten','sloten',NULL,NULL,NULL),(12156,'Pieter Karel Paul Julius van Sloten','pieter karel paul julius van sloten',NULL,NULL,NULL),(12157,'Sluiter','sluiter',NULL,NULL,NULL),(12158,'Willem Sluiter','willem sluiter',NULL,NULL,NULL),(12159,'Johannes Sluiter','johannes sluiter',NULL,NULL,NULL),(12160,'Sluys','sluys',NULL,NULL,NULL),(12161,'Willem van der Sluys','willem van der sluys',NULL,NULL,NULL),(12162,'Isaack','isaack',NULL,NULL,NULL),(12163,'Isaack van der Sluys','isaack van der sluys',NULL,NULL,NULL),(12164,'Sluyters','sluyters',NULL,NULL,NULL),(12165,'Hendrik Sluyters','hendrik sluyters',NULL,NULL,NULL),(12166,'Smallegange','smallegange',NULL,NULL,NULL),(12167,'Mattheus Smallegange','mattheus smallegange',NULL,NULL,NULL),(12168,'Smeeken','smeeken',NULL,NULL,NULL),(12169,'Jan Smeeken','jan smeeken',NULL,NULL,NULL),(12170,'Smeets','smeets',NULL,NULL,NULL),(12171,'L. J. Smeets','l. j. smeets',NULL,NULL,NULL),(12172,'Cornelis Smet','cornelis smet',NULL,NULL,NULL),(12173,'Jozef Jan Smet','jozef jan smet',NULL,NULL,NULL),(12174,'Andries de Smet','andries de smet',NULL,NULL,NULL),(12175,'Bernard de Smet','bernard de smet',NULL,NULL,NULL),(12176,'Joseph de Smet','joseph de smet',NULL,NULL,NULL),(12177,'Adriaan de Smet','adriaan de smet',NULL,NULL,NULL),(12178,'Lodewijk de Smet','lodewijk de smet',NULL,NULL,NULL),(12179,'Alfred de Smet','alfred de smet',NULL,NULL,NULL),(12180,'Smetius','smetius',NULL,NULL,NULL),(12181,'Johannes Smetius','johannes smetius',NULL,NULL,NULL),(12182,'Johannes Smetius de Jonge','johannes smetius de jonge',NULL,NULL,NULL),(12183,'Smids','smids',NULL,NULL,NULL),(12184,'Ludolf Smids','ludolf smids',NULL,NULL,NULL),(12185,'Smidt','smidt',NULL,NULL,NULL),(12186,'Peter Frans de Smidt','peter frans de smidt',NULL,NULL,NULL),(12187,'Smidts','smidts',NULL,NULL,NULL),(12188,'Peter Smidts','peter smidts',NULL,NULL,NULL),(12189,'Smijters','smijters',NULL,NULL,NULL),(12190,'Antoon Smijters','antoon smijters',NULL,NULL,NULL),(12191,'Smijtegeld','smijtegeld',NULL,NULL,NULL),(12192,'Bernardus Smijtegeld','bernardus smijtegeld',NULL,NULL,NULL),(12193,'Hobbe','hobbe',NULL,NULL,NULL),(12194,'Sminia','sminia',NULL,NULL,NULL),(12195,'Hobbe Baert van Sminia','hobbe baert van sminia',NULL,NULL,NULL),(12196,'Engbert','engbert',NULL,NULL,NULL),(12197,'Smit','smit',NULL,NULL,NULL),(12198,'Engbert Gerard Frederik Smit Kleine','engbert gerard frederik smit kleine',NULL,NULL,NULL),(12199,'Jan Smit','jan smit',NULL,NULL,NULL),(12200,'Adolphus','adolphus',NULL,NULL,NULL),(12201,'Franciscus Adolphus Ludovicus Smit','franciscus adolphus ludovicus smit',NULL,NULL,NULL),(12202,'Smits','smits',NULL,NULL,NULL),(12203,'Dirk Smits','dirk smits',NULL,NULL,NULL),(12204,'Dingeman','dingeman',NULL,NULL,NULL),(12205,'Dingeman Wouter Smits','dingeman wouter smits',NULL,NULL,NULL),(12206,'Pavord','pavord',NULL,NULL,NULL),(12207,'Gerhard Bernard van de Pavord Smits','gerhard bernard van de pavord smits',NULL,NULL,NULL),(12208,'Isz.','isz.',NULL,NULL,NULL),(12209,'Jan Smits Isz.','jan smits isz.',NULL,NULL,NULL),(12210,'Jan Anthony Smits','jan anthony smits',NULL,NULL,NULL),(12211,'Lodewijk Smits','lodewijk smits',NULL,NULL,NULL),(12212,'Smout','smout',NULL,NULL,NULL),(12213,'Dirk Smout','dirk smout',NULL,NULL,NULL),(12214,'Snakenburg','snakenburg',NULL,NULL,NULL),(12215,'Hendrik van Snakenburg','hendrik van snakenburg',NULL,NULL,NULL),(12216,'Mr. Theodoor van Snakenburg','mr. theodoor van snakenburg',NULL,NULL,NULL),(12217,'Snellaert','snellaert',NULL,NULL,NULL),(12218,'Ferdinand Augustijn Snellaert','ferdinand augustijn snellaert',NULL,NULL,NULL),(12219,'Snellebrand','snellebrand',NULL,NULL,NULL),(12220,'Jan Anthonie Snellebrand','jan anthonie snellebrand',NULL,NULL,NULL),(12221,'Francicus','francicus',NULL,NULL,NULL),(12222,'Snellinx','snellinx',NULL,NULL,NULL),(12223,'Francicus Snellinx','francicus snellinx',NULL,NULL,NULL),(12224,'Trudo','trudo',NULL,NULL,NULL),(12225,'Sneyers','sneyers',NULL,NULL,NULL),(12226,'Jan Trudo Sneyers','jan trudo sneyers',NULL,NULL,NULL),(12227,'Mathias','mathias',NULL,NULL,NULL),(12228,'Snickers','snickers',NULL,NULL,NULL),(12229,'Petrus Mathias Snickers','petrus mathias snickers',NULL,NULL,NULL),(12230,'Snieders','snieders',NULL,NULL,NULL),(12231,'Jan Renier Snieders','jan renier snieders',NULL,NULL,NULL),(12232,'August Snieders','august snieders',NULL,NULL,NULL),(12233,'Snijers','snijers',NULL,NULL,NULL),(12234,'Jan Adriaan Snijers','jan adriaan snijers',NULL,NULL,NULL),(12235,'Snoeck','snoeck',NULL,NULL,NULL),(12236,'Jhr. Matthias Adriaan Snoeck','jhr. matthias adriaan snoeck',NULL,NULL,NULL),(12237,'Sobels','sobels',NULL,NULL,NULL),(12238,'Michiel Adriaan Sobels','michiel adriaan sobels',NULL,NULL,NULL),(12239,'Soer','soer',NULL,NULL,NULL),(12240,'Franciscus Clemens Soer','franciscus clemens soer',NULL,NULL,NULL),(12241,'Soest','soest',NULL,NULL,NULL),(12242,'Johannes van Soest','johannes van soest',NULL,NULL,NULL),(12243,'Jacobs','jacobs',NULL,NULL,NULL),(12244,'Soet','soet',NULL,NULL,NULL),(12245,'Hendrik Jacobs Soet','hendrik jacobs soet',NULL,NULL,NULL),(12246,'Zoet','zoet',NULL,NULL,NULL),(12247,'Jan Soet','jan soet',NULL,NULL,NULL),(12248,'Solingen','solingen',NULL,NULL,NULL),(12249,'Adriaan van Solingen','adriaan van solingen',NULL,NULL,NULL),(12250,'Soltem','soltem',NULL,NULL,NULL),(12251,'Laurens Jacob van Soltem','laurens jacob van soltem',NULL,NULL,NULL),(12252,'Someren','someren',NULL,NULL,NULL),(12253,'Mr. Johan van Someren','mr. johan van someren',NULL,NULL,NULL),(12254,'Mevr. van Someren','mevr. van someren',NULL,NULL,NULL),(12255,'Elisabet','elisabet',NULL,NULL,NULL),(12256,'Vervoorn','vervoorn',NULL,NULL,NULL),(12257,'Elisabeth Vervoorn','elisabeth vervoorn',NULL,NULL,NULL),(12258,'Mr. Cornelis van Someren','mr. cornelis van someren',NULL,NULL,NULL),(12259,'Jacob van Someren','jacob van someren',NULL,NULL,NULL),(12260,'Mr. Jan Eduard van Someren Brand','mr. jan eduard van someren brand',NULL,NULL,NULL),(12261,'Reyer Hendrik van Someren','reyer hendrik van someren',NULL,NULL,NULL),(12262,'Albert Evert Carl van Someren','albert evert carl van someren',NULL,NULL,NULL),(12263,'Jan Frederik van Someren','jan frederik van someren',NULL,NULL,NULL),(12264,'Somerhausen','somerhausen',NULL,NULL,NULL),(12265,'Heinrich Somerhausen','heinrich somerhausen',NULL,NULL,NULL),(12266,'Somers','somers',NULL,NULL,NULL),(12267,'Jan Lodewijk Maria Somers','jan lodewijk maria somers',NULL,NULL,NULL),(12268,'Sompele','sompele',NULL,NULL,NULL),(12269,'L. J. van den Sompele','l. j. van den sompele',NULL,NULL,NULL),(12270,'Georgius','georgius',NULL,NULL,NULL),(12271,'Sonhoven','sonhoven',NULL,NULL,NULL),(12272,'Georgius van Sonhoven','georgius van sonhoven',NULL,NULL,NULL),(12273,'Zonhoven','zonhoven',NULL,NULL,NULL),(12274,'Sonjée','sonjée',NULL,NULL,NULL),(12275,'Henricus Joannes Sonjée','henricus joannes sonjée',NULL,NULL,NULL),(12276,'Sonsbeeck','sonsbeeck',NULL,NULL,NULL),(12277,'Mr. Jan Willem van Sonsbeeck','mr. jan willem van sonsbeeck',NULL,NULL,NULL),(12278,'Sonstral','sonstral',NULL,NULL,NULL),(12279,'Johannes Hendrik Sonstral','johannes hendrik sonstral',NULL,NULL,NULL),(12280,'Sorge','sorge',NULL,NULL,NULL),(12281,'Frederik van Sorge','frederik van sorge',NULL,NULL,NULL),(12282,'Sorgen','sorgen',NULL,NULL,NULL),(12283,'Philippus van Sorgen','philippus van sorgen',NULL,NULL,NULL),(12284,'Mr. Willem George Frederik Adriaan van Sorgen','mr. willem george frederik adriaan van sorgen',NULL,NULL,NULL),(12285,'Soutendam','soutendam',NULL,NULL,NULL),(12286,'Mr. Jan Soutendam','mr. jan soutendam',NULL,NULL,NULL),(12287,'Souter','souter',NULL,NULL,NULL),(12288,'Daniël Souter','daniël souter',NULL,NULL,NULL),(12289,'Souterius','souterius',NULL,NULL,NULL),(12290,'Spaan','spaan',NULL,NULL,NULL),(12291,'Agatha Spaan','agatha spaan',NULL,NULL,NULL),(12292,'Gerrit van Spaan','gerrit van spaan',NULL,NULL,NULL),(12293,'Johannes van Spaan','johannes van spaan',NULL,NULL,NULL),(12294,'Pieter van Spaan','pieter van spaan',NULL,NULL,NULL),(12295,'Spaen','spaen',NULL,NULL,NULL),(12296,'Mr. Willem Anne baron Spaen la Lecq','mr. willem anne baron spaen la lecq',NULL,NULL,NULL),(12297,'Spanoghe','spanoghe',NULL,NULL,NULL),(12298,'Cornelis Marten Spanoghe','cornelis marten spanoghe',NULL,NULL,NULL),(12299,'Emiel Spanoghe','emiel spanoghe',NULL,NULL,NULL),(12300,'Spakler','spakler',NULL,NULL,NULL),(12301,'Johannes Christoffel Spakler','johannes christoffel spakler',NULL,NULL,NULL),(12302,'Spall','spall',NULL,NULL,NULL),(12303,'Theodorus van Spall','theodorus van spall',NULL,NULL,NULL),(12304,'Spandaw','spandaw',NULL,NULL,NULL),(12305,'Mr. Hajo Albert Spandaw','mr. hajo albert spandaw',NULL,NULL,NULL),(12306,'Spatzier','spatzier',NULL,NULL,NULL),(12307,'Anthony Spatzier','anthony spatzier',NULL,NULL,NULL),(12308,'Speeleveldt','speeleveldt',NULL,NULL,NULL),(12309,'Thomas Speeleveldt','thomas speeleveldt',NULL,NULL,NULL),(12310,'Spengler','spengler',NULL,NULL,NULL),(12311,'Mr. Johan Albert Spengler','mr. johan albert spengler',NULL,NULL,NULL),(12312,'Spex','spex',NULL,NULL,NULL),(12313,'Jacob Spex','jacob spex',NULL,NULL,NULL),(12314,'Speybroek','speybroek',NULL,NULL,NULL),(12315,'M. van de Speybroek','m. van de speybroek',NULL,NULL,NULL),(12316,'Speybrouck','speybrouck',NULL,NULL,NULL),(12317,'Augustijn Hyacinthus Maria van Speybrouck','augustijn hyacinthus maria van speybrouck',NULL,NULL,NULL),(12318,'Speyer','speyer',NULL,NULL,NULL),(12319,'Jakob Samuel Speyer','jakob samuel speyer',NULL,NULL,NULL),(12320,'Laurenszoon','laurenszoon',NULL,NULL,NULL),(12321,'Spiegel','spiegel',NULL,NULL,NULL),(12322,'Hendrik Laurenszoon Spiegel','hendrik laurenszoon spiegel',NULL,NULL,NULL),(12323,'Mr. Laurens Pieter van de Spiegel','mr. laurens pieter van de spiegel',NULL,NULL,NULL),(12324,'Rijkaart','rijkaart',NULL,NULL,NULL),(12325,'Spiere','spiere',NULL,NULL,NULL),(12326,'Rijkaart van Spiere','rijkaart van spiere',NULL,NULL,NULL),(12327,'Spierinx','spierinx',NULL,NULL,NULL),(12328,'J. Spierinx','j. spierinx',NULL,NULL,NULL),(12329,'Spijker','spijker',NULL,NULL,NULL),(12330,'Hendrik Jan Spijker','hendrik jan spijker',NULL,NULL,NULL),(12331,'Spilbeeck','spilbeeck',NULL,NULL,NULL),(12332,'Desiderius Petrus van Spilbeeck','desiderius petrus van spilbeeck',NULL,NULL,NULL),(12333,'Lodewijk Frans van Spilbeeck','lodewijk frans van spilbeeck',NULL,NULL,NULL),(12334,'Spinniker','spinniker',NULL,NULL,NULL),(12335,'Adriaan Spinniker','adriaan spinniker',NULL,NULL,NULL),(12336,'Spiring','spiring',NULL,NULL,NULL),(12337,'Willem Spiring','willem spiring',NULL,NULL,NULL),(12338,'Spitzen','spitzen',NULL,NULL,NULL),(12339,'Otto Antonius Spitzen','otto antonius spitzen',NULL,NULL,NULL),(12340,'Jalkes','jalkes',NULL,NULL,NULL),(12341,'Spoor','spoor',NULL,NULL,NULL),(12342,'Gerardus Jalkes Spoor','gerardus jalkes spoor',NULL,NULL,NULL),(12343,'Spranger','spranger',NULL,NULL,NULL),(12344,'Michael Spranger','michael spranger',NULL,NULL,NULL),(12345,'Sprong','sprong',NULL,NULL,NULL),(12346,'Henricus van der Sprong Hzn.','henricus van der sprong hzn.',NULL,NULL,NULL),(12347,'Spruyt','spruyt',NULL,NULL,NULL),(12348,'Philips Lambert Jozef Spruyt','philips lambert jozef spruyt',NULL,NULL,NULL),(12349,'Spyers','spyers',NULL,NULL,NULL),(12350,'Frederik Antoon Spyers','frederik antoon spyers',NULL,NULL,NULL),(12351,'Staes','staes',NULL,NULL,NULL),(12352,'Jan Baptist Staes','jan baptist staes',NULL,NULL,NULL),(12353,'Jozef Staes','jozef staes',NULL,NULL,NULL),(12354,'Honoré','honoré',NULL,NULL,NULL),(12355,'Honoré Staes','honoré staes',NULL,NULL,NULL),(12356,'Stalins','stalins',NULL,NULL,NULL),(12357,'Gillis Stalins','gillis stalins',NULL,NULL,NULL),(12358,'Stallaert','stallaert',NULL,NULL,NULL),(12359,'Jan Frans Stallaert','jan frans stallaert',NULL,NULL,NULL),(12360,'Karel Frans Stallaert','karel frans stallaert',NULL,NULL,NULL),(12361,'Stalpaert','stalpaert',NULL,NULL,NULL),(12362,'Lodewijk Karel Stalpaert','lodewijk karel stalpaert',NULL,NULL,NULL),(12363,'Wiele','wiele',NULL,NULL,NULL),(12364,'Johannes Stalpaert van der Wiele','johannes stalpaert van der wiele',NULL,NULL,NULL),(12365,'Stamkart','stamkart',NULL,NULL,NULL),(12366,'Johannes Adrianus Stamkart','johannes adrianus stamkart',NULL,NULL,NULL),(12367,'Stappaert','stappaert',NULL,NULL,NULL),(12368,'Jan Stappaert','jan stappaert',NULL,NULL,NULL),(12369,'Winand','winand',NULL,NULL,NULL),(12370,'Staring','staring',NULL,NULL,NULL),(12371,'Mr. Antony Winand Christiaan Staring','mr. antony winand christiaan staring',NULL,NULL,NULL),(12372,'Winand Carel Hugo Staring','winand carel hugo staring',NULL,NULL,NULL),(12373,'Starter','starter',NULL,NULL,NULL),(12374,'Jan Janszoon Starter','jan janszoon starter',NULL,NULL,NULL),(12375,'Stassart','stassart',NULL,NULL,NULL),(12376,'Hendrik Ignatius Philips de Stassart','hendrik ignatius philips de stassart',NULL,NULL,NULL),(12377,'Staveren','staveren',NULL,NULL,NULL),(12378,'Gabriel Leonard van Oosten van Staveren','gabriel leonard van oosten van staveren',NULL,NULL,NULL),(12379,'Stecher','stecher',NULL,NULL,NULL),(12380,'Jan August Stecher','jan august stecher',NULL,NULL,NULL),(12381,'Albertus Steenbergen','albertus steenbergen',NULL,NULL,NULL),(12382,'Petrus Johannes van Steenbergen','petrus johannes van steenbergen',NULL,NULL,NULL),(12383,'Steendam','steendam',NULL,NULL,NULL),(12384,'Jacob Jacobsz. Steendam','jacob jacobsz. steendam',NULL,NULL,NULL),(12385,'Steene','steene',NULL,NULL,NULL),(12386,'Bruno van den Steene','bruno van den steene',NULL,NULL,NULL),(12387,'Steengracht','steengracht',NULL,NULL,NULL),(12388,'Mr. Johan Steengracht','mr. johan steengracht',NULL,NULL,NULL),(12389,'Steenmeijer','steenmeijer',NULL,NULL,NULL),(12390,'Johannes Steenmeijer','johannes steenmeijer',NULL,NULL,NULL),(12391,'Steenweghen','steenweghen',NULL,NULL,NULL),(12392,'Frans Michiel van Steenweghen','frans michiel van steenweghen',NULL,NULL,NULL),(12393,'Steenwijk','steenwijk',NULL,NULL,NULL),(12394,'Douwe Petrus van Steenwijk','douwe petrus van steenwijk',NULL,NULL,NULL),(12395,'Frans van Steenwijk','frans van steenwijk',NULL,NULL,NULL),(12396,'Michael Antoon van Steenwijk','michael antoon van steenwijk',NULL,NULL,NULL),(12397,'Steenwinkel','steenwinkel',NULL,NULL,NULL),(12398,'Mr. Jan Steenwinkel','mr. jan steenwinkel',NULL,NULL,NULL),(12399,'Friederich','friederich',NULL,NULL,NULL),(12400,'Steinmetz','steinmetz',NULL,NULL,NULL),(12401,'Frans Friederich Christiaan Steinmetz','frans friederich christiaan steinmetz',NULL,NULL,NULL),(12402,'Johannes Rudolf Steinmetz','johannes rudolf steinmetz',NULL,NULL,NULL),(12403,'Anna Christina Steinmetz','anna christina steinmetz',NULL,NULL,NULL),(12404,'Stellwagen','stellwagen',NULL,NULL,NULL),(12405,'Arnoldus Wilhelmus Stellwagen','arnoldus wilhelmus stellwagen',NULL,NULL,NULL),(12406,'Stephanik','stephanik',NULL,NULL,NULL),(12407,'Johan Wilhelmus Stephanik','johan wilhelmus stephanik',NULL,NULL,NULL),(12408,'Steringa','steringa',NULL,NULL,NULL),(12409,'Berend Hendrik Steringa Kuyper','berend hendrik steringa kuyper',NULL,NULL,NULL),(12410,'Gerard David Steringa Kuyper','gerard david steringa kuyper',NULL,NULL,NULL),(12411,'Elink','elink',NULL,NULL,NULL),(12412,'Sterk','sterk',NULL,NULL,NULL),(12413,'Augustus Elink Sterk Jr.','augustus elink sterk jr.',NULL,NULL,NULL),(12414,'Jacob Willem Elink Sterk','jacob willem elink sterk',NULL,NULL,NULL),(12415,'Sterlincx','sterlincx',NULL,NULL,NULL),(12416,'Peter Sterlincx','peter sterlincx',NULL,NULL,NULL),(12417,'Chrysostomus','chrysostomus',NULL,NULL,NULL),(12418,'Sterre','sterre',NULL,NULL,NULL),(12419,'Jan Chrysostomus van der Sterre','jan chrysostomus van der sterre',NULL,NULL,NULL),(12420,'Steurs','steurs',NULL,NULL,NULL),(12421,'Frans Matthias Steurs','frans matthias steurs',NULL,NULL,NULL),(12422,'Andries Steven','andries steven',NULL,NULL,NULL),(12423,'Stevens','stevens',NULL,NULL,NULL),(12424,'Dominicus van Stevens','dominicus van stevens',NULL,NULL,NULL),(12425,'Steversloot','steversloot',NULL,NULL,NULL),(12426,'Laurens Steversloot','laurens steversloot',NULL,NULL,NULL),(12427,'Stevin','stevin',NULL,NULL,NULL),(12428,'Simon Stevin','simon stevin',NULL,NULL,NULL),(12429,'Hendrik Stevin','hendrik stevin',NULL,NULL,NULL),(12430,'Steyaert','steyaert',NULL,NULL,NULL),(12431,'Judocus Johannes Steyaert','judocus johannes steyaert',NULL,NULL,NULL),(12432,'Stichelbaut','stichelbaut',NULL,NULL,NULL),(12433,'Jan Antoon Stichelbaut','jan antoon stichelbaut',NULL,NULL,NULL),(12434,'Alberik','alberik',NULL,NULL,NULL),(12435,'Alberik Stichelbaut','alberik stichelbaut',NULL,NULL,NULL),(12436,'Sticke','sticke',NULL,NULL,NULL),(12437,'Adriaan Sticke','adriaan sticke',NULL,NULL,NULL),(12438,'Swartendijk','swartendijk',NULL,NULL,NULL),(12439,'Gijsbert Swartendijk Stierling','gijsbert swartendijk stierling',NULL,NULL,NULL),(12440,'Stiffry','stiffry',NULL,NULL,NULL),(12441,'Christiaan de Groot Stiffry','christiaan de groot stiffry',NULL,NULL,NULL),(12442,'Reimond','reimond',NULL,NULL,NULL),(12443,'Stijns','stijns',NULL,NULL,NULL),(12444,'Reimond Stijns','reimond stijns',NULL,NULL,NULL),(12445,'Prosper Stijns','prosper stijns',NULL,NULL,NULL),(12446,'Stinissen','stinissen',NULL,NULL,NULL),(12447,'Jacob Stinissen','jacob stinissen',NULL,NULL,NULL),(12448,'Stinstra','stinstra',NULL,NULL,NULL),(12449,'Johannes Stinstra','johannes stinstra',NULL,NULL,NULL),(12450,'Stips','stips',NULL,NULL,NULL),(12451,'Adriaan Jozef Stips','adriaan jozef stips',NULL,NULL,NULL),(12452,'Jan Baptist Stips','jan baptist stips',NULL,NULL,NULL),(12453,'Stockmans','stockmans',NULL,NULL,NULL),(12454,'Jan Baptist Stockmans','jan baptist stockmans',NULL,NULL,NULL),(12455,'Stockum','stockum',NULL,NULL,NULL),(12456,'Wilhelmus Petrus Stockum','wilhelmus petrus stockum',NULL,NULL,NULL),(12457,'Stoett','stoett',NULL,NULL,NULL),(12458,'Frederik August Stoett','frederik august stoett',NULL,NULL,NULL),(12459,'Stoelwijck','stoelwijck',NULL,NULL,NULL),(12460,'Wouter Stoelwijck','wouter stoelwijck',NULL,NULL,NULL),(12461,'Melis','melis',NULL,NULL,NULL),(12462,'Stoke','stoke',NULL,NULL,NULL),(12463,'Melis Stoke','melis stoke',NULL,NULL,NULL),(12464,'Tilmannus','tilmannus',NULL,NULL,NULL),(12465,'Stokvis','stokvis',NULL,NULL,NULL),(12466,'Tilmannus Stokvis','tilmannus stokvis',NULL,NULL,NULL),(12467,'Stommels','stommels',NULL,NULL,NULL),(12468,'Jan Baptist Stommels','jan baptist stommels',NULL,NULL,NULL),(12469,'Stoopendaal','stoopendaal',NULL,NULL,NULL),(12470,'Dirk Willem Stoopendaal','dirk willem stoopendaal',NULL,NULL,NULL),(12471,'Stoppelaar','stoppelaar',NULL,NULL,NULL),(12472,'Joan de Stoppelaar','joan de stoppelaar',NULL,NULL,NULL),(12473,'Mr. Gerardus Nicolaas de Stoppelaar','mr. gerardus nicolaas de stoppelaar',NULL,NULL,NULL),(12474,'Mr. Johannes Hermanus de Stoppelaar','mr. johannes hermanus de stoppelaar',NULL,NULL,NULL),(12475,'Stoppendaal','stoppendaal',NULL,NULL,NULL),(12476,'L. Stoppendaal Pz.','l. stoppendaal pz.',NULL,NULL,NULL),(12477,'Wynand','wynand',NULL,NULL,NULL),(12478,'Storck','storck',NULL,NULL,NULL),(12479,'Wynand Storck','wynand storck',NULL,NULL,NULL),(12480,'Storm','storm',NULL,NULL,NULL),(12481,'Antonie Johan Pieter Storm de Grave','antonie johan pieter storm de grave',NULL,NULL,NULL),(12482,'Gravesande','gravesande',NULL,NULL,NULL),(12483,'Nicolaas Jeremias Storm van \'s-Gravesande','nicolaas jeremias storm van \'s-gravesande',NULL,NULL,NULL),(12484,'Straalman','straalman',NULL,NULL,NULL),(12485,'Mr. Matthijs Straalman','mr. matthijs straalman',NULL,NULL,NULL),(12486,'Straatman','straatman',NULL,NULL,NULL),(12487,'Jan Baptist Straatman','jan baptist straatman',NULL,NULL,NULL),(12488,'Jan Willem Straatman','jan willem straatman',NULL,NULL,NULL),(12489,'Straelen','straelen',NULL,NULL,NULL),(12490,'Jan Antoon Emmanuel van Straelen','jan antoon emmanuel van straelen',NULL,NULL,NULL),(12491,'Jan Baptist van der Straelen','jan baptist van der straelen',NULL,NULL,NULL),(12492,'Straeten','straeten',NULL,NULL,NULL),(12493,'Edmond van der Straeten','edmond van der straeten',NULL,NULL,NULL),(12494,'Stramrood','stramrood',NULL,NULL,NULL),(12495,'Alexander Stramrood','alexander stramrood',NULL,NULL,NULL),(12496,'Stratenus','stratenus',NULL,NULL,NULL),(12497,'Louise Antoinette Stratenus','louise antoinette stratenus',NULL,NULL,NULL),(12498,'Gozewinus','gozewinus',NULL,NULL,NULL),(12499,'Stratingh','stratingh',NULL,NULL,NULL),(12500,'Gozewinus Acker Stratingh','gozewinus acker stratingh',NULL,NULL,NULL),(12501,'Streek','streek',NULL,NULL,NULL),(12502,'Mevr. Anna Catharina van Streek','mevr. anna catharina van streek',NULL,NULL,NULL),(12503,'Streso','streso',NULL,NULL,NULL),(12504,'Johannes Albertus Streso','johannes albertus streso',NULL,NULL,NULL),(12505,'Strick','strick',NULL,NULL,NULL),(12506,'Paul Hubert Adriaan Jan Strick van Linschoten','paul hubert adriaan jan strick van linschoten',NULL,NULL,NULL),(12507,'Strijpen','strijpen',NULL,NULL,NULL),(12508,'Jan van Strijpen','jan van strijpen',NULL,NULL,NULL),(12509,'Stroobant','stroobant',NULL,NULL,NULL),(12510,'Jacob Stroobant','jacob stroobant',NULL,NULL,NULL),(12511,'Eugeen Edward Stroobant','eugeen edward stroobant',NULL,NULL,NULL),(12512,'Stroosnijder','stroosnijder',NULL,NULL,NULL),(12513,'Jan Stroosnijder','jan stroosnijder',NULL,NULL,NULL),(12514,'Struyck','struyck',NULL,NULL,NULL),(12515,'Nicolaas Struyck','nicolaas struyck',NULL,NULL,NULL),(12516,'Stuart','stuart',NULL,NULL,NULL),(12517,'Martinus Stuart','martinus stuart',NULL,NULL,NULL),(12518,'Martinus Cohen Stuart','martinus cohen stuart',NULL,NULL,NULL),(12519,'Abraham Benjamin Cohen Stuart','abraham benjamin cohen stuart',NULL,NULL,NULL),(12520,'Stuerbaut','stuerbaut',NULL,NULL,NULL),(12521,'Vincent Stuerbaut','vincent stuerbaut',NULL,NULL,NULL),(12522,'Stuers','stuers',NULL,NULL,NULL),(12523,'Hubert Joseph Jean Lambert ridder de Stuers','hubert joseph jean lambert ridder de stuers',NULL,NULL,NULL),(12524,'Jhr. Mr. Victor Eugène Louis de Stuers','jhr. mr. victor eugène louis de stuers',NULL,NULL,NULL),(12525,'Edouard','edouard',NULL,NULL,NULL),(12526,'Sturler','sturler',NULL,NULL,NULL),(12527,'Jacques Edouard de Sturler','jacques edouard de sturler',NULL,NULL,NULL),(12528,'Willem Louis de Sturler','willem louis de sturler',NULL,NULL,NULL),(12529,'Styl','styl',NULL,NULL,NULL),(12530,'Simon Styl','simon styl',NULL,NULL,NULL),(12531,'Suetens','suetens',NULL,NULL,NULL),(12532,'Willem Suetens','willem suetens',NULL,NULL,NULL),(12533,'Suetmans','suetmans',NULL,NULL,NULL),(12534,'Peter Suetmans','peter suetmans',NULL,NULL,NULL),(12535,'Suijck','suijck',NULL,NULL,NULL),(12536,'Cornelis Johannes van Bemmel Suijck','cornelis johannes van bemmel suijck',NULL,NULL,NULL),(12537,'Geerlof','geerlof',NULL,NULL,NULL),(12538,'Suikers','suikers',NULL,NULL,NULL),(12539,'Mr. Geerlof Suikers','mr. geerlof suikers',NULL,NULL,NULL),(12540,'Sunaert','sunaert',NULL,NULL,NULL),(12541,'Adolf Sunaert','adolf sunaert',NULL,NULL,NULL),(12542,'Dusseldorp','dusseldorp',NULL,NULL,NULL),(12543,'Superville','superville',NULL,NULL,NULL),(12544,'Jhr. Mr. Daniel Marinus van Dusseldorp de Superville','jhr. mr. daniel marinus van dusseldorp de superville',NULL,NULL,NULL),(12545,'Suringar','suringar',NULL,NULL,NULL),(12546,'Willem Hendrik Suringar','willem hendrik suringar',NULL,NULL,NULL),(12547,'Tjaard','tjaard',NULL,NULL,NULL),(12548,'Gerard Tjaard Nicolaas Suringar','gerard tjaard nicolaas suringar',NULL,NULL,NULL),(12549,'Lucas Johan Suringar','lucas johan suringar',NULL,NULL,NULL),(12550,'Pieter Hendrik Suringar','pieter hendrik suringar',NULL,NULL,NULL),(12551,'Willem Hendrik Dominicus Suringar','willem hendrik dominicus suringar',NULL,NULL,NULL),(12552,'Seligmann','seligmann',NULL,NULL,NULL),(12553,'Seligmann Susan','seligmann susan',NULL,NULL,NULL),(12554,'Susanna','susanna',NULL,NULL,NULL),(12555,'Johannes Andreas Susanna','johannes andreas susanna',NULL,NULL,NULL),(12556,'Sutter','sutter',NULL,NULL,NULL),(12557,'Petrus de Sutter','petrus de sutter',NULL,NULL,NULL),(12558,'Swaan','swaan',NULL,NULL,NULL),(12559,'Johan Samuel Swaan','johan samuel swaan',NULL,NULL,NULL),(12560,'Swaanenburg','swaanenburg',NULL,NULL,NULL),(12561,'Willem van Swaanenburg','willem van swaanenburg',NULL,NULL,NULL),(12562,'Swaen','swaen',NULL,NULL,NULL),(12563,'Michiel de Swaen','michiel de swaen',NULL,NULL,NULL),(12564,'Swagers','swagers',NULL,NULL,NULL),(12565,'Frans Swagers','frans swagers',NULL,NULL,NULL),(12566,'Edelhardus','edelhardus',NULL,NULL,NULL),(12567,'Swalue','swalue',NULL,NULL,NULL),(12568,'Edelhardus Bernardus Swalue','edelhardus bernardus swalue',NULL,NULL,NULL),(12569,'Swanke','swanke',NULL,NULL,NULL),(12570,'Willem Swanke','willem swanke',NULL,NULL,NULL),(12571,'Swart','swart',NULL,NULL,NULL),(12572,'Nicolaas Swart','nicolaas swart',NULL,NULL,NULL),(12573,'Swarte','swarte',NULL,NULL,NULL),(12574,'Peter Frans de Swarte','peter frans de swarte',NULL,NULL,NULL),(12575,'Stephanie','stephanie',NULL,NULL,NULL),(12576,'Hélène','hélène',NULL,NULL,NULL),(12577,'Swarth','swarth',NULL,NULL,NULL),(12578,'Stephanie Hélène Swarth','stephanie hélène swarth',NULL,NULL,NULL),(12579,'Urbanus','urbanus',NULL,NULL,NULL),(12580,'Swartsen','swartsen',NULL,NULL,NULL),(12581,'Urbanus Swartsen','urbanus swartsen',NULL,NULL,NULL),(12582,'Swaving','swaving',NULL,NULL,NULL),(12583,'Justus Gerardus Swaving','justus gerardus swaving',NULL,NULL,NULL),(12584,'Mr. Henri Isaak Swaving','mr. henri isaak swaving',NULL,NULL,NULL),(12585,'Sweerts','sweerts',NULL,NULL,NULL),(12586,'Hieronymus Sweerts','hieronymus sweerts',NULL,NULL,NULL),(12587,'Cornelis Sweerts','cornelis sweerts',NULL,NULL,NULL),(12588,'Philips Sweerts','philips sweerts',NULL,NULL,NULL),(12589,'Bruno Sweerts','bruno sweerts',NULL,NULL,NULL),(12590,'Swildens','swildens',NULL,NULL,NULL),(12591,'Joan Hendrik Swildens','joan hendrik swildens',NULL,NULL,NULL),(12592,'Jakobs','jakobs',NULL,NULL,NULL),(12593,'Swiers','swiers',NULL,NULL,NULL),(12594,'Jakob Jakobs Swiers','jakob jakobs swiers',NULL,NULL,NULL),(12595,'Swinden','swinden',NULL,NULL,NULL),(12596,'Jean Henri van Swinden','jean henri van swinden',NULL,NULL,NULL),(12597,'Theodorus van Swinderen','theodorus van swinderen',NULL,NULL,NULL),(12598,'Swinnas','swinnas',NULL,NULL,NULL),(12599,'Willem Swinnas','willem swinnas',NULL,NULL,NULL),(12600,'Swol','swol',NULL,NULL,NULL),(12601,'Jan van Swol','jan van swol',NULL,NULL,NULL),(12602,'Everaard','everaard',NULL,NULL,NULL),(12603,'Syceram','syceram',NULL,NULL,NULL),(12604,'Everaard Syceram','everaard syceram',NULL,NULL,NULL),(12605,'Gualterus','gualterus',NULL,NULL,NULL),(12606,'Sylvanus','sylvanus',NULL,NULL,NULL),(12607,'Gualterus Sylvanus','gualterus sylvanus',NULL,NULL,NULL),(12608,'Gualteri','gualteri',NULL,NULL,NULL),(12609,'Wolters','wolters',NULL,NULL,NULL),(12610,'Gualteri Wolters','gualteri wolters',NULL,NULL,NULL),(12611,'Samuel Sylvius','samuel sylvius',NULL,NULL,NULL),(12612,'Sypesteyn','sypesteyn',NULL,NULL,NULL),(12613,'Jhr. Jan Willem van Sypesteyn','jhr. jan willem van sypesteyn',NULL,NULL,NULL),(12614,'Jhr. Cornelis Ascanius van Sypesteyn','jhr. cornelis ascanius van sypesteyn',NULL,NULL,NULL),(12615,'Tadama','tadama',NULL,NULL,NULL),(12616,'Mr. Reinier Willem Tadama','mr. reinier willem tadama',NULL,NULL,NULL),(12617,'Taelman','taelman',NULL,NULL,NULL),(12618,'J. Taelman','j. taelman',NULL,NULL,NULL),(12619,'Tal','tal',NULL,NULL,NULL),(12620,'Tobias Tal','tobias tal',NULL,NULL,NULL),(12621,'Tanghe','tanghe',NULL,NULL,NULL),(12622,'Tant','tant',NULL,NULL,NULL),(12623,'Peter Tant','peter tant',NULL,NULL,NULL),(12624,'Targier','targier',NULL,NULL,NULL),(12625,'Jacob Targier','jacob targier',NULL,NULL,NULL),(12626,'Frederick','frederick',NULL,NULL,NULL),(12627,'Tatinghoff','tatinghoff',NULL,NULL,NULL),(12628,'Michael Frederick Tatinghoff','michael frederick tatinghoff',NULL,NULL,NULL),(12629,'Corstiaan','corstiaan',NULL,NULL,NULL),(12630,'Tebbenhoff','tebbenhoff',NULL,NULL,NULL),(12631,'Corstiaan Albertus Tebbenhoff','corstiaan albertus tebbenhoff',NULL,NULL,NULL),(12632,'Douwes','douwes',NULL,NULL,NULL),(12633,'Teenstra','teenstra',NULL,NULL,NULL),(12634,'Marten Douwes Teenstra','marten douwes teenstra',NULL,NULL,NULL),(12635,'Teirlinck','teirlinck',NULL,NULL,NULL),(12636,'Isidoor Teirlinck','isidoor teirlinck',NULL,NULL,NULL),(12637,'Josué','josué',NULL,NULL,NULL),(12638,'Teissèdre','teissèdre',NULL,NULL,NULL),(12639,'l\'Ange','l\'ange',NULL,NULL,NULL),(12640,'Josué Teissèdre l\'Ange','josué teissèdre l\'ange',NULL,NULL,NULL),(12641,'Regnerus','regnerus',NULL,NULL,NULL),(12642,'Vitellius','vitellius',NULL,NULL,NULL),(12643,'Telle','telle',NULL,NULL,NULL),(12644,'Regnerus Vitellius Telle','regnerus vitellius telle',NULL,NULL,NULL),(12645,'Tellegen','tellegen',NULL,NULL,NULL),(12646,'Mr. Bernard Dominicus Hubertus Tellegen','mr. bernard dominicus hubertus tellegen',NULL,NULL,NULL),(12647,'Albartus','albartus',NULL,NULL,NULL),(12648,'Telting','telting',NULL,NULL,NULL),(12649,'Mr. Albartus Telting','mr. albartus telting',NULL,NULL,NULL),(12650,'Tengeler','tengeler',NULL,NULL,NULL),(12651,'Willem Carel Tengeler','willem carel tengeler',NULL,NULL,NULL),(12652,'Gansneb','gansneb',NULL,NULL,NULL),(12653,'Tengnagel','tengnagel',NULL,NULL,NULL),(12654,'Matthijs Gansneb Tengnagel','matthijs gansneb tengnagel',NULL,NULL,NULL),(12655,'Jan Gansneb Tengnagel','jan gansneb tengnagel',NULL,NULL,NULL),(12656,'Terkamp','terkamp',NULL,NULL,NULL),(12657,'Hermanus Theodorus Terkamp','hermanus theodorus terkamp',NULL,NULL,NULL),(12658,'Ternest','ternest',NULL,NULL,NULL),(12659,'Karel Lodewijk Ternest','karel lodewijk ternest',NULL,NULL,NULL),(12660,'Camiel Ternest','camiel ternest',NULL,NULL,NULL),(12661,'Ernest Ternest','ernest ternest',NULL,NULL,NULL),(12662,'Terwen','terwen',NULL,NULL,NULL),(12663,'Johannes Leonardus Terwen','johannes leonardus terwen',NULL,NULL,NULL),(12664,'Tijs','tijs',NULL,NULL,NULL),(12665,'Terwey','terwey',NULL,NULL,NULL),(12666,'Tijs Terwey','tijs terwey',NULL,NULL,NULL),(12667,'Meerum','meerum',NULL,NULL,NULL),(12668,'Terwogt','terwogt',NULL,NULL,NULL),(12669,'Willem Meerum Terwogt','willem meerum terwogt',NULL,NULL,NULL),(12670,'Wilhelmus Albertus Terwogt','wilhelmus albertus terwogt',NULL,NULL,NULL),(12671,'Teutem','teutem',NULL,NULL,NULL),(12672,'Frederik van Teutem','frederik van teutem',NULL,NULL,NULL),(12673,'Hendrik Nicolaas van Teutem','hendrik nicolaas van teutem',NULL,NULL,NULL),(12674,'Teylingen','teylingen',NULL,NULL,NULL),(12675,'Augustinus van Teylingen','augustinus van teylingen',NULL,NULL,NULL),(12676,'Worperus','worperus',NULL,NULL,NULL),(12677,'Tyaerda','tyaerda',NULL,NULL,NULL),(12678,'Thaborita','thaborita',NULL,NULL,NULL),(12679,'Worperus Tyaerda Thaborita','worperus tyaerda thaborita',NULL,NULL,NULL),(12680,'Vorper','vorper',NULL,NULL,NULL),(12681,'Vorper van den Geest','vorper van den geest',NULL,NULL,NULL),(12682,'Worp','worp',NULL,NULL,NULL),(12683,'Thabor','thabor',NULL,NULL,NULL),(12684,'Worp van Thabor','worp van thabor',NULL,NULL,NULL),(12685,'Phoebus','phoebus',NULL,NULL,NULL),(12686,'Hitzerus','hitzerus',NULL,NULL,NULL),(12687,'Themmen','themmen',NULL,NULL,NULL),(12688,'Phoebus Hitzerus Themmen','phoebus hitzerus themmen',NULL,NULL,NULL),(12689,'Thielemans','thielemans',NULL,NULL,NULL),(12690,'Cornelis Thielemans','cornelis thielemans',NULL,NULL,NULL),(12691,'Thieme','thieme',NULL,NULL,NULL),(12692,'Jan Frederik Thieme','jan frederik thieme',NULL,NULL,NULL),(12693,'Thieullier','thieullier',NULL,NULL,NULL),(12694,'Jan Thieullier','jan thieullier',NULL,NULL,NULL),(12695,'Catharina Thijm','catharina thijm',NULL,NULL,NULL),(12696,'Johanues','johanues',NULL,NULL,NULL),(12697,'Johanues Franciscus Alberdingk Thijm','johanues franciscus alberdingk thijm',NULL,NULL,NULL),(12698,'Daniel Cornelis Thijm','daniel cornelis thijm',NULL,NULL,NULL),(12699,'Augustin','augustin',NULL,NULL,NULL),(12700,'Augustin Thijs','augustin thijs',NULL,NULL,NULL),(12701,'Jan Frans Thijs','jan frans thijs',NULL,NULL,NULL),(12702,'Thompson','thompson',NULL,NULL,NULL),(12703,'Johannes Wilhelmus Thompson','johannes wilhelmus thompson',NULL,NULL,NULL),(12704,'Thorbecke','thorbecke',NULL,NULL,NULL),(12705,'Mr. Jan Rudolf Thorbecke','mr. jan rudolf thorbecke',NULL,NULL,NULL),(12706,'marquis','marquis',NULL,NULL,NULL),(12707,'Thouars','thouars',NULL,NULL,NULL),(12708,'George Anne Christiaan Willem, marquis de Thouars','george anne christiaan willem, marquis de thouars',NULL,NULL,NULL),(12709,'Tichler','tichler',NULL,NULL,NULL),(12710,'Jacob Tichler','jacob tichler',NULL,NULL,NULL),(12711,'Tideman','tideman',NULL,NULL,NULL),(12712,'Joannes Tideman','joannes tideman',NULL,NULL,NULL),(12713,'Bruno Jz. Tideman','bruno jz. tideman',NULL,NULL,NULL),(12714,'Jan Tideman','jan tideman',NULL,NULL,NULL),(12715,'Tiele','tiele',NULL,NULL,NULL),(12716,'Cornelis Petrus Tiele','cornelis petrus tiele',NULL,NULL,NULL),(12717,'Pieter Anton Tiele','pieter anton tiele',NULL,NULL,NULL),(12718,'Tienhoven','tienhoven',NULL,NULL,NULL),(12719,'Mr. Gijsbert van Tienhoven','mr. gijsbert van tienhoven',NULL,NULL,NULL),(12720,'Nestor','nestor',NULL,NULL,NULL),(12721,'Tière','tière',NULL,NULL,NULL),(12722,'Nestor de Tière','nestor de tière',NULL,NULL,NULL),(12723,'Thomme','thomme',NULL,NULL,NULL),(12724,'Jan van Thomme','jan van thomme',NULL,NULL,NULL),(12725,'Tijsmans','tijsmans',NULL,NULL,NULL),(12726,'Peter Jozef Tijsmans','peter jozef tijsmans',NULL,NULL,NULL),(12727,'Til','til',NULL,NULL,NULL),(12728,'Hendrik Nicolaas van Til','hendrik nicolaas van til',NULL,NULL,NULL),(12729,'Tillema','tillema',NULL,NULL,NULL),(12730,'Hendrik Tillema','hendrik tillema',NULL,NULL,NULL),(12731,'Hinricus','hinricus',NULL,NULL,NULL),(12732,'Timmer','timmer',NULL,NULL,NULL),(12733,'Hinricus Timmer','hinricus timmer',NULL,NULL,NULL),(12734,'Timmerman','timmerman',NULL,NULL,NULL),(12735,'Jan de Timmerman Jr.','jan de timmerman jr.',NULL,NULL,NULL),(12736,'Petronella Johanna de Timmerman','petronella johanna de timmerman',NULL,NULL,NULL),(12737,'Timmers','timmers',NULL,NULL,NULL),(12738,'Verhoeven','verhoeven',NULL,NULL,NULL),(12739,'Mr. Pieter François Timmers Verhoeven','mr. pieter françois timmers verhoeven',NULL,NULL,NULL),(12740,'Tjeenk','tjeenk',NULL,NULL,NULL),(12741,'Justus Tjeenk','justus tjeenk',NULL,NULL,NULL),(12742,'Tollé','tollé',NULL,NULL,NULL),(12743,'Hendrik Antonie Tollé','hendrik antonie tollé',NULL,NULL,NULL),(12744,'Tollens','tollens',NULL,NULL,NULL),(12745,'Hendrik Franciscus Tollens','hendrik franciscus tollens',NULL,NULL,NULL),(12746,'Tollius','tollius',NULL,NULL,NULL),(12747,'Mr. Herman Tollius','mr. herman tollius',NULL,NULL,NULL),(12748,'Toorenenbergen','toorenenbergen',NULL,NULL,NULL),(12749,'Johannes Justus van Toorenenbergen','johannes justus van toorenenbergen',NULL,NULL,NULL),(12750,'Albert van Toorenenbergen','albert van toorenenbergen',NULL,NULL,NULL),(12751,'Torfs','torfs',NULL,NULL,NULL),(12752,'Jan Antoon Torfs','jan antoon torfs',NULL,NULL,NULL),(12753,'Karel Lodewijk Torfs','karel lodewijk torfs',NULL,NULL,NULL),(12754,'Tornaar','tornaar',NULL,NULL,NULL),(12755,'Lucretia Tornaar','lucretia tornaar',NULL,NULL,NULL),(12756,'Guiliam','guiliam',NULL,NULL,NULL),(12757,'Tousaint','tousaint',NULL,NULL,NULL),(12758,'Guiliam Tousaint Domis','guiliam tousaint domis',NULL,NULL,NULL),(12759,'Traudenius','traudenius',NULL,NULL,NULL),(12760,'Dirck Traudenius','dirck traudenius',NULL,NULL,NULL),(12761,'Trello','trello',NULL,NULL,NULL),(12762,'Charles de Trello','charles de trello',NULL,NULL,NULL),(12763,'Tjalling','tjalling',NULL,NULL,NULL),(12764,'Tresling','tresling',NULL,NULL,NULL),(12765,'Mr. Tjalling Petrus Tresling','mr. tjalling petrus tresling',NULL,NULL,NULL),(12766,'Trieu','trieu',NULL,NULL,NULL),(12767,'Terdonck','terdonck',NULL,NULL,NULL),(12768,'baron Karel Augustijn Jan du Trieu de Terdonck','baron karel augustijn jan du trieu de terdonck',NULL,NULL,NULL),(12769,'Trieper','trieper',NULL,NULL,NULL),(12770,'Jan Hendrik Trieper Junior','jan hendrik trieper junior',NULL,NULL,NULL),(12771,'Trip','trip',NULL,NULL,NULL),(12772,'Mr. Lucas Trip','mr. lucas trip',NULL,NULL,NULL),(12773,'Hinderik','hinderik',NULL,NULL,NULL),(12774,'Jhr. Mr. Hinderik Jan Trip','jhr. mr. hinderik jan trip',NULL,NULL,NULL),(12775,'Troch','troch',NULL,NULL,NULL),(12776,'Peter Troch','peter troch',NULL,NULL,NULL),(12777,'Abrahamus','abrahamus',NULL,NULL,NULL),(12778,'Trommius','trommius',NULL,NULL,NULL),(12779,'Abrahamus Trommius','abrahamus trommius',NULL,NULL,NULL),(12780,'Winter','winter',NULL,NULL,NULL),(12781,'Tromp','tromp',NULL,NULL,NULL),(12782,'F. J. Winter Tromp','f. j. winter tromp',NULL,NULL,NULL),(12783,'Truyts','truyts',NULL,NULL,NULL),(12784,'Karel Truyts','karel truyts',NULL,NULL,NULL),(12785,'Tschierschke','tschierschke',NULL,NULL,NULL),(12786,'Fredericus Wilhelmus Tschierschke','fredericus wilhelmus tschierschke',NULL,NULL,NULL),(12787,'Tuerlinckx','tuerlinckx',NULL,NULL,NULL),(12788,'Jan Ferdinand Tuerlinckx','jan ferdinand tuerlinckx',NULL,NULL,NULL),(12789,'Tuinman','tuinman',NULL,NULL,NULL),(12790,'Carolus Tuinman','carolus tuinman',NULL,NULL,NULL),(12791,'Mevrouw','mevrouw',NULL,NULL,NULL),(12792,'Helene','helene',NULL,NULL,NULL),(12793,'Clasina','clasina',NULL,NULL,NULL),(12794,'Tuuk','tuuk',NULL,NULL,NULL),(12795,'Mevrouw Petronella Helene Clasina Lenting-Van der Tuuk','mevrouw petronella helene clasina lenting-van der tuuk',NULL,NULL,NULL),(12796,'Klasina','klasina',NULL,NULL,NULL),(12797,'Titia Klasina Elisabeth van der Tuuk','titia klasina elisabeth van der tuuk',NULL,NULL,NULL),(12798,'Edema','edema',NULL,NULL,NULL),(12799,'Hendrik Edema van der Tuuk','hendrik edema van der tuuk',NULL,NULL,NULL),(12800,'Twisch','twisch',NULL,NULL,NULL),(12801,'Pieter Janszoon Twisch','pieter janszoon twisch',NULL,NULL,NULL),(12802,'Tydeman','tydeman',NULL,NULL,NULL),(12803,'Meinart','meinart',NULL,NULL,NULL),(12804,'Mr. Meinart Tydeman','mr. meinart tydeman',NULL,NULL,NULL),(12805,'Mr. Hendrik Willem Tydeman','mr. hendrik willem tydeman',NULL,NULL,NULL),(12806,'Mr. Johan Willem Tydeman','mr. johan willem tydeman',NULL,NULL,NULL),(12807,'Hendrik Willem Tydeman Jr.','hendrik willem tydeman jr.',NULL,NULL,NULL),(12808,'Hendrik Willem Theodorus Tydeman','hendrik willem theodorus tydeman',NULL,NULL,NULL),(12809,'Barend Frederik Tydeman','barend frederik tydeman',NULL,NULL,NULL),(12810,'Petrus Hermanus Tydeman','petrus hermanus tydeman',NULL,NULL,NULL),(12811,'Gysbert','gysbert',NULL,NULL,NULL),(12812,'Tysens','tysens',NULL,NULL,NULL),(12813,'Gysbert Tysens','gysbert tysens',NULL,NULL,NULL),(12814,'Hendriksz.','hendriksz.',NULL,NULL,NULL),(12815,'Udemans','udemans',NULL,NULL,NULL),(12816,'Cornelis Hendriksz. Udemans','cornelis hendriksz. udemans',NULL,NULL,NULL),(12817,'Godefridus Cornelisz. Udemans','godefridus cornelisz. udemans',NULL,NULL,NULL),(12818,'Dronrijp','dronrijp',NULL,NULL,NULL),(12819,'Uges','uges',NULL,NULL,NULL),(12820,'Herman Carel Coenraad Dronrijp Uges','herman carel coenraad dronrijp uges',NULL,NULL,NULL),(12821,'Uilenbroek','uilenbroek',NULL,NULL,NULL),(12822,'Hendrik Uilenbroek','hendrik uilenbroek',NULL,NULL,NULL),(12823,'Uilkens','uilkens',NULL,NULL,NULL),(12824,'Jacobus Albertus Uilkens','jacobus albertus uilkens',NULL,NULL,NULL),(12825,'Jurjen','jurjen',NULL,NULL,NULL),(12826,'Nanninga','nanninga',NULL,NULL,NULL),(12827,'Uitterdijk','uitterdijk',NULL,NULL,NULL),(12828,'Mr. Jurjen Nanninga Uitterdijk','mr. jurjen nanninga uitterdijk',NULL,NULL,NULL),(12829,'Ulaeus','ulaeus',NULL,NULL,NULL),(12830,'Joannes Ulaeus','joannes ulaeus',NULL,NULL,NULL),(12831,'Unger','unger',NULL,NULL,NULL),(12832,'Johan Hendrik Willem Unger','johan hendrik willem unger',NULL,NULL,NULL),(12833,'Usselinck','usselinck',NULL,NULL,NULL),(12834,'Willem Usselinck','willem usselinck',NULL,NULL,NULL),(12835,'Utenhove','utenhove',NULL,NULL,NULL),(12836,'Jan Utenhove','jan utenhove',NULL,NULL,NULL),(12837,'Willem Utenhove','willem utenhove',NULL,NULL,NULL),(12838,'Uylenbroek','uylenbroek',NULL,NULL,NULL),(12839,'Pieter Johannes Uylenbroek','pieter johannes uylenbroek',NULL,NULL,NULL),(12840,'Uyttenhooven','uyttenhooven',NULL,NULL,NULL),(12841,'Adriaan Uyttenhooven','adriaan uyttenhooven',NULL,NULL,NULL),(12842,'Uytterschout','uytterschout',NULL,NULL,NULL),(12843,'Adriaan Uytterschout','adriaan uytterschout',NULL,NULL,NULL),(12844,'Vaerman','vaerman',NULL,NULL,NULL),(12845,'Jan Vaerman','jan vaerman',NULL,NULL,NULL),(12846,'Vaernewijck','vaernewijck',NULL,NULL,NULL),(12847,'Jan Philip van Vaernewijck','jan philip van vaernewijck',NULL,NULL,NULL),(12848,'Marcus van Vaernewijck','marcus van vaernewijck',NULL,NULL,NULL),(12849,'Val','val',NULL,NULL,NULL),(12850,'Antoon de Val','antoon de val',NULL,NULL,NULL),(12851,'Valckenaer','valckenaer',NULL,NULL,NULL),(12852,'Jan Valckenaer','jan valckenaer',NULL,NULL,NULL),(12853,'Valckenaere','valckenaere',NULL,NULL,NULL),(12854,'August Valckenaere','august valckenaere',NULL,NULL,NULL),(12855,'Valckenier','valckenier',NULL,NULL,NULL),(12856,'Pieter Valckenier','pieter valckenier',NULL,NULL,NULL),(12857,'Valckgrave','valckgrave',NULL,NULL,NULL),(12858,'Jan de Valckgrave','jan de valckgrave',NULL,NULL,NULL),(12859,'Valcoogh','valcoogh',NULL,NULL,NULL),(12860,'Dirk Adriaensz. Valcoogh','dirk adriaensz. valcoogh',NULL,NULL,NULL),(12861,'François Valentijn','françois valentijn',NULL,NULL,NULL),(12862,'Henricus Franciscus Valentijn','henricus franciscus valentijn',NULL,NULL,NULL),(12863,'Valerius','valerius',NULL,NULL,NULL),(12864,'Adriaan Valerius','adriaan valerius',NULL,NULL,NULL),(12865,'Remmerus','remmerus',NULL,NULL,NULL),(12866,'Remmerus Valerius','remmerus valerius',NULL,NULL,NULL),(12867,'Valk','valk',NULL,NULL,NULL),(12868,'Jan Valk','jan valk',NULL,NULL,NULL),(12869,'Jan Kornelis Valk','jan kornelis valk',NULL,NULL,NULL),(12870,'Jacobus van der Valk','jacobus van der valk',NULL,NULL,NULL),(12871,'Vallejo','vallejo',NULL,NULL,NULL),(12872,'Vincent de Vallejo','vincent de vallejo',NULL,NULL,NULL),(12873,'Vallick','vallick',NULL,NULL,NULL),(12874,'Jacob Vallick','jacob vallick',NULL,NULL,NULL),(12875,'Varelen','varelen',NULL,NULL,NULL),(12876,'Jacobus Elias van Varelen','jacobus elias van varelen',NULL,NULL,NULL),(12877,'Bernhard','bernhard',NULL,NULL,NULL),(12878,'Varenius','varenius',NULL,NULL,NULL),(12879,'Bernhard Varenius','bernhard varenius',NULL,NULL,NULL),(12880,'Vastrik','vastrik',NULL,NULL,NULL),(12881,'Catharina Vastrik','catharina vastrik',NULL,NULL,NULL),(12882,'Vay','vay',NULL,NULL,NULL),(12883,'Nathan Vay','nathan vay',NULL,NULL,NULL),(12884,'Vechoven','vechoven',NULL,NULL,NULL),(12885,'Johannes van Vechoven','johannes van vechoven',NULL,NULL,NULL),(12886,'Jacob van Vechoven','jacob van vechoven',NULL,NULL,NULL),(12887,'Vedelius','vedelius',NULL,NULL,NULL),(12888,'Nicolaas Vedelius','nicolaas vedelius',NULL,NULL,NULL),(12889,'Veder','veder',NULL,NULL,NULL),(12890,'Dr. William Robert Veder','dr. william robert veder',NULL,NULL,NULL),(12891,'Veegens','veegens',NULL,NULL,NULL),(12892,'Dirk Jakob Veegens','dirk jakob veegens',NULL,NULL,NULL),(12893,'Mr. Daniël Veegens','mr. daniël veegens',NULL,NULL,NULL),(12894,'Mr. Jacob Dirk Veegens','mr. jacob dirk veegens',NULL,NULL,NULL),(12895,'Veen','veen',NULL,NULL,NULL),(12896,'Victor de Veen','victor de veen',NULL,NULL,NULL),(12897,'Ernest van Veen','ernest van veen',NULL,NULL,NULL),(12898,'Jacob van Veen','jacob van veen',NULL,NULL,NULL),(12899,'Albert Jan van der Veen','albert jan van der veen',NULL,NULL,NULL),(12900,'Jan van der Veen Azn.','jan van der veen azn.',NULL,NULL,NULL),(12901,'Herre','herre',NULL,NULL,NULL),(12902,'Herre Gerrits van der Veen','herre gerrits van der veen',NULL,NULL,NULL),(12903,'Binne','binne',NULL,NULL,NULL),(12904,'Billeman','billeman',NULL,NULL,NULL),(12905,'Binne Billeman van der Veen','binne billeman van der veen',NULL,NULL,NULL),(12906,'Jan van der Veen','jan van der veen',NULL,NULL,NULL),(12907,'Jarig','jarig',NULL,NULL,NULL),(12908,'Hielkes','hielkes',NULL,NULL,NULL),(12909,'Jarig Hielkes van der Veen','jarig hielkes van der veen',NULL,NULL,NULL),(12910,'Veer','veer',NULL,NULL,NULL),(12911,'Gerrit de Veer','gerrit de veer',NULL,NULL,NULL),(12912,'Ellert','ellert',NULL,NULL,NULL),(12913,'Ellert de Veer','ellert de veer',NULL,NULL,NULL),(12914,'Hendrik de Veer','hendrik de veer',NULL,NULL,NULL),(12915,'J. Adriana van der Veer','j. adriana van der veer',NULL,NULL,NULL),(12916,'Cornelia van der Veer','cornelia van der veer',NULL,NULL,NULL),(12917,'Veeris','veeris',NULL,NULL,NULL),(12918,'Melchior Veeris','melchior veeris',NULL,NULL,NULL),(12919,'Vekeman','vekeman',NULL,NULL,NULL),(12920,'Gustaaf Vekeman','gustaaf vekeman',NULL,NULL,NULL),(12921,'Velde','velde',NULL,NULL,NULL),(12922,'Abraham van de Velde','abraham van de velde',NULL,NULL,NULL),(12923,'Adriana van der Velde','adriana van der velde',NULL,NULL,NULL),(12924,'Hippoliet Frans van de Velde','hippoliet frans van de velde',NULL,NULL,NULL),(12925,'Jaak Frans van de Velde','jaak frans van de velde',NULL,NULL,NULL),(12926,'Jozef van de Velde','jozef van de velde',NULL,NULL,NULL),(12927,'Jacob van de Velde','jacob van de velde',NULL,NULL,NULL),(12928,'Jan van den Velde','jan van den velde',NULL,NULL,NULL),(12929,'Joannes van de Velde','joannes van de velde',NULL,NULL,NULL),(12930,'Aloijs','aloijs',NULL,NULL,NULL),(12931,'Frans Aloijs van de Velde','frans aloijs van de velde',NULL,NULL,NULL),(12932,'Willem van de Velde','willem van de velde',NULL,NULL,NULL),(12933,'Helmke','helmke',NULL,NULL,NULL),(12934,'Johanna Elisabeth van de Velde-Helmke','johanna elisabeth van de velde-helmke',NULL,NULL,NULL),(12935,'Henricus van der Velde','henricus van der velde',NULL,NULL,NULL),(12936,'Willem Karel van de Velde','willem karel van de velde',NULL,NULL,NULL),(12937,'Veldeken','veldeken',NULL,NULL,NULL),(12938,'Hendrik van Veldeken','hendrik van veldeken',NULL,NULL,NULL),(12939,'Velden','velden',NULL,NULL,NULL),(12940,'Matthijs van Velden','matthijs van velden',NULL,NULL,NULL),(12941,'Willem Cornelisz. van Velden','willem cornelisz. van velden',NULL,NULL,NULL),(12942,'Meredith','meredith',NULL,NULL,NULL),(12943,'Charles William Meredith van de Velden','charles william meredith van de velden',NULL,NULL,NULL),(12944,'Veldhoven','veldhoven',NULL,NULL,NULL),(12945,'Abraham Veldhoven','abraham veldhoven',NULL,NULL,NULL),(12946,'Velingius','velingius',NULL,NULL,NULL),(12947,'Willem Velingius','willem velingius',NULL,NULL,NULL),(12948,'Abdias','abdias',NULL,NULL,NULL),(12949,'Abdias Velingius','abdias velingius',NULL,NULL,NULL),(12950,'Velius','velius',NULL,NULL,NULL),(12951,'Theodorus Velius','theodorus velius',NULL,NULL,NULL),(12952,'Velse','velse',NULL,NULL,NULL),(12953,'Henricus Velse','henricus velse',NULL,NULL,NULL),(12954,'Velsen','velsen',NULL,NULL,NULL),(12955,'Cornelis Velsen','cornelis velsen',NULL,NULL,NULL),(12956,'Bartholomeus van Velsen','bartholomeus van velsen',NULL,NULL,NULL),(12957,'Velthem','velthem',NULL,NULL,NULL),(12958,'Lodewijk van Velthem','lodewijk van velthem',NULL,NULL,NULL),(12959,'Velzen','velzen',NULL,NULL,NULL),(12960,'Simon van Velzen','simon van velzen',NULL,NULL,NULL),(12961,'Syo','syo',NULL,NULL,NULL),(12962,'Kornelius','kornelius',NULL,NULL,NULL),(12963,'Thoden','thoden',NULL,NULL,NULL),(12964,'Syo Kornelius Thoden van Velzen','syo kornelius thoden van velzen',NULL,NULL,NULL),(12965,'Hendrik Thoden van Velzen','hendrik thoden van velzen',NULL,NULL,NULL),(12966,'Ubbo','ubbo',NULL,NULL,NULL),(12967,'Wilhem','wilhem',NULL,NULL,NULL),(12968,'Ubbo Wilhem Thoden van Velzen','ubbo wilhem thoden van velzen',NULL,NULL,NULL),(12969,'Ven','ven',NULL,NULL,NULL),(12970,'Ernest Philip Huibert van der Ven','ernest philip huibert van der ven',NULL,NULL,NULL),(12971,'Florent Jan Huibert van der Ven','florent jan huibert van der ven',NULL,NULL,NULL),(12972,'Venator','venator',NULL,NULL,NULL),(12973,'Adolphus Venator','adolphus venator',NULL,NULL,NULL),(12974,'Adolf de Jager','adolf de jager',NULL,NULL,NULL),(12975,'Tectander','tectander',NULL,NULL,NULL),(12976,'Adolphus Tectander','adolphus tectander',NULL,NULL,NULL),(12977,'Venema','venema',NULL,NULL,NULL),(12978,'J. C. Venema','j. c. venema',NULL,NULL,NULL),(12979,'Venijn','venijn',NULL,NULL,NULL),(12980,'Jan Baptist de Venijn','jan baptist de venijn',NULL,NULL,NULL),(12981,'Venne','venne',NULL,NULL,NULL),(12982,'Adriaan van der Venne','adriaan van der venne',NULL,NULL,NULL),(12983,'Karel Frans van de Venne','karel frans van de venne',NULL,NULL,NULL),(12984,'Vennip','vennip',NULL,NULL,NULL),(12985,'Jan Jacob Vennip','jan jacob vennip',NULL,NULL,NULL),(12986,'Verbeeck','verbeeck',NULL,NULL,NULL),(12987,'Jan Jozef Verbeeck','jan jozef verbeeck',NULL,NULL,NULL),(12988,'Verbeek','verbeek',NULL,NULL,NULL),(12989,'Albert Jan Verbeek','albert jan verbeek',NULL,NULL,NULL),(12990,'Engelbert Wilhelm Verbeek','engelbert wilhelm verbeek',NULL,NULL,NULL),(12991,'Verbeet','verbeet',NULL,NULL,NULL),(12992,'Gerrit Verbeet','gerrit verbeet',NULL,NULL,NULL),(12993,'Verbrugge','verbrugge',NULL,NULL,NULL),(12994,'Mr. Marinus Verbrugge','mr. marinus verbrugge',NULL,NULL,NULL),(12995,'Verbruggen','verbruggen',NULL,NULL,NULL),(12996,'Cornelis Jozef Verbruggen','cornelis jozef verbruggen',NULL,NULL,NULL),(12997,'Philippus Verbruggen','philippus verbruggen',NULL,NULL,NULL),(12998,'Verbrugghe','verbrugghe',NULL,NULL,NULL),(12999,'Johannes Verbrugghe','johannes verbrugghe',NULL,NULL,NULL),(13000,'Verburg','verburg',NULL,NULL,NULL),(13001,'Isaac Verburg','isaac verburg',NULL,NULL,NULL),(13002,'Vercammen','vercammen',NULL,NULL,NULL),(13003,'Desideer Vercammen','desideer vercammen',NULL,NULL,NULL),(13004,'Vercoullie','vercoullie',NULL,NULL,NULL),(13005,'Jozef Vercoullie','jozef vercoullie',NULL,NULL,NULL),(13006,'Vercruysse','vercruysse',NULL,NULL,NULL),(13007,'Bruno Vercruysse','bruno vercruysse',NULL,NULL,NULL),(13008,'Verdam','verdam',NULL,NULL,NULL),(13009,'Jacob Verdam','jacob verdam',NULL,NULL,NULL),(13010,'Maarten','maarten',NULL,NULL,NULL),(13011,'Verdonck','verdonck',NULL,NULL,NULL),(13012,'Mr. Maarten Verdonck','mr. maarten verdonck',NULL,NULL,NULL),(13013,'Vereul','vereul',NULL,NULL,NULL),(13014,'Mr. Abraham Vereul','mr. abraham vereul',NULL,NULL,NULL),(13015,'Jan Jacob Vereul','jan jacob vereul',NULL,NULL,NULL),(13016,'Vergelo','vergelo',NULL,NULL,NULL),(13017,'Jacob van Vergelo','jacob van vergelo',NULL,NULL,NULL),(13018,'Vergers','vergers',NULL,NULL,NULL),(13019,'Pieter Vergers','pieter vergers',NULL,NULL,NULL),(13020,'Verhaeghe','verhaeghe',NULL,NULL,NULL),(13021,'Peter Alexander Verhaeghe','peter alexander verhaeghe',NULL,NULL,NULL),(13022,'Verhaeghen','verhaeghen',NULL,NULL,NULL),(13023,'Peter Verhaeghen','peter verhaeghen',NULL,NULL,NULL),(13024,'Verhee','verhee',NULL,NULL,NULL),(13025,'Wouter Verhee','wouter verhee',NULL,NULL,NULL),(13026,'Verheggen','verheggen',NULL,NULL,NULL),(13027,'Jozef Peter Jacob Verheggen','jozef peter jacob verheggen',NULL,NULL,NULL),(13028,'Verheul','verheul',NULL,NULL,NULL),(13029,'Cornelis Bernard Verheul','cornelis bernard verheul',NULL,NULL,NULL),(13030,'Verhoek','verhoek',NULL,NULL,NULL),(13031,'Pieter Verhoek','pieter verhoek',NULL,NULL,NULL),(13032,'Jan Baptist Verhoeven','jan baptist verhoeven',NULL,NULL,NULL),(13033,'Willem Frans Gommar Verhoeven','willem frans gommar verhoeven',NULL,NULL,NULL),(13034,'Ver','ver',NULL,NULL,NULL),(13035,'Huell','huell',NULL,NULL,NULL),(13036,'Quirijn Maurits Rudolph Ver Huell','quirijn maurits rudolph ver huell',NULL,NULL,NULL),(13037,'Jhr. mr. Alexander Willem Maurits Carel Ver Huell','jhr. mr. alexander willem maurits carel ver huell',NULL,NULL,NULL),(13038,'Verhulst','verhulst',NULL,NULL,NULL),(13039,'Peter Cornelis Verhulst','peter cornelis verhulst',NULL,NULL,NULL),(13040,'Verkade','verkade',NULL,NULL,NULL),(13041,'Pieter Verkade','pieter verkade',NULL,NULL,NULL),(13042,'Medard','medard',NULL,NULL,NULL),(13043,'Verkest','verkest',NULL,NULL,NULL),(13044,'Medard Verkest','medard verkest',NULL,NULL,NULL),(13045,'Verkinderen','verkinderen',NULL,NULL,NULL),(13046,'Joos Verkinderen','joos verkinderen',NULL,NULL,NULL),(13047,'Verkindert','verkindert',NULL,NULL,NULL),(13048,'Verkruyssen','verkruyssen',NULL,NULL,NULL),(13049,'Lieven Verkruyssen','lieven verkruyssen',NULL,NULL,NULL),(13050,'Verloy','verloy',NULL,NULL,NULL),(13051,'Jan Baptist Chrysostomus Verloy','jan baptist chrysostomus verloy',NULL,NULL,NULL),(13052,'Verloove','verloove',NULL,NULL,NULL),(13053,'Karel Verloove','karel verloove',NULL,NULL,NULL),(13054,'Pieter Verloove','pieter verloove',NULL,NULL,NULL),(13055,'René','rené',NULL,NULL,NULL),(13056,'Vermandere','vermandere',NULL,NULL,NULL),(13057,'René Vermandere','rené vermandere',NULL,NULL,NULL),(13058,'Vermast','vermast',NULL,NULL,NULL),(13059,'Alfons Vermast','alfons vermast',NULL,NULL,NULL),(13060,'Vermeeren','vermeeren',NULL,NULL,NULL),(13061,'Michiel Frans Vermeeren','michiel frans vermeeren',NULL,NULL,NULL),(13062,'Vermeersch','vermeersch',NULL,NULL,NULL),(13063,'Jan Baptist Vermeersch','jan baptist vermeersch',NULL,NULL,NULL),(13064,'Vermeulen','vermeulen',NULL,NULL,NULL),(13065,'Christianus Vermeulen','christianus vermeulen',NULL,NULL,NULL),(13066,'Edmond Vermeulen','edmond vermeulen',NULL,NULL,NULL),(13067,'Pieler','pieler',NULL,NULL,NULL),(13068,'Pieler Jacobus Vermeulen','pieler jacobus vermeulen',NULL,NULL,NULL),(13069,'Vermoelen','vermoelen',NULL,NULL,NULL),(13070,'John Maria Huibert Vermoelen','john maria huibert vermoelen',NULL,NULL,NULL),(13071,'Scipion','scipion',NULL,NULL,NULL),(13072,'Vernéde','vernéde',NULL,NULL,NULL),(13073,'Mr. Scipion Henri Vernéde','mr. scipion henri vernéde',NULL,NULL,NULL),(13074,'Verpoorten','verpoorten',NULL,NULL,NULL),(13075,'Jan Domien Verpoorten','jan domien verpoorten',NULL,NULL,NULL),(13076,'Verriest','verriest',NULL,NULL,NULL),(13077,'Hugo Nestor Verriest','hugo nestor verriest',NULL,NULL,NULL),(13078,'Verschelde','verschelde',NULL,NULL,NULL),(13079,'Karel Verschelde','karel verschelde',NULL,NULL,NULL),(13080,'Verschueren','verschueren',NULL,NULL,NULL),(13081,'Jan Verschueren','jan verschueren',NULL,NULL,NULL),(13082,'Verschuir','verschuir',NULL,NULL,NULL),(13083,'Johan Verschuir','johan verschuir',NULL,NULL,NULL),(13084,'Verslijpe','verslijpe',NULL,NULL,NULL),(13085,'Jan Baptist Verslijpe','jan baptist verslijpe',NULL,NULL,NULL),(13086,'Verslijpen','verslijpen',NULL,NULL,NULL),(13087,'Johannes Verslijpen','johannes verslijpen',NULL,NULL,NULL),(13088,'Versluys','versluys',NULL,NULL,NULL),(13089,'Jan Versluys','jan versluys',NULL,NULL,NULL),(13090,'Versnaeyen','versnaeyen',NULL,NULL,NULL),(13091,'Karel Versnaeyen','karel versnaeyen',NULL,NULL,NULL),(13092,'Verspreeuwen','verspreeuwen',NULL,NULL,NULL),(13093,'Jan Frans Cornelis Verspreeuwen','jan frans cornelis verspreeuwen',NULL,NULL,NULL),(13094,'Versteeg','versteeg',NULL,NULL,NULL),(13095,'Nicolaas Versteeg','nicolaas versteeg',NULL,NULL,NULL),(13096,'Richardus','richardus',NULL,NULL,NULL),(13097,'Verstegen','verstegen',NULL,NULL,NULL),(13098,'Jhr. Richardus Verstegen','jhr. richardus verstegen',NULL,NULL,NULL),(13099,'Balbian','balbian',NULL,NULL,NULL),(13100,'Verster','verster',NULL,NULL,NULL),(13101,'Mr. Abraham Henricus de Balbian Verster','mr. abraham henricus de balbian verster',NULL,NULL,NULL),(13102,'Verstockt','verstockt',NULL,NULL,NULL),(13103,'Kaspar Verstockt','kaspar verstockt',NULL,NULL,NULL),(13104,'Verstraeten','verstraeten',NULL,NULL,NULL),(13105,'Lodewijk Verstraeten','lodewijk verstraeten',NULL,NULL,NULL),(13106,'Achilles','achilles',NULL,NULL,NULL),(13107,'Achilles Maria Verstraeten','achilles maria verstraeten',NULL,NULL,NULL),(13108,'Vertommen','vertommen',NULL,NULL,NULL),(13109,'Willem Jozef Vertommen','willem jozef vertommen',NULL,NULL,NULL),(13110,'Verveer','verveer',NULL,NULL,NULL),(13111,'Jan Verveer','jan verveer',NULL,NULL,NULL),(13112,'Vervier','vervier',NULL,NULL,NULL),(13113,'Karel August Vervier','karel august vervier',NULL,NULL,NULL),(13114,'Vervou','vervou',NULL,NULL,NULL),(13115,'Frederik van Vervou','frederik van vervou',NULL,NULL,NULL),(13116,'Verwer','verwer',NULL,NULL,NULL),(13117,'Adriaan Pietersz. Verwer','adriaan pietersz. verwer',NULL,NULL,NULL),(13118,'Pieter Adriaansz. Verwer','pieter adriaansz. verwer',NULL,NULL,NULL),(13119,'Pieter Verwer','pieter verwer',NULL,NULL,NULL),(13120,'Verwey','verwey',NULL,NULL,NULL),(13121,'Bernardus Verwey','bernardus verwey',NULL,NULL,NULL),(13122,'Verwijs','verwijs',NULL,NULL,NULL),(13123,'Eelco Verwijs','eelco verwijs',NULL,NULL,NULL),(13124,'Vesters','vesters',NULL,NULL,NULL),(13125,'Johannes Antonius Vesters','johannes antonius vesters',NULL,NULL,NULL),(13126,'Veth','veth',NULL,NULL,NULL),(13127,'Pieter Johannes Veth','pieter johannes veth',NULL,NULL,NULL),(13128,'Vichet','vichet',NULL,NULL,NULL),(13129,'Reinier Vichet','reinier vichet',NULL,NULL,NULL),(13130,'Vieroot','vieroot',NULL,NULL,NULL),(13131,'Thomas Vieroot','thomas vieroot',NULL,NULL,NULL),(13132,'Vigne','vigne',NULL,NULL,NULL),(13133,'Felix de Vigne','felix de vigne',NULL,NULL,NULL),(13134,'Octaaf','octaaf',NULL,NULL,NULL),(13135,'Julius Octaaf de Vigne','julius octaaf de vigne',NULL,NULL,NULL),(13136,'Vijfderley','vijfderley',NULL,NULL,NULL),(13137,'H. van Vijfderley','h. van vijfderley',NULL,NULL,NULL),(13138,'Vijver','vijver',NULL,NULL,NULL),(13139,'Cornelis van der Vijver','cornelis van der vijver',NULL,NULL,NULL),(13140,'Vijvere','vijvere',NULL,NULL,NULL),(13141,'Gentil van de Vijvere','gentil van de vijvere',NULL,NULL,NULL),(13142,'Vilders','vilders',NULL,NULL,NULL),(13143,'Julius Vilders','julius vilders',NULL,NULL,NULL),(13144,'Villates','villates',NULL,NULL,NULL),(13145,'Mr. Jean Henri des Villates','mr. jean henri des villates',NULL,NULL,NULL),(13146,'Villette','villette',NULL,NULL,NULL),(13147,'Maria Anna de Villette','maria anna de villette',NULL,NULL,NULL),(13148,'Vilt','vilt',NULL,NULL,NULL),(13149,'Jacob Vilt','jacob vilt',NULL,NULL,NULL),(13150,'Vin','vin',NULL,NULL,NULL),(13151,'Adriaan de Vin','adriaan de vin',NULL,NULL,NULL),(13152,'IJsbrand Vincent','ijsbrand vincent',NULL,NULL,NULL),(13153,'Peter Vincent','peter vincent',NULL,NULL,NULL),(13154,'Anna Marie Vincentius','anna marie vincentius',NULL,NULL,NULL),(13155,'Harko','harko',NULL,NULL,NULL),(13156,'Ilpsema','ilpsema',NULL,NULL,NULL),(13157,'Vinckers','vinckers',NULL,NULL,NULL),(13158,'Harko Ilpsema Vinckers','harko ilpsema vinckers',NULL,NULL,NULL),(13159,'Beckering','beckering',NULL,NULL,NULL),(13160,'Jan Beckering Vinckers','jan beckering vinckers',NULL,NULL,NULL),(13161,'Vinkeles','vinkeles',NULL,NULL,NULL),(13162,'Hermanus Vinkeles','hermanus vinkeles',NULL,NULL,NULL),(13163,'Visscher','visscher',NULL,NULL,NULL),(13164,'Lodewijk Gerard Visscher','lodewijk gerard visscher',NULL,NULL,NULL),(13165,'Peter Visscher','peter visscher',NULL,NULL,NULL),(13166,'Roemer Visscher','roemer visscher',NULL,NULL,NULL),(13167,'Roemers','roemers',NULL,NULL,NULL),(13168,'Anna Roemers Visscher','anna roemers visscher',NULL,NULL,NULL),(13169,'Tesselschade','tesselschade',NULL,NULL,NULL),(13170,'Maria Tesselschade Roemers Visscher','maria tesselschade roemers visscher',NULL,NULL,NULL),(13171,'Visschers','visschers',NULL,NULL,NULL),(13172,'Peter Jozef Visschers','peter jozef visschers',NULL,NULL,NULL),(13173,'Visser','visser',NULL,NULL,NULL),(13174,'Hans Willem Cornelis Anne Visser','hans willem cornelis anne visser',NULL,NULL,NULL),(13175,'Mr. Jacob Visser','mr. jacob visser',NULL,NULL,NULL),(13176,'P. J. Visser','p. j. visser',NULL,NULL,NULL),(13177,'Arnold de Visser','arnold de visser',NULL,NULL,NULL),(13178,'Lambertus de Visser','lambertus de visser',NULL,NULL,NULL),(13179,'Vissering','vissering',NULL,NULL,NULL),(13180,'Gerbrand Vissering','gerbrand vissering',NULL,NULL,NULL),(13181,'Mr. Simon Vissering','mr. simon vissering',NULL,NULL,NULL),(13182,'Vitringa','vitringa',NULL,NULL,NULL),(13183,'Mr. Lambertus Julius Vitringa','mr. lambertus julius vitringa',NULL,NULL,NULL),(13184,'Campegius','campegius',NULL,NULL,NULL),(13185,'Mr. Campegius Lambertus Vitringa','mr. campegius lambertus vitringa',NULL,NULL,NULL),(13186,'Annes Johan Vitringa','annes johan vitringa',NULL,NULL,NULL),(13187,'Vivere','vivere',NULL,NULL,NULL),(13188,'Gilles Karel van de Vivere','gilles karel van de vivere',NULL,NULL,NULL),(13189,'Jacob van de Vivere','jacob van de vivere',NULL,NULL,NULL),(13190,'Viverius','viverius',NULL,NULL,NULL),(13191,'Jan van den Vivere','jan van den vivere',NULL,NULL,NULL),(13192,'Vlacq','vlacq',NULL,NULL,NULL),(13193,'Michiel Vlacq','michiel vlacq',NULL,NULL,NULL),(13194,'Vlakveld','vlakveld',NULL,NULL,NULL),(13195,'Johan Vlakveld','johan vlakveld',NULL,NULL,NULL),(13196,'Vlam','vlam',NULL,NULL,NULL),(13197,'Jan Jozef de Vlam','jan jozef de vlam',NULL,NULL,NULL),(13198,'Peter Huibert Vlam','peter huibert vlam',NULL,NULL,NULL),(13199,'Vlaminck','vlaminck',NULL,NULL,NULL),(13200,'Lodewijk de Vlaminck','lodewijk de vlaminck',NULL,NULL,NULL),(13201,'Alfons Lodewijk de Vlaminck','alfons lodewijk de vlaminck',NULL,NULL,NULL),(13202,'Vlaming','vlaming',NULL,NULL,NULL),(13203,'Mr. Pieter Vlaming','mr. pieter vlaming',NULL,NULL,NULL),(13204,'Vleeschoudere','vleeschoudere',NULL,NULL,NULL),(13205,'Peter de Vleeschoudere','peter de vleeschoudere',NULL,NULL,NULL),(13206,'Vleeschouwer','vleeschouwer',NULL,NULL,NULL),(13207,'Lodewijk Joachim Vleeschouwer','lodewijk joachim vleeschouwer',NULL,NULL,NULL),(13208,'Vletter','vletter',NULL,NULL,NULL),(13209,'Willem Cornelis de Vletter','willem cornelis de vletter',NULL,NULL,NULL),(13210,'Vlieg','vlieg',NULL,NULL,NULL),(13211,'Carolus Vlieg','carolus vlieg',NULL,NULL,NULL),(13212,'Vlieger','vlieger',NULL,NULL,NULL),(13213,'Cornelia de Vlieger','cornelia de vlieger',NULL,NULL,NULL),(13214,'Vliet','vliet',NULL,NULL,NULL),(13215,'Johannes de Vliet','johannes de vliet',NULL,NULL,NULL),(13216,'Adriaan van der Vliet','adriaan van der vliet',NULL,NULL,NULL),(13217,'Leunis','leunis',NULL,NULL,NULL),(13218,'Jacobus Leunis van der Vliet','jacobus leunis van der vliet',NULL,NULL,NULL),(13219,'Vlietarp','vlietarp',NULL,NULL,NULL),(13220,'Johannes Vlietarp','johannes vlietarp',NULL,NULL,NULL),(13221,'Vloers','vloers',NULL,NULL,NULL),(13222,'Peter Vloers','peter vloers',NULL,NULL,NULL),(13223,'Vloo','vloo',NULL,NULL,NULL),(13224,'Ignatius Albertus de Vloo','ignatius albertus de vloo',NULL,NULL,NULL),(13225,'Vlooten','vlooten',NULL,NULL,NULL),(13226,'Cornelis Hendricus van Vlooten','cornelis hendricus van vlooten',NULL,NULL,NULL),(13227,'Vloten','vloten',NULL,NULL,NULL),(13228,'Willem Antony van Vloten','willem antony van vloten',NULL,NULL,NULL),(13229,'Willem van Vloten','willem van vloten',NULL,NULL,NULL),(13230,'Johannes van Vloten','johannes van vloten',NULL,NULL,NULL),(13231,'Willem Jacobus van Bommel van Vloten','willem jacobus van bommel van vloten',NULL,NULL,NULL),(13232,'Vockestaert','vockestaert',NULL,NULL,NULL),(13233,'Mr. Hendrik Melchior Vockestaert','mr. hendrik melchior vockestaert',NULL,NULL,NULL),(13234,'Voet','voet',NULL,NULL,NULL),(13235,'Mr. Paulus Voet','mr. paulus voet',NULL,NULL,NULL),(13236,'Walraat','walraat',NULL,NULL,NULL),(13237,'Aarnout Walraat Karel Voet','aarnout walraat karel voet',NULL,NULL,NULL),(13238,'Eusebius','eusebius',NULL,NULL,NULL),(13239,'Johannes Eusebius Voet','johannes eusebius voet',NULL,NULL,NULL),(13240,'Johannes Eusebius Voet van Campen','johannes eusebius voet van campen',NULL,NULL,NULL),(13241,'Voets','voets',NULL,NULL,NULL),(13242,'Peter Jozef Voets','peter jozef voets',NULL,NULL,NULL),(13243,'Vogel','vogel',NULL,NULL,NULL),(13244,'Joan Henri Théodore de Vogel','joan henri théodore de vogel',NULL,NULL,NULL),(13245,'Voget','voget',NULL,NULL,NULL),(13246,'Carl Octavius Voget','carl octavius voget',NULL,NULL,NULL),(13247,'Voght','voght',NULL,NULL,NULL),(13248,'Peter Frans de Voght','peter frans de voght',NULL,NULL,NULL),(13249,'Vollenhove','vollenhove',NULL,NULL,NULL),(13250,'Johannes Vollenhove','johannes vollenhove',NULL,NULL,NULL),(13251,'Bernard Vollenhove','bernard vollenhove',NULL,NULL,NULL),(13252,'Vollenhoven','vollenhoven',NULL,NULL,NULL),(13253,'Mr. Cornelis Vollenhoven','mr. cornelis vollenhoven',NULL,NULL,NULL),(13254,'Mr. Hendrik Vollenhoven','mr. hendrik vollenhoven',NULL,NULL,NULL),(13255,'Jan Messchert van Vollenhoven','jan messchert van vollenhoven',NULL,NULL,NULL),(13256,'Sibrandus','sibrandus',NULL,NULL,NULL),(13257,'Vomelius','vomelius',NULL,NULL,NULL),(13258,'Sibrandus Vomelius Gerritsz.','sibrandus vomelius gerritsz.',NULL,NULL,NULL),(13259,'Johsz.','johsz.',NULL,NULL,NULL),(13260,'Sibrandus Vomelius Johsz.','sibrandus vomelius johsz.',NULL,NULL,NULL),(13261,'Vonck','vonck',NULL,NULL,NULL),(13262,'Mr. Cornelius Valerius Vonck','mr. cornelius valerius vonck',NULL,NULL,NULL),(13263,'Jan Frans Vonck','jan frans vonck',NULL,NULL,NULL),(13264,'Vondel','vondel',NULL,NULL,NULL),(13265,'Joost van den Vondel','joost van den vondel',NULL,NULL,NULL),(13266,'Christoforus','christoforus',NULL,NULL,NULL),(13267,'Vonk','vonk',NULL,NULL,NULL),(13268,'Mr. Lambertus Christoforus Vonk','mr. lambertus christoforus vonk',NULL,NULL,NULL),(13269,'Voocht','voocht',NULL,NULL,NULL),(13270,'Gillis de Voocht','gillis de voocht',NULL,NULL,NULL),(13271,'Voogt','voogt',NULL,NULL,NULL),(13272,'Johannes Everardus de Voogt','johannes everardus de voogt',NULL,NULL,NULL),(13273,'Willem Jacob de Voogt','willem jacob de voogt',NULL,NULL,NULL),(13274,'Voorda','voorda',NULL,NULL,NULL),(13275,'Gerard Jacob Voorda','gerard jacob voorda',NULL,NULL,NULL),(13276,'Voordaagh','voordaagh',NULL,NULL,NULL),(13277,'Jacob Voordaagh','jacob voordaagh',NULL,NULL,NULL),(13278,'Voorhoeve','voorhoeve',NULL,NULL,NULL),(13279,'Hermanus Cornelis Voorhoeve','hermanus cornelis voorhoeve',NULL,NULL,NULL),(13280,'Voormeulen','voormeulen',NULL,NULL,NULL),(13281,'Mr. Gerrit Rinse Voormeulen van Boekeren','mr. gerrit rinse voormeulen van boekeren',NULL,NULL,NULL),(13282,'Voorst','voorst',NULL,NULL,NULL),(13283,'Dirk Cornelis van Voorst','dirk cornelis van voorst',NULL,NULL,NULL),(13284,'Johannes van Voorst','johannes van voorst',NULL,NULL,NULL),(13285,'Mr. Willem Hendrik van Voorst','mr. willem hendrik van voorst',NULL,NULL,NULL),(13286,'Jerominus','jerominus',NULL,NULL,NULL),(13287,'Voort','voort',NULL,NULL,NULL),(13288,'Jerominus van der Voort','jerominus van der voort',NULL,NULL,NULL),(13289,'Michiel van der Voort','michiel van der voort',NULL,NULL,NULL),(13290,'Julius van der Voort','julius van der voort',NULL,NULL,NULL),(13291,'Vorstman','vorstman',NULL,NULL,NULL),(13292,'Mr. Robertus Vorstman','mr. robertus vorstman',NULL,NULL,NULL),(13293,'Vos','vos',NULL,NULL,NULL),(13294,'Adr.zn.','adr.zn.',NULL,NULL,NULL),(13295,'Gerrit Jan Vos Adr.zn.','gerrit jan vos adr.zn.',NULL,NULL,NULL),(13296,'Isaac Vos','isaac vos',NULL,NULL,NULL),(13297,'Isaac de Vos','isaac de vos',NULL,NULL,NULL),(13298,'Jan Vos','jan vos',NULL,NULL,NULL),(13299,'Michael Cornelis Vos','michael cornelis vos',NULL,NULL,NULL),(13300,'Amand de Vos','amand de vos',NULL,NULL,NULL),(13301,'Adriaan Gerard de Vos','adriaan gerard de vos',NULL,NULL,NULL),(13302,'Frans de Vos','frans de vos',NULL,NULL,NULL),(13303,'Jacoba Catharina de Vos','jacoba catharina de vos',NULL,NULL,NULL),(13304,'Jan Cornelis de Vos','jan cornelis de vos',NULL,NULL,NULL),(13305,'Karel de Vos','karel de vos',NULL,NULL,NULL),(13306,'Lambert de Vos','lambert de vos',NULL,NULL,NULL),(13307,'Pieter Andries de Vos','pieter andries de vos',NULL,NULL,NULL),(13308,'Willem de Vos','willem de vos',NULL,NULL,NULL),(13309,'Vosmaer','vosmaer',NULL,NULL,NULL),(13310,'Jacob Vosmaer','jacob vosmaer',NULL,NULL,NULL),(13311,'Mr. Carel Vosmaer','mr. carel vosmaer',NULL,NULL,NULL),(13312,'Willem Vosmaer','willem vosmaer',NULL,NULL,NULL),(13313,'Vossenhole','vossenhole',NULL,NULL,NULL),(13314,'Adriaan van Vossenhole','adriaan van vossenhole',NULL,NULL,NULL),(13315,'Vostaert','vostaert',NULL,NULL,NULL),(13316,'Peter Vostaert','peter vostaert',NULL,NULL,NULL),(13317,'Vrancx','vrancx',NULL,NULL,NULL),(13318,'Sebastiaan Vrancx','sebastiaan vrancx',NULL,NULL,NULL),(13319,'Vredegans','vredegans',NULL,NULL,NULL),(13320,'G. F. Vredegans','g. f. vredegans',NULL,NULL,NULL),(13321,'Vree','vree',NULL,NULL,NULL),(13322,'Jacobus Franciscus van Vree','jacobus franciscus van vree',NULL,NULL,NULL),(13323,'Pieter Vreede','pieter vreede',NULL,NULL,NULL),(13324,'Mr. George Willem Vreede','mr. george willem vreede',NULL,NULL,NULL),(13325,'Vreese','vreese',NULL,NULL,NULL),(13326,'Desideer de Vreese','desideer de vreese',NULL,NULL,NULL),(13327,'Lodewijk Polydoor de Vreese','lodewijk polydoor de vreese',NULL,NULL,NULL),(13328,'Vregt','vregt',NULL,NULL,NULL),(13329,'Joannes Franciscus Vregt','joannes franciscus vregt',NULL,NULL,NULL),(13330,'Vreught','vreught',NULL,NULL,NULL),(13331,'August de Vreught','august de vreught',NULL,NULL,NULL),(13332,'Simon de Vries','simon de vries',NULL,NULL,NULL),(13333,'Hartger','hartger',NULL,NULL,NULL),(13334,'Hartger de Vries Wzn.','hartger de vries wzn.',NULL,NULL,NULL),(13335,'Cornelis de Vries','cornelis de vries',NULL,NULL,NULL),(13336,'Ouwerkerk','ouwerkerk',NULL,NULL,NULL),(13337,'Jacob van Ouwerkerk de Vries','jacob van ouwerkerk de vries',NULL,NULL,NULL),(13338,'De Vries','de vries',NULL,NULL,NULL),(13339,'Abraham de Vries','abraham de vries',NULL,NULL,NULL),(13340,'Mr. Gerrit de Vries','mr. gerrit de vries',NULL,NULL,NULL),(13341,'Matthias de Vries','matthias de vries',NULL,NULL,NULL),(13342,'Mr. Jeronimo de Vries','mr. jeronimo de vries',NULL,NULL,NULL),(13343,'Jer.','jer.',NULL,NULL,NULL),(13344,'Mr. Jeronimo de Vries Jer.zn.','mr. jeronimo de vries jer.zn.',NULL,NULL,NULL),(13345,'Jeronimo de Vries','jeronimo de vries',NULL,NULL,NULL),(13346,'Abr.','abr.',NULL,NULL,NULL),(13347,'Mr. Adrianus Daniel de Vries Abr.zn.','mr. adrianus daniel de vries abr.zn.',NULL,NULL,NULL),(13348,'Jan de Vries','jan de vries',NULL,NULL,NULL),(13349,'Mr. Adrianus Dirk de Vries','mr. adrianus dirk de vries',NULL,NULL,NULL),(13350,'Pieter de Vries','pieter de vries',NULL,NULL,NULL),(13351,'Vriese','vriese',NULL,NULL,NULL),(13352,'Lodewijk de Vriese','lodewijk de vriese',NULL,NULL,NULL),(13353,'Pieter de Vriese','pieter de vriese',NULL,NULL,NULL),(13354,'Vrieze','vrieze',NULL,NULL,NULL),(13355,'Karel Lodewijk de Vrieze','karel lodewijk de vrieze',NULL,NULL,NULL),(13356,'Vrij','vrij',NULL,NULL,NULL),(13357,'Frederik de Vrij','frederik de vrij',NULL,NULL,NULL),(13358,'Vrijhoff','vrijhoff',NULL,NULL,NULL),(13359,'Mr. Hubertus Gregorius van Vrijhoff','mr. hubertus gregorius van vrijhoff',NULL,NULL,NULL),(13360,'Vrints','vrints',NULL,NULL,NULL),(13361,'Trouwenfeldt','trouwenfeldt',NULL,NULL,NULL),(13362,'Jan Karel Vrints van Trouwenfeldt','jan karel vrints van trouwenfeldt',NULL,NULL,NULL),(13363,'Vrolik','vrolik',NULL,NULL,NULL),(13364,'Willem Vrolik','willem vrolik',NULL,NULL,NULL),(13365,'Godeward','godeward',NULL,NULL,NULL),(13366,'Vrolikhert','vrolikhert',NULL,NULL,NULL),(13367,'Godeward Vrolikhert','godeward vrolikhert',NULL,NULL,NULL),(13368,'Vuylsteke','vuylsteke',NULL,NULL,NULL),(13369,'Julius Pieter Vuylsteke','julius pieter vuylsteke',NULL,NULL,NULL),(13370,'Hendrik Jordaan Lodewijk Vuylsteke','hendrik jordaan lodewijk vuylsteke',NULL,NULL,NULL),(13371,'Vynck','vynck',NULL,NULL,NULL),(13372,'Prosper de Vynck','prosper de vynck',NULL,NULL,NULL),(13373,'Vyncke','vyncke',NULL,NULL,NULL),(13374,'Amaat Vyncke','amaat vyncke',NULL,NULL,NULL),(13375,'Engelbertus','engelbertus',NULL,NULL,NULL),(13376,'Waal','waal',NULL,NULL,NULL),(13377,'Engelbertus de Waal','engelbertus de waal',NULL,NULL,NULL),(13378,'Simon van der Waal','simon van der waal',NULL,NULL,NULL),(13379,'Horatius','horatius',NULL,NULL,NULL),(13380,'Borssum','borssum',NULL,NULL,NULL),(13381,'Waalkes','waalkes',NULL,NULL,NULL),(13382,'Godschalk Horatius van Borssum Waalkes','godschalk horatius van borssum waalkes',NULL,NULL,NULL),(13383,'Nicolaesz.','nicolaesz.',NULL,NULL,NULL),(13384,'Wael','wael',NULL,NULL,NULL),(13385,'Franciskus Nicolaesz. de Wael','franciskus nicolaesz. de wael',NULL,NULL,NULL),(13386,'Burgert','burgert',NULL,NULL,NULL),(13387,'Burgert van der Wael','burgert van der wael',NULL,NULL,NULL),(13388,'Waele','waele',NULL,NULL,NULL),(13389,'Karel de Waele','karel de waele',NULL,NULL,NULL),(13390,'Waelkens','waelkens',NULL,NULL,NULL),(13391,'Desiderius Waelkens','desiderius waelkens',NULL,NULL,NULL),(13392,'Waenen','waenen',NULL,NULL,NULL),(13393,'Willem van Waenen','willem van waenen',NULL,NULL,NULL),(13394,'Wagenaar','wagenaar',NULL,NULL,NULL),(13395,'Jan Wagenaar','jan wagenaar',NULL,NULL,NULL),(13396,'Gabinus','gabinus',NULL,NULL,NULL),(13397,'Wal','wal',NULL,NULL,NULL),(13398,'Mr. Gabinus de Wal','mr. gabinus de wal',NULL,NULL,NULL),(13399,'Mr. Johan de Wal','mr. johan de wal',NULL,NULL,NULL),(13400,'Meinardus Siderius de Wal','meinardus siderius de wal',NULL,NULL,NULL),(13401,'Joris van den Wal','joris van den wal',NULL,NULL,NULL),(13402,'Wale','wale',NULL,NULL,NULL),(13403,'Antonius de Wale','antonius de wale',NULL,NULL,NULL),(13404,'Aloys','aloys',NULL,NULL,NULL),(13405,'Walgrave','walgrave',NULL,NULL,NULL),(13406,'Maria Aloys Constantijn Walgrave','maria aloys constantijn walgrave',NULL,NULL,NULL),(13407,'Theodosis','theodosis',NULL,NULL,NULL),(13408,'Walhorn','walhorn',NULL,NULL,NULL),(13409,'G. Theodosis Walhorn','g. theodosis walhorn',NULL,NULL,NULL),(13410,'Wall','wall',NULL,NULL,NULL),(13411,'Mr. Pieter Hendrik van de Wall','mr. pieter hendrik van de wall',NULL,NULL,NULL),(13412,'Walle','walle',NULL,NULL,NULL),(13413,'Lodewijk van de Walle','lodewijk van de walle',NULL,NULL,NULL),(13414,'Victor van de Walle','victor van de walle',NULL,NULL,NULL),(13415,'Walré','walré',NULL,NULL,NULL),(13416,'Jan van Walré','jan van walré',NULL,NULL,NULL),(13417,'Walrée','walrée',NULL,NULL,NULL),(13418,'Mr. Jacob Pieter van Walrée','mr. jacob pieter van walrée',NULL,NULL,NULL),(13419,'Walterop','walterop',NULL,NULL,NULL),(13420,'Willem van Walterop','willem van walterop',NULL,NULL,NULL),(13421,'Walvis','walvis',NULL,NULL,NULL),(13422,'Ignatius Walvis','ignatius walvis',NULL,NULL,NULL),(13423,'Jacob van Waning Jr.','jacob van waning jr.',NULL,NULL,NULL),(13424,'Wansink','wansink',NULL,NULL,NULL),(13425,'Hendricus Johannes Wansink','hendricus johannes wansink',NULL,NULL,NULL),(13426,'Wansleven','wansleven',NULL,NULL,NULL),(13427,'Willem Carel Wansleven Jr.','willem carel wansleven jr.',NULL,NULL,NULL),(13428,'Wap','wap',NULL,NULL,NULL),(13429,'Jan Jacobus Franciscus Wap','jan jacobus franciscus wap',NULL,NULL,NULL),(13430,'Wapperom','wapperom',NULL,NULL,NULL),(13431,'Jacobus Joannes Wapperom','jacobus joannes wapperom',NULL,NULL,NULL),(13432,'Warnaar','warnaar',NULL,NULL,NULL),(13433,'Bernard Warnaar','bernard warnaar',NULL,NULL,NULL),(13434,'Warnsinck','warnsinck',NULL,NULL,NULL),(13435,'Willem Hendrik Warnsinck Bzn.','willem hendrik warnsinck bzn.',NULL,NULL,NULL),(13436,'Wart','wart',NULL,NULL,NULL),(13437,'Derk Anthonij van de Wart','derk anthonij van de wart',NULL,NULL,NULL),(13438,'Nicolaes','nicolaes',NULL,NULL,NULL),(13439,'Wassenaer','wassenaer',NULL,NULL,NULL),(13440,'Nicolaes à Wassenaer','nicolaes à wassenaer',NULL,NULL,NULL),(13441,'Water','water',NULL,NULL,NULL),(13442,'Willem te Water','willem te water',NULL,NULL,NULL),(13443,'Jona','jona',NULL,NULL,NULL),(13444,'Jona Willem te Water','jona willem te water',NULL,NULL,NULL),(13445,'Waterschoot','waterschoot',NULL,NULL,NULL),(13446,'Daniël Waterschoot','daniël waterschoot',NULL,NULL,NULL),(13447,'Omer','omer',NULL,NULL,NULL),(13448,'Wattez','wattez',NULL,NULL,NULL),(13449,'Lodewijk Omer Wattez','lodewijk omer wattez',NULL,NULL,NULL),(13450,'Weale','weale',NULL,NULL,NULL),(13451,'James Weale','james weale',NULL,NULL,NULL),(13452,'Webbers','webbers',NULL,NULL,NULL),(13453,'Carel Webbers','carel webbers',NULL,NULL,NULL),(13454,'Wee','wee',NULL,NULL,NULL),(13455,'Jan Frans van der Wee','jan frans van der wee',NULL,NULL,NULL),(13456,'Weemen','weemen',NULL,NULL,NULL),(13457,'Bernardus van Weemen','bernardus van weemen',NULL,NULL,NULL),(13458,'Weerdt','weerdt',NULL,NULL,NULL),(13459,'Andreas de Weerdt','andreas de weerdt',NULL,NULL,NULL),(13460,'Weert','weert',NULL,NULL,NULL),(13461,'Jan de Weert','jan de weert',NULL,NULL,NULL),(13462,'Victorien','victorien',NULL,NULL,NULL),(13463,'Weghe','weghe',NULL,NULL,NULL),(13464,'Victorien van de Weghe','victorien van de weghe',NULL,NULL,NULL),(13465,'Weiland','weiland',NULL,NULL,NULL),(13466,'Petrus Weiland','petrus weiland',NULL,NULL,NULL),(13467,'Mr. Jacobus Andries Weiland','mr. jacobus andries weiland',NULL,NULL,NULL),(13468,'César','césar',NULL,NULL,NULL),(13469,'Weissmann','weissmann',NULL,NULL,NULL),(13470,'Villez','villez',NULL,NULL,NULL),(13471,'César Auguste Pierre Weissmann de Villez','césar auguste pierre weissmann de villez',NULL,NULL,NULL),(13472,'Weitzel','weitzel',NULL,NULL,NULL),(13473,'August Wilhelm Philip Weitzel','august wilhelm philip weitzel',NULL,NULL,NULL),(13474,'Wellekens','wellekens',NULL,NULL,NULL),(13475,'Jan Baptista Wellekens','jan baptista wellekens',NULL,NULL,NULL),(13476,'Wellens','wellens',NULL,NULL,NULL),(13477,'Boudewijn Janssens Wellens','boudewijn janssens wellens',NULL,NULL,NULL),(13478,'Jacob Thomas Jozef Wellens','jacob thomas jozef wellens',NULL,NULL,NULL),(13479,'Welter','welter',NULL,NULL,NULL),(13480,'Willem Leonard Welter Jr.','willem leonard welter jr.',NULL,NULL,NULL),(13481,'Welters','welters',NULL,NULL,NULL),(13482,'Gerard Henri Hubert Welters','gerard henri hubert welters',NULL,NULL,NULL),(13483,'Welvaerts','welvaerts',NULL,NULL,NULL),(13484,'Theodoor Ignatius Welvaerts','theodoor ignatius welvaerts',NULL,NULL,NULL),(13485,'Wendel','wendel',NULL,NULL,NULL),(13486,'Wouter Johannes Wendel','wouter johannes wendel',NULL,NULL,NULL),(13487,'Wenis','wenis',NULL,NULL,NULL),(13488,'Peter Wenis','peter wenis',NULL,NULL,NULL),(13489,'Wensing','wensing',NULL,NULL,NULL),(13490,'Justus Henricus Wensing','justus henricus wensing',NULL,NULL,NULL),(13491,'Wennekendonk','wennekendonk',NULL,NULL,NULL),(13492,'Joannes Gerardus Wennekendonk','joannes gerardus wennekendonk',NULL,NULL,NULL),(13493,'Werker','werker',NULL,NULL,NULL),(13494,'Henricus Martinus Werker','henricus martinus werker',NULL,NULL,NULL),(13495,'Werndly','werndly',NULL,NULL,NULL),(13496,'Thomas Johannes Werndly','thomas johannes werndly',NULL,NULL,NULL),(13497,'Hendrik Martinus Werner','hendrik martinus werner',NULL,NULL,NULL),(13498,'Leon','leon',NULL,NULL,NULL),(13499,'Wertheim','wertheim',NULL,NULL,NULL),(13500,'Jacob Leon Wertheim','jacob leon wertheim',NULL,NULL,NULL),(13501,'Werve','werve',NULL,NULL,NULL),(13502,'Hendrik Frans van den Werve','hendrik frans van den werve',NULL,NULL,NULL),(13503,'Jan van den Werve','jan van den werve',NULL,NULL,NULL),(13504,'Wesenbeeck','wesenbeeck',NULL,NULL,NULL),(13505,'Jacob van Wesenbeeck','jacob van wesenbeeck',NULL,NULL,NULL),(13506,'Wessem','wessem',NULL,NULL,NULL),(13507,'Mr. Adrianus van Wessem','mr. adrianus van wessem',NULL,NULL,NULL),(13508,'Wessels','wessels',NULL,NULL,NULL),(13509,'Wilhelmus Wessels','wilhelmus wessels',NULL,NULL,NULL),(13510,'Westenberg','westenberg',NULL,NULL,NULL),(13511,'Mr. Johan Westenberg','mr. johan westenberg',NULL,NULL,NULL),(13512,'Westendorp','westendorp',NULL,NULL,NULL),(13513,'Nicolaas Westendorp','nicolaas westendorp',NULL,NULL,NULL),(13514,'Weustenraad','weustenraad',NULL,NULL,NULL),(13515,'Alfried Weustenraad','alfried weustenraad',NULL,NULL,NULL),(13516,'Hendrik Wester','hendrik wester',NULL,NULL,NULL),(13517,'Westerbaen','westerbaen',NULL,NULL,NULL),(13518,'Jacob Westerbaen','jacob westerbaen',NULL,NULL,NULL),(13519,'Cornelis Westerbaen Willemsz.','cornelis westerbaen willemsz.',NULL,NULL,NULL),(13520,'Cornelis Willem Westerbaen','cornelis willem westerbaen',NULL,NULL,NULL),(13521,'Rembertus','rembertus',NULL,NULL,NULL),(13522,'Westerhoff','westerhoff',NULL,NULL,NULL),(13523,'Rembertus Westerhoff','rembertus westerhoff',NULL,NULL,NULL),(13524,'Westerhoven','westerhoven',NULL,NULL,NULL),(13525,'Jan van Westerhoven','jan van westerhoven',NULL,NULL,NULL),(13526,'Westerman','westerman',NULL,NULL,NULL),(13527,'Marten Westerman','marten westerman',NULL,NULL,NULL),(13528,'William Marten Westerman','william marten westerman',NULL,NULL,NULL),(13529,'Westerop','westerop',NULL,NULL,NULL),(13530,'Roelof Westerop','roelof westerop',NULL,NULL,NULL),(13531,'Westhuyze','westhuyze',NULL,NULL,NULL),(13532,'Matthias van Westhuyze','matthias van westhuyze',NULL,NULL,NULL),(13533,'Westreenen','westreenen',NULL,NULL,NULL),(13534,'Tiellandt','tiellandt',NULL,NULL,NULL),(13535,'Willem Hendrik Jacob baron van Westreenen van Tiellandt','willem hendrik jacob baron van westreenen van tiellandt',NULL,NULL,NULL),(13536,'Westrheene','westrheene',NULL,NULL,NULL),(13537,'Tobias van Westrheene Wz.','tobias van westrheene wz.',NULL,NULL,NULL),(13538,'Mevr. Jacoba van Westrheene-van Heijningen','mevr. jacoba van westrheene-van heijningen',NULL,NULL,NULL),(13539,'Wetstein','wetstein',NULL,NULL,NULL),(13540,'Carel Antonie de Wetstein','carel antonie de wetstein',NULL,NULL,NULL),(13541,'Wevel','wevel',NULL,NULL,NULL),(13542,'Gillis de Wevel','gillis de wevel',NULL,NULL,NULL),(13543,'Lubbertina','lubbertina',NULL,NULL,NULL),(13544,'Weyde','weyde',NULL,NULL,NULL),(13545,'Cornelia Lubbertina van der Weyde','cornelia lubbertina van der weyde',NULL,NULL,NULL),(13546,'Weyenbergh','weyenbergh',NULL,NULL,NULL),(13547,'Hendrik Weyenbergh Jr.','hendrik weyenbergh jr.',NULL,NULL,NULL),(13548,'Weyerman','weyerman',NULL,NULL,NULL),(13549,'Jacob Campo Weyerman','jacob campo weyerman',NULL,NULL,NULL),(13550,'Weyerstrass','weyerstrass',NULL,NULL,NULL),(13551,'Christianus Weyerstrass','christianus weyerstrass',NULL,NULL,NULL),(13552,'Weylandt','weylandt',NULL,NULL,NULL),(13553,'Andries Theodoor Weylandt','andries theodoor weylandt',NULL,NULL,NULL),(13554,'Wiarda','wiarda',NULL,NULL,NULL),(13555,'Jan Wiarda','jan wiarda',NULL,NULL,NULL),(13556,'Wicquart','wicquart',NULL,NULL,NULL),(13557,'Karel Wicquart','karel wicquart',NULL,NULL,NULL),(13558,'Wigbout','wigbout',NULL,NULL,NULL),(13559,'Jacob Wigbout','jacob wigbout',NULL,NULL,NULL),(13560,'Jhr. Bernard Hendrik Cornelis Karel van der Wijck','jhr. bernard hendrik cornelis karel van der wijck',NULL,NULL,NULL),(13561,'Jhr. Mr. Herman van der Wijck','jhr. mr. herman van der wijck',NULL,NULL,NULL),(13562,'Roelandsz.','roelandsz.',NULL,NULL,NULL),(13563,'Jacobus van Wijk Roelandsz.','jacobus van wijk roelandsz.',NULL,NULL,NULL),(13564,'Wijn','wijn',NULL,NULL,NULL),(13565,'Mr. Hendrik van Wijn','mr. hendrik van wijn',NULL,NULL,NULL),(13566,'Wijnbeek','wijnbeek',NULL,NULL,NULL),(13567,'Abraham Wijnbeek','abraham wijnbeek',NULL,NULL,NULL),(13568,'Mr. Henricus Wijnbeek','mr. henricus wijnbeek',NULL,NULL,NULL),(13569,'Wijnen','wijnen',NULL,NULL,NULL),(13570,'Jan Hendrik Wijnen','jan hendrik wijnen',NULL,NULL,NULL),(13571,'Wijnmalen','wijnmalen',NULL,NULL,NULL),(13572,'Theodoor Charles Lion Wijnmalen','theodoor charles lion wijnmalen',NULL,NULL,NULL),(13573,'Wijnne','wijnne',NULL,NULL,NULL),(13574,'Johan Adam Wijnne','johan adam wijnne',NULL,NULL,NULL),(13575,'Wijnstok','wijnstok',NULL,NULL,NULL),(13576,'Nicolaas Arnoldus Wijnstok','nicolaas arnoldus wijnstok',NULL,NULL,NULL),(13577,'Wijs','wijs',NULL,NULL,NULL),(13578,'Gilles Ernst Willem de Wijs','gilles ernst willem de wijs',NULL,NULL,NULL),(13579,'Hermanus de Wijs','hermanus de wijs',NULL,NULL,NULL),(13580,'Wijsman','wijsman',NULL,NULL,NULL),(13581,'Frederik Wijsman','frederik wijsman',NULL,NULL,NULL),(13582,'Wilbrink','wilbrink',NULL,NULL,NULL),(13583,'Bernardus Wilbrink','bernardus wilbrink',NULL,NULL,NULL),(13584,'Maria de Wilde','maria de wilde',NULL,NULL,NULL),(13585,'Willems','willems',NULL,NULL,NULL),(13586,'Jan Frans Willems','jan frans willems',NULL,NULL,NULL),(13587,'Alfons Willems','alfons willems',NULL,NULL,NULL),(13588,'Frans Willems','frans willems',NULL,NULL,NULL),(13589,'Klaas Willems','klaas willems',NULL,NULL,NULL),(13590,'Peter Kaspar Huibrecht Willems','peter kaspar huibrecht willems',NULL,NULL,NULL),(13591,'Seraphien','seraphien',NULL,NULL,NULL),(13592,'Seraphien Cornelis Amandus Willems','seraphien cornelis amandus willems',NULL,NULL,NULL),(13593,'Willem Willems','willem willems',NULL,NULL,NULL),(13594,'Willemsen','willemsen',NULL,NULL,NULL),(13595,'Jacob Willemsen','jacob willemsen',NULL,NULL,NULL),(13596,'Jacobus Willemsen','jacobus willemsen',NULL,NULL,NULL),(13597,'Krijn','krijn',NULL,NULL,NULL),(13598,'Krijn Willemsen','krijn willemsen',NULL,NULL,NULL),(13599,'Willigen','willigen',NULL,NULL,NULL),(13600,'Adriaan van der Willigen','adriaan van der willigen',NULL,NULL,NULL),(13601,'Pieter van der Willigen','pieter van der willigen',NULL,NULL,NULL),(13602,'Adriaan van der Willigen Pz.','adriaan van der willigen pz.',NULL,NULL,NULL),(13603,'Willink','willink',NULL,NULL,NULL),(13604,'Daniel Willink','daniel willink',NULL,NULL,NULL),(13605,'Hermanus Didericus Tjeenk Willink','hermanus didericus tjeenk willink',NULL,NULL,NULL),(13606,'Wilp','wilp',NULL,NULL,NULL),(13607,'Sara Maria van der Wilp','sara maria van der wilp',NULL,NULL,NULL),(13608,'Wils','wils',NULL,NULL,NULL),(13609,'Adriaan Wils','adriaan wils',NULL,NULL,NULL),(13610,'Balthazar Wils','balthazar wils',NULL,NULL,NULL),(13611,'Cornelis Wils','cornelis wils',NULL,NULL,NULL),(13612,'Jan Baptist Wils','jan baptist wils',NULL,NULL,NULL),(13613,'Wilsen','wilsen',NULL,NULL,NULL),(13614,'Frans Carel Wilsen','frans carel wilsen',NULL,NULL,NULL),(13615,'Winckelman','winckelman',NULL,NULL,NULL),(13616,'Jacoba Petronella Winckelman','jacoba petronella winckelman',NULL,NULL,NULL),(13617,'Wind','wind',NULL,NULL,NULL),(13618,'Mr. Samuel de Wind','mr. samuel de wind',NULL,NULL,NULL),(13619,'Windels','windels',NULL,NULL,NULL),(13620,'Honorius Windels','honorius windels',NULL,NULL,NULL),(13621,'Winkel','winkel',NULL,NULL,NULL),(13622,'Lammert Allard te Winkel','lammert allard te winkel',NULL,NULL,NULL),(13623,'Jan te Winkel','jan te winkel',NULL,NULL,NULL),(13624,'Winkeler','winkeler',NULL,NULL,NULL),(13625,'Nicolaas Winkeler','nicolaas winkeler',NULL,NULL,NULL),(13626,'Johan Winkler','johan winkler',NULL,NULL,NULL),(13627,'Tiberius Cornelius Winkler','tiberius cornelius winkler',NULL,NULL,NULL),(13628,'Wigardus','wigardus',NULL,NULL,NULL),(13629,'Winschooten','winschooten',NULL,NULL,NULL),(13630,'Wigardus à Winschooten','wigardus à winschooten',NULL,NULL,NULL),(13631,'Nicolaas Simon van Winter','nicolaas simon van winter',NULL,NULL,NULL),(13632,'Pieter van Winter','pieter van winter',NULL,NULL,NULL),(13633,'Wintgens','wintgens',NULL,NULL,NULL),(13634,'Mr. Willem Wintgens','mr. willem wintgens',NULL,NULL,NULL),(13635,'Wiselius','wiselius',NULL,NULL,NULL),(13636,'Iperusz.','iperusz.',NULL,NULL,NULL),(13637,'Mr. Samuel Wiselius Iperusz.','mr. samuel wiselius iperusz.',NULL,NULL,NULL),(13638,'Jacob Adolf Bruno Wiselius','jacob adolf bruno wiselius',NULL,NULL,NULL),(13639,'Wispelwey','wispelwey',NULL,NULL,NULL),(13640,'Abraham Wispelwey','abraham wispelwey',NULL,NULL,NULL),(13641,'Wissenkercke','wissenkercke',NULL,NULL,NULL),(13642,'Willem van Wissenkercke','willem van wissenkercke',NULL,NULL,NULL),(13643,'Wit','wit',NULL,NULL,NULL),(13644,'Jacob Hendrik de Wit','jacob hendrik de wit',NULL,NULL,NULL),(13645,'With','with',NULL,NULL,NULL),(13646,'Katharina Johanna de With','katharina johanna de with',NULL,NULL,NULL),(13647,'Withuys','withuys',NULL,NULL,NULL),(13648,'Carel Godfried Withuys','carel godfried withuys',NULL,NULL,NULL),(13649,'Harme','harme',NULL,NULL,NULL),(13650,'Witkamp','witkamp',NULL,NULL,NULL),(13651,'Pieter Harme Witkamp','pieter harme witkamp',NULL,NULL,NULL),(13652,'Witkop','witkop',NULL,NULL,NULL),(13653,'Jacob Witkop','jacob witkop',NULL,NULL,NULL),(13654,'Wits','wits',NULL,NULL,NULL),(13655,'Claes Jacobsz Wits','claes jacobsz wits',NULL,NULL,NULL),(13656,'Mr. Nicolaas Witsen','mr. nicolaas witsen',NULL,NULL,NULL),(13657,'Mr. Jacob de Witt','mr. jacob de witt',NULL,NULL,NULL),(13658,'Mr. Johan de Witt','mr. johan de witt',NULL,NULL,NULL),(13659,'Henrick','henrick',NULL,NULL,NULL),(13660,'Henrick Witte','henrick witte',NULL,NULL,NULL),(13661,'Adriaan de Witte','adriaan de witte',NULL,NULL,NULL),(13662,'Jacob Eduard de Witte','jacob eduard de witte',NULL,NULL,NULL),(13663,'Angenieta','angenieta',NULL,NULL,NULL),(13664,'Johanna Maria Angenieta de Witte','johanna maria angenieta de witte',NULL,NULL,NULL),(13665,'Petrus de Witte','petrus de witte',NULL,NULL,NULL),(13666,'Dirksen','dirksen',NULL,NULL,NULL),(13667,'Wittenoom','wittenoom',NULL,NULL,NULL),(13668,'Cornelis Dirksen Wittenoom','cornelis dirksen wittenoom',NULL,NULL,NULL),(13669,'Woensel','woensel',NULL,NULL,NULL),(13670,'Pieter van Woensel','pieter van woensel',NULL,NULL,NULL),(13671,'Wolf','wolf',NULL,NULL,NULL),(13672,'Elias Frederik Hendrik Wolf','elias frederik hendrik wolf',NULL,NULL,NULL),(13673,'Johann Wilhelm Wolf','johann wilhelm wolf',NULL,NULL,NULL),(13674,'Joos de Wolf','joos de wolf',NULL,NULL,NULL),(13675,'Wolff','wolff',NULL,NULL,NULL),(13676,'Adrianus Wolff','adrianus wolff',NULL,NULL,NULL),(13677,'Diederik Engelbert Willem Wolff','diederik engelbert willem wolff',NULL,NULL,NULL),(13678,'Wolschaten','wolschaten',NULL,NULL,NULL),(13679,'Geeraard van Wolschaten','geeraard van wolschaten',NULL,NULL,NULL),(13680,'Wolterbeek','wolterbeek',NULL,NULL,NULL),(13681,'Jan David Wolterbeek','jan david wolterbeek',NULL,NULL,NULL),(13682,'Wolterink','wolterink',NULL,NULL,NULL),(13683,'Wilhelmus Nicolaas Wolterink','wilhelmus nicolaas wolterink',NULL,NULL,NULL),(13684,'Willem Pieter Wolters','willem pieter wolters',NULL,NULL,NULL),(13685,'Toussyn','toussyn',NULL,NULL,NULL),(13686,'Woordhouder','woordhouder',NULL,NULL,NULL),(13687,'Mr. Toussyn Woordhouder','mr. toussyn woordhouder',NULL,NULL,NULL),(13688,'Woordt','woordt',NULL,NULL,NULL),(13689,'Mr. Anthonij van der Woordt','mr. anthonij van der woordt',NULL,NULL,NULL),(13690,'Jacob Adolf Worp','jacob adolf worp',NULL,NULL,NULL),(13691,'Wouters','wouters',NULL,NULL,NULL),(13692,'Jan Valentijn Wouters','jan valentijn wouters',NULL,NULL,NULL),(13693,'Jozef Geeraard Huibrecht Wouters','jozef geeraard huibrecht wouters',NULL,NULL,NULL),(13694,'Pieter Jan Wouters','pieter jan wouters',NULL,NULL,NULL),(13695,'Wouthers','wouthers',NULL,NULL,NULL),(13696,'Antoon Frans Wouthers','antoon frans wouthers',NULL,NULL,NULL),(13697,'Wouwe','wouwe',NULL,NULL,NULL),(13698,'Elizabeth van Wouwe','elizabeth van wouwe',NULL,NULL,NULL),(13699,'Wouwermans','wouwermans',NULL,NULL,NULL),(13700,'Anna Wouwermans','anna wouwermans',NULL,NULL,NULL),(13701,'Wree','wree',NULL,NULL,NULL),(13702,'Olivier de Wree','olivier de wree',NULL,NULL,NULL),(13703,'Wtenbogaert','wtenbogaert',NULL,NULL,NULL),(13704,'Johannes Wtenbogaert','johannes wtenbogaert',NULL,NULL,NULL),(13705,'Wulf','wulf',NULL,NULL,NULL),(13706,'Leo de Wulf','leo de wulf',NULL,NULL,NULL),(13707,'Wullen','wullen',NULL,NULL,NULL),(13708,'Dirk van Wullen','dirk van wullen',NULL,NULL,NULL),(13709,'Wulp','wulp',NULL,NULL,NULL),(13710,'Johannes Karel van der Wulp','johannes karel van der wulp',NULL,NULL,NULL),(13711,'Wybo','wybo',NULL,NULL,NULL),(13712,'Joris Wybo','joris wybo',NULL,NULL,NULL),(13713,'Æmilius','æmilius',NULL,NULL,NULL),(13714,'Wybrands','wybrands',NULL,NULL,NULL),(13715,'Æmilius Willem Wybrands','æmilius willem wybrands',NULL,NULL,NULL),(13716,'Christiaan Nicolaas Wybrands','christiaan nicolaas wybrands',NULL,NULL,NULL),(13717,'Wyllie','wyllie',NULL,NULL,NULL),(13718,'Antoon Jacob Wyllie','antoon jacob wyllie',NULL,NULL,NULL),(13719,'Wyse','wyse',NULL,NULL,NULL),(13720,'Joris de Wyse','joris de wyse',NULL,NULL,NULL),(13721,'Wyten','wyten',NULL,NULL,NULL),(13722,'Gerard Wyten','gerard wyten',NULL,NULL,NULL),(13723,'Wytynck','wytynck',NULL,NULL,NULL),(13724,'Julius Wytynck','julius wytynck',NULL,NULL,NULL),(13725,'Ydens','ydens',NULL,NULL,NULL),(13726,'Steven Ydens','steven ydens',NULL,NULL,NULL),(13727,'Ymmeloot','ymmeloot',NULL,NULL,NULL),(13728,'Jonkheer Jacob Ymmeloot','jonkheer jacob ymmeloot',NULL,NULL,NULL),(13729,'Wybrand','wybrand',NULL,NULL,NULL),(13730,'Yntema','yntema',NULL,NULL,NULL),(13731,'Jacob Wybrand Yntema','jacob wybrand yntema',NULL,NULL,NULL),(13732,'Annaeus','annaeus',NULL,NULL,NULL),(13733,'Ypey','ypey',NULL,NULL,NULL),(13734,'Annaeus Ypey','annaeus ypey',NULL,NULL,NULL),(13735,'Yselveer','yselveer',NULL,NULL,NULL),(13736,'Willem Jansz. Yselveer','willem jansz. yselveer',NULL,NULL,NULL),(13737,'Ysselsteyn','ysselsteyn',NULL,NULL,NULL),(13738,'Mr. Nicolaas Jan van Ysselsteyn','mr. nicolaas jan van ysselsteyn',NULL,NULL,NULL),(13739,'Zaalberg','zaalberg',NULL,NULL,NULL),(13740,'Johannes Cornelis Zaalberg Pz.','johannes cornelis zaalberg pz.',NULL,NULL,NULL),(13741,'Zachmoorter','zachmoorter',NULL,NULL,NULL),(13742,'Michiel Zachmoorter','michiel zachmoorter',NULL,NULL,NULL),(13743,'Zande','zande',NULL,NULL,NULL),(13744,'Mr. Hendrik van der Zande','mr. hendrik van der zande',NULL,NULL,NULL),(13745,'Zanten','zanten',NULL,NULL,NULL),(13746,'Jacobus van Zanten','jacobus van zanten',NULL,NULL,NULL),(13747,'Laurens van Zanten','laurens van zanten',NULL,NULL,NULL),(13748,'Zaunslifer','zaunslifer',NULL,NULL,NULL),(13749,'Petrus Zaunslifer','petrus zaunslifer',NULL,NULL,NULL),(13750,'Zeebots','zeebots',NULL,NULL,NULL),(13751,'Willem Zeebots','willem zeebots',NULL,NULL,NULL),(13752,'Zeeburgh','zeeburgh',NULL,NULL,NULL),(13753,'Jan van Bolhuis van Zeeburgh','jan van bolhuis van zeeburgh',NULL,NULL,NULL),(13754,'Zeegers','zeegers',NULL,NULL,NULL),(13755,'Frans Zeegers','frans zeegers',NULL,NULL,NULL),(13756,'Laurentius Theodorus Zeegers','laurentius theodorus zeegers',NULL,NULL,NULL),(13757,'Zeeman','zeeman',NULL,NULL,NULL),(13758,'Henri Zeeman','henri zeeman',NULL,NULL,NULL),(13759,'Forandinus','forandinus',NULL,NULL,NULL),(13760,'Catharinus Forandinus Zeeman','catharinus forandinus zeeman',NULL,NULL,NULL),(13761,'Zeeus','zeeus',NULL,NULL,NULL),(13762,'Jacob Zeeus','jacob zeeus',NULL,NULL,NULL),(13763,'Zeggelen','zeggelen',NULL,NULL,NULL),(13764,'Willem Josephus van Zeggelen','willem josephus van zeggelen',NULL,NULL,NULL),(13765,'Zetternam','zetternam',NULL,NULL,NULL),(13766,'Eugeen Zetternam','eugeen zetternam',NULL,NULL,NULL),(13767,'Zevecote','zevecote',NULL,NULL,NULL),(13768,'Jacob van Zevecote','jacob van zevecote',NULL,NULL,NULL),(13769,'Zeijde','zeijde',NULL,NULL,NULL),(13770,'Karel van der Zeijde','karel van der zeijde',NULL,NULL,NULL),(13771,'Zeydelaar','zeydelaar',NULL,NULL,NULL),(13772,'Ernst Zeydelaar','ernst zeydelaar',NULL,NULL,NULL),(13773,'Zijll','zijll',NULL,NULL,NULL),(13774,'Jsz.','jsz.',NULL,NULL,NULL),(13775,'Willem Cornelis van Zijll Jsz.','willem cornelis van zijll jsz.',NULL,NULL,NULL),(13776,'Zijp','zijp',NULL,NULL,NULL),(13777,'Johannes van Zijp','johannes van zijp',NULL,NULL,NULL),(13778,'Zilgens','zilgens',NULL,NULL,NULL),(13779,'Antoon Leo Zilgens','antoon leo zilgens',NULL,NULL,NULL),(13780,'Zillesen','zillesen',NULL,NULL,NULL),(13781,'Cornelis Zillesen','cornelis zillesen',NULL,NULL,NULL),(13782,'Zimmerman','zimmerman',NULL,NULL,NULL),(13783,'Johannes Decker Zimmerman','johannes decker zimmerman',NULL,NULL,NULL),(13784,'Johan Carl Zimmerman','johan carl zimmerman',NULL,NULL,NULL),(13785,'Zirschky','zirschky',NULL,NULL,NULL),(13786,'Georg Christiaan Zirschky','georg christiaan zirschky',NULL,NULL,NULL),(13787,'Zon','zon',NULL,NULL,NULL),(13788,'Sara Maria van Zon','sara maria van zon',NULL,NULL,NULL),(13789,'Wacker','wacker',NULL,NULL,NULL),(13790,'Petrus de Wacker van Zon','petrus de wacker van zon',NULL,NULL,NULL),(13791,'Son','son',NULL,NULL,NULL),(13792,'Zubli','zubli',NULL,NULL,NULL),(13793,'Ambrosius Justus Zubli','ambrosius justus zubli',NULL,NULL,NULL),(13794,'Tatum','tatum',NULL,NULL,NULL),(13795,'Nicolaas Hendrik Tatum Zubli','nicolaas hendrik tatum zubli',NULL,NULL,NULL),(13796,'Zuidhof','zuidhof',NULL,NULL,NULL),(13797,'Dirk Everts Zuidhof','dirk everts zuidhof',NULL,NULL,NULL),(13798,'Zumbach','zumbach',NULL,NULL,NULL),(13799,'Koesvelt','koesvelt',NULL,NULL,NULL),(13800,'Coenraad Zumbach de Koesvelt','coenraad zumbach de koesvelt',NULL,NULL,NULL),(13801,'Zuylekom','zuylekom',NULL,NULL,NULL),(13802,'Maria van Zuylekom','maria van zuylekom',NULL,NULL,NULL),(13803,'Rogier','rogier',NULL,NULL,NULL),(13804,'Rogier Adriaan van Zuylen','rogier adriaan van zuylen',NULL,NULL,NULL),(13805,'Willem van Zuylen van Nyevelt','willem van zuylen van nyevelt',NULL,NULL,NULL),(13806,'Adam van Zuylen van Nyevelt','adam van zuylen van nyevelt',NULL,NULL,NULL),(13807,'Zwaan','zwaan',NULL,NULL,NULL),(13808,'Willem de Zwaan','willem de zwaan',NULL,NULL,NULL),(13809,'Guilielmus','guilielmus',NULL,NULL,NULL),(13810,'Guilielmus de Swaen','guilielmus de swaen',NULL,NULL,NULL),(13811,'Berendina','berendina',NULL,NULL,NULL),(13812,'Zwaardemaker','zwaardemaker',NULL,NULL,NULL),(13813,'Jacoba Berendina Zwaardemaker-Visser','jacoba berendina zwaardemaker-visser',NULL,NULL,NULL),(13814,'Zwigtman','zwigtman',NULL,NULL,NULL),(13815,'Cornelis Zwigtman','cornelis zwigtman',NULL,NULL,NULL),(13816,'Nieuwezijds','nieuwezijds',NULL,NULL,NULL),(13817,'Achterburgwal','achterburgwal',NULL,NULL,NULL),(13818,'Nieuwezijds Achterburgwal','nieuwezijds achterburgwal',NULL,NULL,NULL),(13819,'Oudezijds','oudezijds',NULL,NULL,NULL),(13820,'Oudezijds Achterburgwal','oudezijds achterburgwal',NULL,NULL,NULL),(13821,'Begijnen','begijnen',NULL,NULL,NULL),(13822,'de Begijnen','de begijnen',NULL,NULL,NULL),(13823,'Achtergracht','achtergracht',NULL,NULL,NULL),(13824,'Hal','hal',NULL,NULL,NULL),(13825,'Oude','oude',NULL,NULL,NULL),(13826,'kerk','kerk',NULL,NULL,NULL),(13827,'Oude kerk','oude kerk',NULL,NULL,NULL),(13828,'Antonies','antonies',NULL,NULL,NULL),(13829,'Kerkhof','kerkhof',NULL,NULL,NULL),(13830,'St. Antonies Kerkhof','st. antonies kerkhof',NULL,NULL,NULL),(13831,'Achterstraat','achterstraat',NULL,NULL,NULL),(13832,'Akkolyestraat','akkolyestraat',NULL,NULL,NULL),(13833,'Amstelgracht','amstelgracht',NULL,NULL,NULL),(13834,'Amstelstraat','amstelstraat',NULL,NULL,NULL),(13835,'korte','korte',NULL,NULL,NULL),(13836,'korte Amstelstraat','korte amstelstraat',NULL,NULL,NULL),(13837,'Nieuwe Amstelstraat','nieuwe amstelstraat',NULL,NULL,NULL),(13838,'Amstelveld','amstelveld',NULL,NULL,NULL),(13839,'Buiten','buiten',NULL,NULL,NULL),(13840,'Buiten Amstel','buiten amstel',NULL,NULL,NULL),(13841,'Angeliersgracht','angeliersgracht',NULL,NULL,NULL),(13842,'Angeliersstraat','angeliersstraat',NULL,NULL,NULL),(13843,'Angeliersdwarsstraat','angeliersdwarsstraat',NULL,NULL,NULL),(13844,'eerste Angeliersdwarsstraat','eerste angeliersdwarsstraat',NULL,NULL,NULL),(13845,'tweede Angeliersdwarsstraat','tweede angeliersdwarsstraat',NULL,NULL,NULL),(13846,'Kleine Angeliersstraat','kleine angeliersstraat',NULL,NULL,NULL),(13847,'breestraat','breestraat',NULL,NULL,NULL),(13848,'St. Antonies breestraat','st. antonies breestraat',NULL,NULL,NULL),(13849,'Appelmarkt','appelmarkt',NULL,NULL,NULL),(13850,'Bouwensteeg','bouwensteeg',NULL,NULL,NULL),(13851,'Arend Bouwensteeg','arend bouwensteeg',NULL,NULL,NULL),(13852,'Jakobszsteeg','jakobszsteeg',NULL,NULL,NULL),(13853,'Arend Jakobszsteeg','arend jakobszsteeg',NULL,NULL,NULL),(13854,'Armsteeg','armsteeg',NULL,NULL,NULL),(13855,'Nieuwezijds Armsteeg','nieuwezijds armsteeg',NULL,NULL,NULL),(13856,'Oudezijds Armsteeg','oudezijds armsteeg',NULL,NULL,NULL),(13857,'Azijnmakerssteeg','azijnmakerssteeg',NULL,NULL,NULL),(13858,'Baafjessteeg','baafjessteeg',NULL,NULL,NULL),(13859,'Baanbrugsteeg','baanbrugsteeg',NULL,NULL,NULL),(13860,'Baangragt','baangragt',NULL,NULL,NULL),(13861,'Baangracht','baangracht',NULL,NULL,NULL),(13862,'Baansteeg','baansteeg',NULL,NULL,NULL),(13863,'Bakkersstraat','bakkersstraat',NULL,NULL,NULL),(13864,'Balk','balk',NULL,NULL,NULL),(13865,'Oogsteeg','oogsteeg',NULL,NULL,NULL),(13866,'Balk in \'t Oogsteeg','balk in \'t oogsteeg',NULL,NULL,NULL),(13867,'Bantammerstraten','bantammerstraten',NULL,NULL,NULL),(13868,'Barberstraat','barberstraat',NULL,NULL,NULL),(13869,'Barndesteeg','barndesteeg',NULL,NULL,NULL),(13870,'Batavierstraat','batavierstraat',NULL,NULL,NULL),(13871,'Batavierdwarsstraten','batavierdwarsstraten',NULL,NULL,NULL),(13872,'Beerenstraat','beerenstraat',NULL,NULL,NULL),(13873,'Beerensteeg','beerensteeg',NULL,NULL,NULL),(13874,'Begijnensteeg','begijnensteeg',NULL,NULL,NULL),(13875,'Bergstraat','bergstraat',NULL,NULL,NULL),(13876,'Bethanjestraat','bethanjestraat',NULL,NULL,NULL),(13877,'Bethanjedwarsstraat','bethanjedwarsstraat',NULL,NULL,NULL),(13878,'Bethlehemsteeg','bethlehemsteeg',NULL,NULL,NULL),(13879,'Beulingstraat','beulingstraat',NULL,NULL,NULL),(13880,'Beurssteeg','beurssteeg',NULL,NULL,NULL),(13881,'Bierkaai','bierkaai',NULL,NULL,NULL),(13882,'Bikkers','bikkers',NULL,NULL,NULL),(13883,'Eiland','eiland',NULL,NULL,NULL),(13884,'Bikkers Eiland','bikkers eiland',NULL,NULL,NULL),(13885,'Binnen','binnen',NULL,NULL,NULL),(13886,'Brouwersstraat','brouwersstraat',NULL,NULL,NULL),(13887,'Binnen Brouwersstraat','binnen brouwersstraat',NULL,NULL,NULL),(13888,'Dommerstraat','dommerstraat',NULL,NULL,NULL),(13889,'Binnen Dommerstraat','binnen dommerstraat',NULL,NULL,NULL),(13890,'Binnenkant','binnenkant',NULL,NULL,NULL),(13891,'Oranjestraat','oranjestraat',NULL,NULL,NULL),(13892,'Binnen Oranjestraat','binnen oranjestraat',NULL,NULL,NULL),(13893,'Visschersstraat','visschersstraat',NULL,NULL,NULL),(13894,'Binnen Visschersstraat','binnen visschersstraat',NULL,NULL,NULL),(13895,'Wieringerstraat','wieringerstraat',NULL,NULL,NULL),(13896,'Binnen Wieringerstraat','binnen wieringerstraat',NULL,NULL,NULL),(13897,'Blaauw','blaauw',NULL,NULL,NULL),(13898,'Burgwal','burgwal',NULL,NULL,NULL),(13899,'Blaauw-Burgwal','blaauw-burgwal',NULL,NULL,NULL),(13900,'Blaauwe','blaauwe',NULL,NULL,NULL),(13901,'Erf','erf',NULL,NULL,NULL),(13902,'Blaauwe Erf','blaauwe erf',NULL,NULL,NULL),(13903,'Haansteeg','haansteeg',NULL,NULL,NULL),(13904,'Blaauwe Haansteeg','blaauwe haansteeg',NULL,NULL,NULL),(13905,'Hoofd','hoofd',NULL,NULL,NULL),(13906,'Blaauw Hoofd','blaauw hoofd',NULL,NULL,NULL),(13907,'Blaauwlakenssteeg','blaauwlakenssteeg',NULL,NULL,NULL),(13908,'Straatje','straatje',NULL,NULL,NULL),(13909,'Blaauwe Straatje','blaauwe straatje',NULL,NULL,NULL),(13910,'lange','lange',NULL,NULL,NULL),(13911,'Bleekerspad','bleekerspad',NULL,NULL,NULL),(13912,'lange Bleekerspad','lange bleekerspad',NULL,NULL,NULL),(13913,'korte Bleekerspad','korte bleekerspad',NULL,NULL,NULL),(13914,'Blindemansteeg','blindemansteeg',NULL,NULL,NULL),(13915,'Bloedstraat','bloedstraat',NULL,NULL,NULL),(13916,'Bloeddwarsstraat','bloeddwarsstraat',NULL,NULL,NULL),(13917,'Bloemmarkt','bloemmarkt',NULL,NULL,NULL),(13918,'Blomgracht','blomgracht',NULL,NULL,NULL),(13919,'Blomstraat','blomstraat',NULL,NULL,NULL),(13920,'Blomdwarsstraat','blomdwarsstraat',NULL,NULL,NULL),(13921,'eerste Blomdwarsstraat','eerste blomdwarsstraat',NULL,NULL,NULL),(13922,'tweede Blomdwarsstraat','tweede blomdwarsstraat',NULL,NULL,NULL),(13923,'Blindehoek','blindehoek',NULL,NULL,NULL),(13924,'Boerensteeg','boerensteeg',NULL,NULL,NULL),(13925,'Boltens','boltens',NULL,NULL,NULL),(13926,'grachtje','grachtje',NULL,NULL,NULL),(13927,'Boltens grachtje','boltens grachtje',NULL,NULL,NULL),(13928,'Bokkinghangen','bokkinghangen',NULL,NULL,NULL),(13929,'Boomsloot','boomsloot',NULL,NULL,NULL),(13930,'Dwars Boomsloot','dwars boomsloot',NULL,NULL,NULL),(13931,'Krom Boomsloot','krom boomsloot',NULL,NULL,NULL),(13932,'Boomsteeg','boomsteeg',NULL,NULL,NULL),(13933,'Boomstraat','boomstraat',NULL,NULL,NULL),(13934,'Botermarkt','botermarkt',NULL,NULL,NULL),(13935,'Braak','braak',NULL,NULL,NULL),(13936,'Oude Braak','oude braak',NULL,NULL,NULL),(13937,'Brouwersgracht','brouwersgracht',NULL,NULL,NULL),(13938,'Brouwersteeg','brouwersteeg',NULL,NULL,NULL),(13939,'Brouwerstraat','brouwerstraat',NULL,NULL,NULL),(13940,'Buitenkant','buitenkant',NULL,NULL,NULL),(13941,'Bantammerstraat','bantammerstraat',NULL,NULL,NULL),(13942,'Buiten Bantammerstraat','buiten bantammerstraat',NULL,NULL,NULL),(13943,'Buiten Brouwersstraat','buiten brouwersstraat',NULL,NULL,NULL),(13944,'Buiten Dommerstraat','buiten dommerstraat',NULL,NULL,NULL),(13945,'Buiten Oranjestraat','buiten oranjestraat',NULL,NULL,NULL),(13946,'Buiten Visschersstraat','buiten visschersstraat',NULL,NULL,NULL),(13947,'Buiten Wieringerstraat','buiten wieringerstraat',NULL,NULL,NULL),(13948,'Cellebroersteeg','cellebroersteeg',NULL,NULL,NULL),(13949,'Houtmarkt','houtmarkt',NULL,NULL,NULL),(13950,'Deventer Houtmarkt','deventer houtmarkt',NULL,NULL,NULL),(13951,'Dykdwarsstraat','dykdwarsstraat',NULL,NULL,NULL),(13952,'Dykstraat','dykstraat',NULL,NULL,NULL),(13953,'Korte','korte',NULL,NULL,NULL),(13954,'Korte Dykstraat','korte dykstraat',NULL,NULL,NULL),(13955,'Hasseltsteeg','hasseltsteeg',NULL,NULL,NULL),(13956,'Dirk van Hasseltsteeg','dirk van hasseltsteeg',NULL,NULL,NULL),(13957,'Doelenstraat','doelenstraat',NULL,NULL,NULL),(13958,'Nieuwe Doelenstraat','nieuwe doelenstraat',NULL,NULL,NULL),(13959,'Oude Doelenstraat','oude doelenstraat',NULL,NULL,NULL),(13960,'Dollebegijnensteeg','dollebegijnensteeg',NULL,NULL,NULL),(13961,'Driehoekstraat','driehoekstraat',NULL,NULL,NULL),(13962,'Drie - Koningstraat','drie - koningstraat',NULL,NULL,NULL),(13963,'Droogbak','droogbak',NULL,NULL,NULL),(13964,'Dubbelde','dubbelde',NULL,NULL,NULL),(13965,'Worststeeg','worststeeg',NULL,NULL,NULL),(13966,'Dubbelde Worststeeg','dubbelde worststeeg',NULL,NULL,NULL),(13967,'Duifjessteeg','duifjessteeg',NULL,NULL,NULL),(13968,'Duivensteeg','duivensteeg',NULL,NULL,NULL),(13969,'Duivelshoek','duivelshoek',NULL,NULL,NULL),(13970,'Dwarsboomsloot','dwarsboomsloot',NULL,NULL,NULL),(13971,'Egelantiersdwarsstraat','egelantiersdwarsstraat',NULL,NULL,NULL),(13972,'Eerste Egelantiersdwarsstraat','eerste egelantiersdwarsstraat',NULL,NULL,NULL),(13973,'Tweede Egelantiersdwarsstraat','tweede egelantiersdwarsstraat',NULL,NULL,NULL),(13974,'Egelantiersgracht','egelantiersgracht',NULL,NULL,NULL),(13975,'Egelantiersstraat','egelantiersstraat',NULL,NULL,NULL),(13976,'Elandsgracht','elandsgracht',NULL,NULL,NULL),(13977,'Elandsstraat','elandsstraat',NULL,NULL,NULL),(13978,'Ellendigesteeg','ellendigesteeg',NULL,NULL,NULL),(13979,'Enge','enge',NULL,NULL,NULL),(13980,'Kapelsteeg','kapelsteeg',NULL,NULL,NULL),(13981,'Enge Kapelsteeg','enge kapelsteeg',NULL,NULL,NULL),(13982,'Enge - Kerksteeg','enge - kerksteeg',NULL,NULL,NULL),(13983,'Engelschesteeg','engelschesteeg',NULL,NULL,NULL),(13984,'Erwtenmarkt','erwtenmarkt',NULL,NULL,NULL),(13985,'Fluweelenburgwal','fluweelenburgwal',NULL,NULL,NULL),(13986,'Foeliestraat','foeliestraat',NULL,NULL,NULL),(13987,'Foeliedwarsstraat','foeliedwarsstraat',NULL,NULL,NULL),(13988,'Pad','pad',NULL,NULL,NULL),(13989,'Fransche Pad','fransche pad',NULL,NULL,NULL),(13990,'Goudsbloemsgracht','goudsbloemsgracht',NULL,NULL,NULL),(13991,'Funen','funen',NULL,NULL,NULL),(13992,'Galgestraat','galgestraat',NULL,NULL,NULL),(13993,'Gapersteeg','gapersteeg',NULL,NULL,NULL),(13994,'Wyde','wyde',NULL,NULL,NULL),(13995,'Gasthuismolensteeg','gasthuismolensteeg',NULL,NULL,NULL),(13996,'Wyde Gasthuismolensteeg','wyde gasthuismolensteeg',NULL,NULL,NULL),(13997,'Korte Gasthuismolensteeg','korte gasthuismolensteeg',NULL,NULL,NULL),(13998,'Gasthuissteeg','gasthuissteeg',NULL,NULL,NULL),(13999,'Heerengracht','heerengracht',NULL,NULL,NULL),(14000,'Heerenmarkt','heerenmarkt',NULL,NULL,NULL),(14001,'Heerenstraat','heerenstraat',NULL,NULL,NULL),(14002,'Heilige - Weg','heilige - weg',NULL,NULL,NULL),(14003,'Heintjehoeksteeg','heintjehoeksteeg',NULL,NULL,NULL),(14004,'Heisteeg','heisteeg',NULL,NULL,NULL),(14005,'Korte Heisteeg','korte heisteeg',NULL,NULL,NULL),(14006,'Wijde','wijde',NULL,NULL,NULL),(14007,'Wijde Heisteeg','wijde heisteeg',NULL,NULL,NULL),(14008,'Hekelveld','hekelveld',NULL,NULL,NULL),(14009,'Helletjesdwarsstraat','helletjesdwarsstraat',NULL,NULL,NULL),(14010,'Heremietensteeg','heremietensteeg',NULL,NULL,NULL),(14011,'Hemelrijk','hemelrijk',NULL,NULL,NULL),(14012,'Hoedenmakerspad','hoedenmakerspad',NULL,NULL,NULL),(14013,'Hol','hol',NULL,NULL,NULL),(14014,'Hoogstraat','hoogstraat',NULL,NULL,NULL),(14015,'Oude Hoogstraat','oude hoogstraat',NULL,NULL,NULL),(14016,'Nieuwe Hoogstraat','nieuwe hoogstraat',NULL,NULL,NULL),(14017,'Hoogte','hoogte',NULL,NULL,NULL),(14018,'Kadijk','kadijk',NULL,NULL,NULL),(14019,'Hoogte van den Kadijk','hoogte van den kadijk',NULL,NULL,NULL),(14020,'Hoogekamersteeg','hoogekamersteeg',NULL,NULL,NULL),(14021,'Hopkuilsteeg','hopkuilsteeg',NULL,NULL,NULL),(14022,'Houtgracht','houtgracht',NULL,NULL,NULL),(14023,'Houtkopersgracht','houtkopersgracht',NULL,NULL,NULL),(14024,'Houtrijk','houtrijk',NULL,NULL,NULL),(14025,'Polanen','polanen',NULL,NULL,NULL),(14026,'Houtstraten','houtstraten',NULL,NULL,NULL),(14027,'Houtwaalderweg','houtwaalderweg',NULL,NULL,NULL),(14028,'Huidenstraat','huidenstraat',NULL,NULL,NULL),(14029,'Huiszittenburgwal','huiszittenburgwal',NULL,NULL,NULL),(14030,'Huiszittenstegen','huiszittenstegen',NULL,NULL,NULL),(14031,'Vriesensteeg','vriesensteeg',NULL,NULL,NULL),(14032,'Jan de Vriesensteeg','jan de vriesensteeg',NULL,NULL,NULL),(14033,'Hansenpad','hansenpad',NULL,NULL,NULL),(14034,'Jan Hansenpad','jan hansenpad',NULL,NULL,NULL),(14035,'Jeroenensteeg','jeroenensteeg',NULL,NULL,NULL),(14036,'Roelensteeg','roelensteeg',NULL,NULL,NULL),(14037,'Jonge Roelensteeg','jonge roelensteeg',NULL,NULL,NULL),(14038,'Jonkerstraat','jonkerstraat',NULL,NULL,NULL),(14039,'Jonkerdwarsstraten','jonkerdwarsstraten',NULL,NULL,NULL),(14040,'Jonquil','jonquil',NULL,NULL,NULL),(14041,'Jonquil Boerensteeg','jonquil boerensteeg',NULL,NULL,NULL),(14042,'Jodenbreestraat','jodenbreestraat',NULL,NULL,NULL),(14043,'Joden','joden',NULL,NULL,NULL),(14044,'Houttuinen','houttuinen',NULL,NULL,NULL),(14045,'Joden Houttuinen','joden houttuinen',NULL,NULL,NULL),(14046,'Kerkstraat','kerkstraat',NULL,NULL,NULL),(14047,'Joden Kerkstraat','joden kerkstraat',NULL,NULL,NULL),(14048,'Jorisstraat','jorisstraat',NULL,NULL,NULL),(14049,'St. Jorisstraat','st. jorisstraat',NULL,NULL,NULL),(14050,'Kaatsbaansteeg','kaatsbaansteeg',NULL,NULL,NULL),(14051,'Kalfsvelsteeg','kalfsvelsteeg',NULL,NULL,NULL),(14052,'Kalkmarkt','kalkmarkt',NULL,NULL,NULL),(14053,'Kalverstraat','kalverstraat',NULL,NULL,NULL),(14054,'Kamperhoofd','kamperhoofd',NULL,NULL,NULL),(14055,'Kampersteiger','kampersteiger',NULL,NULL,NULL),(14056,'Kapelstegen','kapelstegen',NULL,NULL,NULL),(14057,'Karnemelksteeg','karnemelksteeg',NULL,NULL,NULL),(14058,'Karthuizerstraat','karthuizerstraat',NULL,NULL,NULL),(14059,'Katersteeg','katersteeg',NULL,NULL,NULL),(14060,'Kattenburg','kattenburg',NULL,NULL,NULL),(14061,'Kattengat','kattengat',NULL,NULL,NULL),(14062,'Keerweer','keerweer',NULL,NULL,NULL),(14063,'Keizerrijk','keizerrijk',NULL,NULL,NULL),(14064,'Keizersgracht','keizersgracht',NULL,NULL,NULL),(14065,'nieuwe Keizersgracht','nieuwe keizersgracht',NULL,NULL,NULL),(14066,'Keizersstraat','keizersstraat',NULL,NULL,NULL),(14067,'Keizersdwarsstraat','keizersdwarsstraat',NULL,NULL,NULL),(14068,'korte Keizersdwarsstraat','korte keizersdwarsstraat',NULL,NULL,NULL),(14069,'lange Keizersdwarsstraat','lange keizersdwarsstraat',NULL,NULL,NULL),(14070,'Houtstraat','houtstraat',NULL,NULL,NULL),(14071,'Kleine Houtstraat','kleine houtstraat',NULL,NULL,NULL),(14072,'In','in',NULL,NULL,NULL),(14073,'Klooster','klooster',NULL,NULL,NULL),(14074,'In \'t Klooster','in \'t klooster',NULL,NULL,NULL),(14075,'Klim','klim',NULL,NULL,NULL),(14076,'straatje','straatje',NULL,NULL,NULL),(14077,'Klim op straatje','klim op straatje',NULL,NULL,NULL),(14078,'Koestraat','koestraat',NULL,NULL,NULL),(14079,'Koksteeg','koksteeg',NULL,NULL,NULL),(14080,'Kolksteeg','kolksteeg',NULL,NULL,NULL),(14081,'Kollegat','kollegat',NULL,NULL,NULL),(14082,'Kolveniersburgwal','kolveniersburgwal',NULL,NULL,NULL),(14083,'Koningsplein','koningsplein',NULL,NULL,NULL),(14084,'Koningstraat','koningstraat',NULL,NULL,NULL),(14085,'Konijnenstraat','konijnenstraat',NULL,NULL,NULL),(14086,'Korsjespoortsteeg','korsjespoortsteeg',NULL,NULL,NULL),(14087,'Korte Amstelstraat','korte amstelstraat',NULL,NULL,NULL),(14088,'Dijkstraat','dijkstraat',NULL,NULL,NULL),(14089,'Korte Dijkstraat','korte dijkstraat',NULL,NULL,NULL),(14090,'Korte Keizersstraat','korte keizersstraat',NULL,NULL,NULL),(14091,'Korte Keizersdwarsstraat','korte keizersdwarsstraat',NULL,NULL,NULL),(14092,'Korte Koningstraat','korte koningstraat',NULL,NULL,NULL),(14093,'Koningdwarsstraat','koningdwarsstraat',NULL,NULL,NULL),(14094,'Korte Koningdwarsstraat','korte koningdwarsstraat',NULL,NULL,NULL),(14095,'Korte Korsjespoortsteeg','korte korsjespoortsteeg',NULL,NULL,NULL),(14096,'Leydsche','leydsche',NULL,NULL,NULL),(14097,'Dwarsstraat','dwarsstraat',NULL,NULL,NULL),(14098,'Korte Leydsche Dwarsstraat','korte leydsche dwarsstraat',NULL,NULL,NULL),(14099,'Kruisstraat','kruisstraat',NULL,NULL,NULL),(14100,'Korte Leydsche Kruisstraat','korte leydsche kruisstraat',NULL,NULL,NULL),(14101,'Lynbaansteeg','lynbaansteeg',NULL,NULL,NULL),(14102,'Korte Lynbaansteeg','korte lynbaansteeg',NULL,NULL,NULL),(14103,'Prinsengracht','prinsengracht',NULL,NULL,NULL),(14104,'Korte Prinsengracht','korte prinsengracht',NULL,NULL,NULL),(14105,'Raamgracht','raamgracht',NULL,NULL,NULL),(14106,'Korte Raamgracht','korte raamgracht',NULL,NULL,NULL),(14107,'Reguliersdwarsstraat','reguliersdwarsstraat',NULL,NULL,NULL),(14108,'Korte Reguliersdwarsstraat','korte reguliersdwarsstraat',NULL,NULL,NULL),(14109,'Stormsteeg','stormsteeg',NULL,NULL,NULL),(14110,'Korte Stormsteeg','korte stormsteeg',NULL,NULL,NULL),(14111,'Kostverloren','kostverloren',NULL,NULL,NULL),(14112,'Wetering','wetering',NULL,NULL,NULL),(14113,'Kostverloren Wetering','kostverloren wetering',NULL,NULL,NULL),(14114,'Kreupelsteeg','kreupelsteeg',NULL,NULL,NULL),(14115,'Kromelleboogsteeg','kromelleboogsteeg',NULL,NULL,NULL),(14116,'Kromme','kromme',NULL,NULL,NULL),(14117,'Palmstraat','palmstraat',NULL,NULL,NULL),(14118,'Kromme Palmstraat','kromme palmstraat',NULL,NULL,NULL),(14119,'Twinstraat','twinstraat',NULL,NULL,NULL),(14120,'Kromme Twinstraat','kromme twinstraat',NULL,NULL,NULL),(14121,'Kruissteeg','kruissteeg',NULL,NULL,NULL),(14122,'Leydsche Kruisstraat','leydsche kruisstraat',NULL,NULL,NULL),(14123,'Kuipmarkt','kuipmarkt',NULL,NULL,NULL),(14124,'Kuiperspad','kuiperspad',NULL,NULL,NULL),(14125,'Kuiperssteeg','kuiperssteeg',NULL,NULL,NULL),(14126,'Kwakerseiland','kwakerseiland',NULL,NULL,NULL),(14127,'Laagte','laagte',NULL,NULL,NULL),(14128,'Kadyk','kadyk',NULL,NULL,NULL),(14129,'Laagte van den Kadyk','laagte van den kadyk',NULL,NULL,NULL),(14130,'Beloftesteeg','beloftesteeg',NULL,NULL,NULL),(14131,'Land van Beloftesteeg','land van beloftesteeg',NULL,NULL,NULL),(14132,'Langebrugsteeg','langebrugsteeg',NULL,NULL,NULL),(14133,'Lange Leydsche Dwarsstraat','lange leydsche dwarsstraat',NULL,NULL,NULL),(14134,'Langestraat','langestraat',NULL,NULL,NULL),(14135,'Lastaadje','lastaadje',NULL,NULL,NULL),(14136,'Lauweriergracht','lauweriergracht',NULL,NULL,NULL),(14137,'Lauwerierstraat','lauwerierstraat',NULL,NULL,NULL),(14138,'Lazarussteeg','lazarussteeg',NULL,NULL,NULL),(14139,'Leliegracht','leliegracht',NULL,NULL,NULL),(14140,'Leliestraat','leliestraat',NULL,NULL,NULL),(14141,'Nieuwe Leliestraat','nieuwe leliestraat',NULL,NULL,NULL),(14142,'Oude Leliestraat','oude leliestraat',NULL,NULL,NULL),(14143,'Leliestraatje','leliestraatje',NULL,NULL,NULL),(14144,'Lepelstraat','lepelstraat',NULL,NULL,NULL),(14145,'Leprozengracht','leprozengracht',NULL,NULL,NULL),(14146,'Leprozenburgwal','leprozenburgwal',NULL,NULL,NULL),(14147,'Leprozensteeg','leprozensteeg',NULL,NULL,NULL),(14148,'Leidekkerssteeg','leidekkerssteeg',NULL,NULL,NULL),(14149,'gracht','gracht',NULL,NULL,NULL),(14150,'Leydsche gracht','leydsche gracht',NULL,NULL,NULL),(14151,'dwarsstraat','dwarsstraat',NULL,NULL,NULL),(14152,'korte Leydsche dwarsstraat','korte leydsche dwarsstraat',NULL,NULL,NULL),(14153,'lange Leydsche dwarsstraat','lange leydsche dwarsstraat',NULL,NULL,NULL),(14154,'kruisstraat','kruisstraat',NULL,NULL,NULL),(14155,'Leydsche kruisstraat','leydsche kruisstraat',NULL,NULL,NULL),(14156,'Plein','plein',NULL,NULL,NULL),(14157,'Leydsche Plein','leydsche plein',NULL,NULL,NULL),(14158,'Leydschestraat','leydschestraat',NULL,NULL,NULL),(14159,'Lindendwarsstraat','lindendwarsstraat',NULL,NULL,NULL),(14160,'eerste Lindendwarsstraat','eerste lindendwarsstraat',NULL,NULL,NULL),(14161,'tweede Lindendwarsstraat','tweede lindendwarsstraat',NULL,NULL,NULL),(14162,'derde','derde',NULL,NULL,NULL),(14163,'derde Lindendwarsstraat','derde lindendwarsstraat',NULL,NULL,NULL),(14164,'Lindengracht','lindengracht',NULL,NULL,NULL),(14165,'Lindenstraat','lindenstraat',NULL,NULL,NULL),(14166,'Lombardsteeg','lombardsteeg',NULL,NULL,NULL),(14167,'Looijersgracht','looijersgracht',NULL,NULL,NULL),(14168,'Looijersdwarsstraat','looijersdwarsstraat',NULL,NULL,NULL),(14169,'Nieuwe Looijersdwarsstraat','nieuwe looijersdwarsstraat',NULL,NULL,NULL),(14170,'Looijersdwarsstraten','looijersdwarsstraten',NULL,NULL,NULL),(14171,'Oude Looijersdwarsstraten','oude looijersdwarsstraten',NULL,NULL,NULL),(14172,'Looijersstraat','looijersstraat',NULL,NULL,NULL),(14173,'Nieuwe Looijersstraat','nieuwe looijersstraat',NULL,NULL,NULL),(14174,'Oude Looijersstraat','oude looijersstraat',NULL,NULL,NULL),(14175,'Lijnbaansteeg','lijnbaansteeg',NULL,NULL,NULL),(14176,'Lynbaansgracht','lynbaansgracht',NULL,NULL,NULL),(14177,'Madelievenstraat','madelievenstraat',NULL,NULL,NULL),(14178,'Mandemakerssteeg','mandemakerssteeg',NULL,NULL,NULL),(14179,'Marken','marken',NULL,NULL,NULL),(14180,'Markensteeg','markensteeg',NULL,NULL,NULL),(14181,'Martelaarsgracht','martelaarsgracht',NULL,NULL,NULL),(14182,'Melkmeisjessteeg','melkmeisjessteeg',NULL,NULL,NULL),(14183,'Mennoniten','mennoniten',NULL,NULL,NULL),(14184,'pad','pad',NULL,NULL,NULL),(14185,'Mennoniten pad','mennoniten pad',NULL,NULL,NULL),(14186,'Minnemoersstraatje','minnemoersstraatje',NULL,NULL,NULL),(14187,'Moddermolensteeg','moddermolensteeg',NULL,NULL,NULL),(14188,'Molenpad','molenpad',NULL,NULL,NULL),(14189,'Molensteeg','molensteeg',NULL,NULL,NULL),(14190,'Molsteeg','molsteeg',NULL,NULL,NULL),(14191,'Monnikenstraat','monnikenstraat',NULL,NULL,NULL),(14192,'Monnikendwarsstraat','monnikendwarsstraat',NULL,NULL,NULL),(14193,'Montalbaansburgwal','montalbaansburgwal',NULL,NULL,NULL),(14194,'Moordenaarsgracht','moordenaarsgracht',NULL,NULL,NULL),(14195,'Moorensteegje','moorensteegje',NULL,NULL,NULL),(14196,'Moriaansteeg','moriaansteeg',NULL,NULL,NULL),(14197,'Mostertpotsteeg','mostertpotsteeg',NULL,NULL,NULL),(14198,'Mouthaansteeg','mouthaansteeg',NULL,NULL,NULL),(14199,'Mozes-','mozes-',NULL,NULL,NULL),(14200,'Aronstraat','aronstraat',NULL,NULL,NULL),(14201,'Mozes- en Aronstraat','mozes- en aronstraat',NULL,NULL,NULL),(14202,'Muidergracht','muidergracht',NULL,NULL,NULL),(14203,'Muiderstraat','muiderstraat',NULL,NULL,NULL),(14204,'Nadorst','nadorst',NULL,NULL,NULL),(14205,'Naardersteeg','naardersteeg',NULL,NULL,NULL),(14206,'Nes','nes',NULL,NULL,NULL),(14207,'Nieuwebrugsteeg','nieuwebrugsteeg',NULL,NULL,NULL),(14208,'Nieuwe Heerengracht','nieuwe heerengracht',NULL,NULL,NULL),(14209,'Nieuwe Keizersgracht','nieuwe keizersgracht',NULL,NULL,NULL),(14210,'markt','markt',NULL,NULL,NULL),(14211,'Nieuwe markt','nieuwe markt',NULL,NULL,NULL),(14212,'Nieuwendyk','nieuwendyk',NULL,NULL,NULL),(14213,'Nieuwe Prinsengracht','nieuwe prinsengracht',NULL,NULL,NULL),(14214,'Nieuwe grachtje','nieuwe grachtje',NULL,NULL,NULL),(14215,'Rapenburgerstraat','rapenburgerstraat',NULL,NULL,NULL),(14216,'Nieuwe Rapenburgerstraat','nieuwe rapenburgerstraat',NULL,NULL,NULL),(14217,'Spiegelstraat','spiegelstraat',NULL,NULL,NULL),(14218,'Nieuwe Spiegelstraat','nieuwe spiegelstraat',NULL,NULL,NULL),(14219,'Teertuinen','teertuinen',NULL,NULL,NULL),(14220,'Nieuwe Teertuinen','nieuwe teertuinen',NULL,NULL,NULL),(14221,'Waals','waals',NULL,NULL,NULL),(14222,'Nieuwe Waals Eiland','nieuwe waals eiland',NULL,NULL,NULL),(14223,'Nieuwezyds','nieuwezyds',NULL,NULL,NULL),(14224,'Nieuwezyds Achterburgwal','nieuwezyds achterburgwal',NULL,NULL,NULL),(14225,'Nieuwezyds Armsteeg','nieuwezyds armsteeg',NULL,NULL,NULL),(14226,'Voorburgwal','voorburgwal',NULL,NULL,NULL),(14227,'Nieuwezyds Voorburgwal','nieuwezyds voorburgwal',NULL,NULL,NULL),(14228,'Nieuwstraat','nieuwstraat',NULL,NULL,NULL),(14229,'Oude Nieuwstraat','oude nieuwstraat',NULL,NULL,NULL),(14230,'Vaart','vaart',NULL,NULL,NULL),(14231,'Nieuwe Vaart','nieuwe vaart',NULL,NULL,NULL),(14232,'Niezel','niezel',NULL,NULL,NULL),(14233,'korte Niezel','korte niezel',NULL,NULL,NULL),(14234,'lange Niezel','lange niezel',NULL,NULL,NULL),(14235,'Noorderdwarsstraat','noorderdwarsstraat',NULL,NULL,NULL),(14236,'Noorderkerkstraat','noorderkerkstraat',NULL,NULL,NULL),(14237,'Noordermarkt','noordermarkt',NULL,NULL,NULL),(14238,'Noorderstraat','noorderstraat',NULL,NULL,NULL),(14239,'Octgenspad','octgenspad',NULL,NULL,NULL),(14240,'Olieslagerssteeg','olieslagerssteeg',NULL,NULL,NULL),(14241,'Olifantspad','olifantspad',NULL,NULL,NULL),(14242,'Olofspoort','olofspoort',NULL,NULL,NULL),(14243,'Onbekende','onbekende',NULL,NULL,NULL),(14244,'Onbekende grachtje','onbekende grachtje',NULL,NULL,NULL),(14245,'Onkelboerensteeg','onkelboerensteeg',NULL,NULL,NULL),(14246,'Oostenburg','oostenburg',NULL,NULL,NULL),(14247,'Kaai','kaai',NULL,NULL,NULL),(14248,'Oostersche Kaai','oostersche kaai',NULL,NULL,NULL),(14249,'Openhartsteeg','openhartsteeg',NULL,NULL,NULL),(14250,'Osdorp','osdorp',NULL,NULL,NULL),(14251,'Vrye','vrye',NULL,NULL,NULL),(14252,'Vrye Geer','vrye geer',NULL,NULL,NULL),(14253,'Osjessluis','osjessluis',NULL,NULL,NULL),(14254,'Ossenmarkt','ossenmarkt',NULL,NULL,NULL),(14255,'Ossenpooksteeg','ossenpooksteeg',NULL,NULL,NULL),(14256,'braak','braak',NULL,NULL,NULL),(14257,'Oude braak','oude braak',NULL,NULL,NULL),(14258,'Oudebrugsteeg','oudebrugsteeg',NULL,NULL,NULL),(14259,'Kennissteeg','kennissteeg',NULL,NULL,NULL),(14260,'Oude Kennissteeg','oude kennissteeg',NULL,NULL,NULL),(14261,'Kerksplein','kerksplein',NULL,NULL,NULL),(14262,'Oude Kerksplein','oude kerksplein',NULL,NULL,NULL),(14263,'Manhuispoort','manhuispoort',NULL,NULL,NULL),(14264,'Oude Manhuispoort','oude manhuispoort',NULL,NULL,NULL),(14265,'Schans','schans',NULL,NULL,NULL),(14266,'Oude Schans','oude schans',NULL,NULL,NULL),(14267,'Oude Spiegelstraat','oude spiegelstraat',NULL,NULL,NULL),(14268,'Oudezyds','oudezyds',NULL,NULL,NULL),(14269,'Oudezyds Achterburgwal','oudezyds achterburgwal',NULL,NULL,NULL),(14270,'Oudezyds Armsteeg','oudezyds armsteeg',NULL,NULL,NULL),(14271,'Oudezyds Kapelsteeg','oudezyds kapelsteeg',NULL,NULL,NULL),(14272,'Oudezyds Kolk','oudezyds kolk',NULL,NULL,NULL),(14273,'Oudezyds Voorburgwal','oudezyds voorburgwal',NULL,NULL,NULL),(14274,'Oudezyds Wyde Kapelsteeg','oudezyds wyde kapelsteeg',NULL,NULL,NULL),(14275,'Overtoomsche','overtoomsche',NULL,NULL,NULL),(14276,'Weg','weg',NULL,NULL,NULL),(14277,'Overtoomsche Weg','overtoomsche weg',NULL,NULL,NULL),(14278,'Paardenstraat','paardenstraat',NULL,NULL,NULL),(14279,'Palmdwarsstraat','palmdwarsstraat',NULL,NULL,NULL),(14280,'Palmgracht','palmgracht',NULL,NULL,NULL),(14281,'Panaalsteeg','panaalsteeg',NULL,NULL,NULL),(14282,'Panserdwarsstraat','panserdwarsstraat',NULL,NULL,NULL),(14283,'Papenbroeksteeg','papenbroeksteeg',NULL,NULL,NULL),(14284,'Papenbrugsteeg','papenbrugsteeg',NULL,NULL,NULL),(14285,'Passeerderdwarsstraat','passeerderdwarsstraat',NULL,NULL,NULL),(14286,'Passeerdergracht','passeerdergracht',NULL,NULL,NULL),(14287,'Passeerderstraat','passeerderstraat',NULL,NULL,NULL),(14288,'Peperstraat','peperstraat',NULL,NULL,NULL),(14289,'Jakobsdwarsstraat','jakobsdwarsstraat',NULL,NULL,NULL),(14290,'Pieter-Jakobsdwarsstraat','pieter-jakobsdwarsstraat',NULL,NULL,NULL),(14291,'Jakobsstraat','jakobsstraat',NULL,NULL,NULL),(14292,'Pieter-Jakobsstraat','pieter-jakobsstraat',NULL,NULL,NULL),(14293,'Pijlsteeg','pijlsteeg',NULL,NULL,NULL),(14294,'Pijpenmarkt','pijpenmarkt',NULL,NULL,NULL),(14295,'Plantaadje','plantaadje',NULL,NULL,NULL),(14296,'Sint','sint',NULL,NULL,NULL),(14297,'Poort','poort',NULL,NULL,NULL),(14298,'Sint Pieters Poort','sint pieters poort',NULL,NULL,NULL),(14299,'Walen','walen',NULL,NULL,NULL),(14300,'Wees','wees',NULL,NULL,NULL),(14301,'Walen-Wees Poort','walen-wees poort',NULL,NULL,NULL),(14302,'Pottebakkerssteeg','pottebakkerssteeg',NULL,NULL,NULL),(14303,'Pottenmarkt','pottenmarkt',NULL,NULL,NULL),(14304,'Prinsen-Eiland','prinsen-eiland',NULL,NULL,NULL),(14305,'korte Prinsengracht','korte prinsengracht',NULL,NULL,NULL),(14306,'Prinsenhofsteeg','prinsenhofsteeg',NULL,NULL,NULL),(14307,'Prinsenstraat','prinsenstraat',NULL,NULL,NULL),(14308,'Raamsteeg','raamsteeg',NULL,NULL,NULL),(14309,'Raamstraat','raamstraat',NULL,NULL,NULL),(14310,'Rapenburg','rapenburg',NULL,NULL,NULL),(14311,'Rapenburgergracht','rapenburgergracht',NULL,NULL,NULL),(14312,'Rapenburgerburgwal','rapenburgerburgwal',NULL,NULL,NULL),(14313,'Ramskooi','ramskooi',NULL,NULL,NULL),(14314,'Ratelwachtsteeg','ratelwachtsteeg',NULL,NULL,NULL),(14315,'Realen','realen',NULL,NULL,NULL),(14316,'Realen Eiland','realen eiland',NULL,NULL,NULL),(14317,'Reestraat','reestraat',NULL,NULL,NULL),(14318,'Reguliersbreestraat','reguliersbreestraat',NULL,NULL,NULL),(14319,'Reguliersgracht','reguliersgracht',NULL,NULL,NULL),(14320,'Reguliersplein','reguliersplein',NULL,NULL,NULL),(14321,'Ridderstraat','ridderstraat',NULL,NULL,NULL),(14322,'Roetersburgwal','roetersburgwal',NULL,NULL,NULL),(14323,'Roeters','roeters',NULL,NULL,NULL),(14324,'Roeters Eiland','roeters eiland',NULL,NULL,NULL),(14325,'Rokin','rokin',NULL,NULL,NULL),(14326,'Romeinsarmsteeg','romeinsarmsteeg',NULL,NULL,NULL),(14327,'Romolensteeg','romolensteeg',NULL,NULL,NULL),(14328,'Roskamsteeg','roskamsteeg',NULL,NULL,NULL),(14329,'Rottenest','rottenest',NULL,NULL,NULL),(14330,'Rottigesteeg','rottigesteeg',NULL,NULL,NULL),(14331,'Rozeboomsteeg','rozeboomsteeg',NULL,NULL,NULL),(14332,'Rozemarynsteeg','rozemarynsteeg',NULL,NULL,NULL),(14333,'Rozengracht','rozengracht',NULL,NULL,NULL),(14334,'Rozenstraat','rozenstraat',NULL,NULL,NULL),(14335,'Runstraat','runstraat',NULL,NULL,NULL),(14336,'Rustenburgerpad','rustenburgerpad',NULL,NULL,NULL),(14337,'Salamandersteeg','salamandersteeg',NULL,NULL,NULL),(14338,'Schapenplein','schapenplein',NULL,NULL,NULL),(14339,'Schapensteeg','schapensteeg',NULL,NULL,NULL),(14340,'Scheepjes','scheepjes',NULL,NULL,NULL),(14341,'Scheepjes dwarsstraat','scheepjes dwarsstraat',NULL,NULL,NULL),(14342,'Schildersteeg','schildersteeg',NULL,NULL,NULL),(14343,'Schippersgracht','schippersgracht',NULL,NULL,NULL),(14344,'Schippersstraat','schippersstraat',NULL,NULL,NULL),(14345,'Schippersstraatje','schippersstraatje',NULL,NULL,NULL),(14346,'Schoorsteenvegerssteeg','schoorsteenvegerssteeg',NULL,NULL,NULL),(14347,'Schoutensteeg','schoutensteeg',NULL,NULL,NULL),(14348,'Schreijershoek','schreijershoek',NULL,NULL,NULL),(14349,'Servetsteeg','servetsteeg',NULL,NULL,NULL),(14350,'Singel','singel',NULL,NULL,NULL),(14351,'Agnietenstraat','agnietenstraat',NULL,NULL,NULL),(14352,'Sint Agnietenstraat','sint agnietenstraat',NULL,NULL,NULL),(14353,'Annastraat','annastraat',NULL,NULL,NULL),(14354,'Sint Annastraat','sint annastraat',NULL,NULL,NULL),(14355,'Annadwarsstraat','annadwarsstraat',NULL,NULL,NULL),(14356,'Sint Annadwarsstraat','sint annadwarsstraat',NULL,NULL,NULL),(14357,'Antoniesbreestraat','antoniesbreestraat',NULL,NULL,NULL),(14358,'Sint Antoniesbreestraat','sint antoniesbreestraat',NULL,NULL,NULL),(14359,'Jakobstraat','jakobstraat',NULL,NULL,NULL),(14360,'Sint Jakobstraat','sint jakobstraat',NULL,NULL,NULL),(14361,'Jorissteeg','jorissteeg',NULL,NULL,NULL),(14362,'Sint Jorissteeg','sint jorissteeg',NULL,NULL,NULL),(14363,'Sint Jorisstraat','sint jorisstraat',NULL,NULL,NULL),(14364,'Luciensteeg','luciensteeg',NULL,NULL,NULL),(14365,'Sint Luciensteeg','sint luciensteeg',NULL,NULL,NULL),(14366,'Nikolaasstraat','nikolaasstraat',NULL,NULL,NULL),(14367,'Sint Nikolaasstraat','sint nikolaasstraat',NULL,NULL,NULL),(14368,'Sint Olofspoort','sint olofspoort',NULL,NULL,NULL),(14369,'Pieterspoort','pieterspoort',NULL,NULL,NULL),(14370,'Sint Pieterspoort','sint pieterspoort',NULL,NULL,NULL),(14371,'Pietersteeg','pietersteeg',NULL,NULL,NULL),(14372,'Sint Pietersteeg','sint pietersteeg',NULL,NULL,NULL),(14373,'Slatuintjes','slatuintjes',NULL,NULL,NULL),(14374,'Slepersteeg','slepersteeg',NULL,NULL,NULL),(14375,'Slijkstraat','slijkstraat',NULL,NULL,NULL),(14376,'Slijppad','slijppad',NULL,NULL,NULL),(14377,'Sloterdijksteeg','sloterdijksteeg',NULL,NULL,NULL),(14378,'Sloterdykstraat','sloterdykstraat',NULL,NULL,NULL),(14379,'Sloterdyk','sloterdyk',NULL,NULL,NULL),(14380,'Slootstraat','slootstraat',NULL,NULL,NULL),(14381,'Smaksteeg','smaksteeg',NULL,NULL,NULL),(14382,'Smallepad','smallepad',NULL,NULL,NULL),(14383,'Smitsteeg','smitsteeg',NULL,NULL,NULL),(14384,'Smitssteegje','smitssteegje',NULL,NULL,NULL),(14385,'Snoekjesgracht','snoekjesgracht',NULL,NULL,NULL),(14386,'Spaarpotsteeg','spaarpotsteeg',NULL,NULL,NULL),(14387,'Spiegelgracht','spiegelgracht',NULL,NULL,NULL),(14388,'Spykerboogsteeg','spykerboogsteeg',NULL,NULL,NULL),(14389,'Spinhuissteeg','spinhuissteeg',NULL,NULL,NULL),(14390,'Spreeuwpotsteeg','spreeuwpotsteeg',NULL,NULL,NULL),(14391,'Sprokkelbeurssteeg','sprokkelbeurssteeg',NULL,NULL,NULL),(14392,'Spui','spui',NULL,NULL,NULL),(14393,'Staalstraat','staalstraat',NULL,NULL,NULL),(14394,'Steenhouwerssteeg','steenhouwerssteeg',NULL,NULL,NULL),(14395,'Stilsteeg','stilsteeg',NULL,NULL,NULL),(14396,'Stoossteeg','stoossteeg',NULL,NULL,NULL),(14397,'Stoutehaansteeg','stoutehaansteeg',NULL,NULL,NULL),(14398,'Stroomarkt','stroomarkt',NULL,NULL,NULL),(14399,'Suikerbakkerssteeg','suikerbakkerssteeg',NULL,NULL,NULL),(14400,'Taanstraat','taanstraat',NULL,NULL,NULL),(14401,'Taandwarsstraat','taandwarsstraat',NULL,NULL,NULL),(14402,'Taksteeg','taksteeg',NULL,NULL,NULL),(14403,'Teerketelsteeg','teerketelsteeg',NULL,NULL,NULL),(14404,'Oude Teertuinen','oude teertuinen',NULL,NULL,NULL),(14405,'Tesselsche','tesselsche',NULL,NULL,NULL),(14406,'Tesselsche Kaai','tesselsche kaai',NULL,NULL,NULL),(14407,'Tigchelstraat','tigchelstraat',NULL,NULL,NULL),(14408,'Torensteeg','torensteeg',NULL,NULL,NULL),(14409,'Treefsteeg','treefsteeg',NULL,NULL,NULL),(14410,'Trippenburgwal','trippenburgwal',NULL,NULL,NULL),(14411,'Trompettersteeg','trompettersteeg',NULL,NULL,NULL),(14412,'Tuinstraat','tuinstraat',NULL,NULL,NULL),(14413,'Tuinpad','tuinpad',NULL,NULL,NULL),(14414,'Tuindwarsstraten','tuindwarsstraten',NULL,NULL,NULL),(14415,'Kromme Tuinstraat','kromme tuinstraat',NULL,NULL,NULL),(14416,'Turfgracht','turfgracht',NULL,NULL,NULL),(14417,'Turfmarkt','turfmarkt',NULL,NULL,NULL),(14418,'Nieuwe Turfmarkt','nieuwe turfmarkt',NULL,NULL,NULL),(14419,'Oude Turfmarkt','oude turfmarkt',NULL,NULL,NULL),(14420,'Turfsteeg','turfsteeg',NULL,NULL,NULL),(14421,'Uilenburg','uilenburg',NULL,NULL,NULL),(14422,'Uilenburgsteeg','uilenburgsteeg',NULL,NULL,NULL),(14423,'Uilenburgstraat','uilenburgstraat',NULL,NULL,NULL),(14424,'Utrechtschedwarsstraat','utrechtschedwarsstraat',NULL,NULL,NULL),(14425,'Utrechtschestraat','utrechtschestraat',NULL,NULL,NULL),(14426,'Valkensteeg','valkensteeg',NULL,NULL,NULL),(14427,'Varkenmarkt','varkenmarkt',NULL,NULL,NULL),(14428,'Verwersgracht','verwersgracht',NULL,NULL,NULL),(14429,'Verwersstraat','verwersstraat',NULL,NULL,NULL),(14430,'Vierwindenstraat','vierwindenstraat',NULL,NULL,NULL),(14431,'Vijzelgracht','vijzelgracht',NULL,NULL,NULL),(14432,'Vijzelstraat','vijzelstraat',NULL,NULL,NULL),(14433,'Vijgendam','vijgendam',NULL,NULL,NULL),(14434,'Vinkenstraat','vinkenstraat',NULL,NULL,NULL),(14435,'Violettenstraat','violettenstraat',NULL,NULL,NULL),(14436,'Vischsteeg','vischsteeg',NULL,NULL,NULL),(14437,'Visscherstraat','visscherstraat',NULL,NULL,NULL),(14438,'Vlakkeveld','vlakkeveld',NULL,NULL,NULL),(14439,'Vlasblomsteeg','vlasblomsteeg',NULL,NULL,NULL),(14440,'Vliegendesteeg','vliegendesteeg',NULL,NULL,NULL),(14441,'Vlooijenburg','vlooijenburg',NULL,NULL,NULL),(14442,'Vlooijenburgsdwarsstraat','vlooijenburgsdwarsstraat',NULL,NULL,NULL),(14443,'Vlooijenburgsteeg','vlooijenburgsteeg',NULL,NULL,NULL),(14444,'Voetboogstraat','voetboogstraat',NULL,NULL,NULL),(14445,'Zyds','zyds',NULL,NULL,NULL),(14446,'Nieuwe Zyds Voorburgwal','nieuwe zyds voorburgwal',NULL,NULL,NULL),(14447,'Oude Zyds Voorburgwal','oude zyds voorburgwal',NULL,NULL,NULL),(14448,'Vredenburgsteeg','vredenburgsteeg',NULL,NULL,NULL),(14449,'Vrouwensteeg','vrouwensteeg',NULL,NULL,NULL),(14450,'Waaigat','waaigat',NULL,NULL,NULL),(14451,'Wagenstraat','wagenstraat',NULL,NULL,NULL),(14452,'Walenpleintje','walenpleintje',NULL,NULL,NULL),(14453,'Walenweespoort','walenweespoort',NULL,NULL,NULL),(14454,'vuile','vuile',NULL,NULL,NULL),(14455,'Weespad','weespad',NULL,NULL,NULL),(14456,'vuile Weespad','vuile weespad',NULL,NULL,NULL),(14457,'schoone','schoone',NULL,NULL,NULL),(14458,'schoone Weespad','schoone weespad',NULL,NULL,NULL),(14459,'Walenweesstraat','walenweesstraat',NULL,NULL,NULL),(14460,'Wapen','wapen',NULL,NULL,NULL),(14461,'Delftsteeg','delftsteeg',NULL,NULL,NULL),(14462,'Wapen van Delftsteeg','wapen van delftsteeg',NULL,NULL,NULL),(14463,'Warmoesgracht','warmoesgracht',NULL,NULL,NULL),(14464,'Warmoesstraat','warmoesstraat',NULL,NULL,NULL),(14465,'het Water','het water',NULL,NULL,NULL),(14466,'Damrak','damrak',NULL,NULL,NULL),(14467,'Waterpoortsteeg','waterpoortsteeg',NULL,NULL,NULL),(14468,'Waterschipsteeg','waterschipsteeg',NULL,NULL,NULL),(14469,'Watersteeg','watersteeg',NULL,NULL,NULL),(14470,'Weesperplein','weesperplein',NULL,NULL,NULL),(14471,'Weesperstraat','weesperstraat',NULL,NULL,NULL),(14472,'Weesperveld','weesperveld',NULL,NULL,NULL),(14473,'Westermarkt','westermarkt',NULL,NULL,NULL),(14474,'Weteringstraat','weteringstraat',NULL,NULL,NULL),(14475,'Weteringdwarsstraten','weteringdwarsstraten',NULL,NULL,NULL),(14476,'Wyde Kapelsteeg','wyde kapelsteeg',NULL,NULL,NULL),(14477,'Kerksteeg','kerksteeg',NULL,NULL,NULL),(14478,'Wyde Kerksteeg','wyde kerksteeg',NULL,NULL,NULL),(14479,'Wyde Lombardsteeg','wyde lombardsteeg',NULL,NULL,NULL),(14480,'Wydesteeg','wydesteeg',NULL,NULL,NULL),(14481,'Wyngaardsteeg','wyngaardsteeg',NULL,NULL,NULL),(14482,'Wyngaardstraatje','wyngaardstraatje',NULL,NULL,NULL),(14483,'Wittekelksteeg','wittekelksteeg',NULL,NULL,NULL),(14484,'Wittenburg','wittenburg',NULL,NULL,NULL),(14485,'Wittepaardssteeg','wittepaardssteeg',NULL,NULL,NULL),(14486,'Wolvenstraat','wolvenstraat',NULL,NULL,NULL),(14487,'Ygracht','ygracht',NULL,NULL,NULL),(14488,'Zaagmolenspad','zaagmolenspad',NULL,NULL,NULL),(14489,'Zaksteeg','zaksteeg',NULL,NULL,NULL),(14490,'Zandhoek','zandhoek',NULL,NULL,NULL),(14491,'Zanddwarsstraat','zanddwarsstraat',NULL,NULL,NULL),(14492,'Zandstraat','zandstraat',NULL,NULL,NULL),(14493,'Zeedyk','zeedyk',NULL,NULL,NULL),(14494,'Zilversteeg','zilversteeg',NULL,NULL,NULL),(14495,'Zoetenaamsteeg','zoetenaamsteeg',NULL,NULL,NULL),(14496,'Zoutkeetsgracht','zoutkeetsgracht',NULL,NULL,NULL),(14497,'Zoutsteeg','zoutsteeg',NULL,NULL,NULL),(14498,'Zwanenburgstraat','zwanenburgstraat',NULL,NULL,NULL),(14499,'Zwanenburgwal','zwanenburgwal',NULL,NULL,NULL),(14500,'Zwartehandsteeg','zwartehandsteeg',NULL,NULL,NULL),(14501,'Zwartepaardsteeg','zwartepaardsteeg',NULL,NULL,NULL),(14502,'Zwartlakenssteeg','zwartlakenssteeg',NULL,NULL,NULL),(14503,'v.','v.',NULL,NULL,NULL),(14504,'d.','d.',NULL,NULL,NULL),(14505,'M. H. v. d. Aa','m. h. v. d. aa',NULL,NULL,NULL),(14506,'H. v. d. Aa','h. v. d. aa',NULL,NULL,NULL),(14507,'J. v. d. Aa','j. v. d. aa',NULL,NULL,NULL),(14508,'Aalders','aalders',NULL,NULL,NULL),(14509,'J. G. Aalders','j. g. aalders',NULL,NULL,NULL),(14510,'Aaldering','aaldering',NULL,NULL,NULL),(14511,'H. Aaldering','h. aaldering',NULL,NULL,NULL),(14512,'J. N. Aaldering','j. n. aaldering',NULL,NULL,NULL),(14513,'Aalderen','aalderen',NULL,NULL,NULL),(14514,'H. v. Aalderen','h. v. aalderen',NULL,NULL,NULL),(14515,'Aardenburg','aardenburg',NULL,NULL,NULL),(14516,'P. v. Aardenburg','p. v. aardenburg',NULL,NULL,NULL),(14517,'Aarendsen','aarendsen',NULL,NULL,NULL),(14518,'H. Aarendsen','h. aarendsen',NULL,NULL,NULL),(14519,'Aartsen','aartsen',NULL,NULL,NULL),(14520,'Wed.','wed.',NULL,NULL,NULL),(14521,'Abbas','abbas',NULL,NULL,NULL),(14522,'Wed. C. Abbas','wed. c. abbas',NULL,NULL,NULL),(14523,'Abbema','abbema',NULL,NULL,NULL),(14524,'C. Abbema','c. abbema',NULL,NULL,NULL),(14525,'Abbers','abbers',NULL,NULL,NULL),(14526,'A. H. Abbers','a. h. abbers',NULL,NULL,NULL),(14527,'C. Abbing','c. abbing',NULL,NULL,NULL),(14528,'Abell','abell',NULL,NULL,NULL),(14529,'J. C. Abell','j. c. abell',NULL,NULL,NULL),(14530,'Abel','abel',NULL,NULL,NULL),(14531,'Wed. A. Abel','wed. a. abel',NULL,NULL,NULL),(14532,'Wed. H. Abel','wed. h. abel',NULL,NULL,NULL),(14533,'Abels','abels',NULL,NULL,NULL),(14534,'A. Abels','a. abels',NULL,NULL,NULL),(14535,'J. C. Abels','j. c. abels',NULL,NULL,NULL),(14536,'T. H. Abels','t. h. abels',NULL,NULL,NULL),(14537,'Aberson','aberson',NULL,NULL,NULL),(14538,'Abken','abken',NULL,NULL,NULL),(14539,'G. Abken','g. abken',NULL,NULL,NULL),(14540,'Abrahams','abrahams',NULL,NULL,NULL),(14541,'A. J. Abrahams','a. j. abrahams',NULL,NULL,NULL),(14542,'D. Abrahams','d. abrahams',NULL,NULL,NULL),(14543,'W. Abrahams','w. abrahams',NULL,NULL,NULL),(14544,'Abrahamsz.','abrahamsz.',NULL,NULL,NULL),(14545,'C. Abrahamsz.','c. abrahamsz.',NULL,NULL,NULL),(14546,'J. E. v. d. Acker','j. e. v. d. acker',NULL,NULL,NULL),(14547,'Ackerman','ackerman',NULL,NULL,NULL),(14548,'J. A. Ackerman','j. a. ackerman',NULL,NULL,NULL),(14549,'J. Acquoy','j. acquoy',NULL,NULL,NULL),(14550,'Adams','adams',NULL,NULL,NULL),(14551,'D. Adams','d. adams',NULL,NULL,NULL),(14552,'M. Adams','m. adams',NULL,NULL,NULL),(14553,'W. Adams','w. adams',NULL,NULL,NULL),(14554,'Adekamp','adekamp',NULL,NULL,NULL),(14555,'B. H. Adekamp','b. h. adekamp',NULL,NULL,NULL),(14556,'Adel','adel',NULL,NULL,NULL),(14557,'H. Adel','h. adel',NULL,NULL,NULL),(14558,'Adiks','adiks',NULL,NULL,NULL),(14559,'J. G. Adiks','j. g. adiks',NULL,NULL,NULL),(14560,'Adolphi','adolphi',NULL,NULL,NULL),(14561,'F. Adolphi','f. adolphi',NULL,NULL,NULL),(14562,'Adrian','adrian',NULL,NULL,NULL),(14563,'D. B. Adrian','d. b. adrian',NULL,NULL,NULL),(14564,'Adriaans','adriaans',NULL,NULL,NULL),(14565,'A. Adriaans','a. adriaans',NULL,NULL,NULL),(14566,'J. D. Adriaans','j. d. adriaans',NULL,NULL,NULL),(14567,'Aeyltz','aeyltz',NULL,NULL,NULL),(14568,'D. Aeyltz','d. aeyltz',NULL,NULL,NULL),(14569,'Ages','ages',NULL,NULL,NULL),(14570,'R. Ages','r. ages',NULL,NULL,NULL),(14571,'Agema','agema',NULL,NULL,NULL),(14572,'M. Agema','m. agema',NULL,NULL,NULL),(14573,'Agterveld','agterveld',NULL,NULL,NULL),(14574,'J. Agterveld','j. agterveld',NULL,NULL,NULL),(14575,'Agttienhoven','agttienhoven',NULL,NULL,NULL),(14576,'J. B. J. Agttienhoven','j. b. j. agttienhoven',NULL,NULL,NULL),(14577,'Ahlers','ahlers',NULL,NULL,NULL),(14578,'H. H. Ahlers','h. h. ahlers',NULL,NULL,NULL),(14579,'Ahout','ahout',NULL,NULL,NULL),(14580,'W. Ahout','w. ahout',NULL,NULL,NULL),(14581,'Aikeman','aikeman',NULL,NULL,NULL),(14582,'J. Aikeman','j. aikeman',NULL,NULL,NULL),(14583,'Wed. v. Aken','wed. v. aken',NULL,NULL,NULL),(14584,'J. v. Aken','j. v. aken',NULL,NULL,NULL),(14585,'Akker','akker',NULL,NULL,NULL),(14586,'J. v. d. Akker','j. v. d. akker',NULL,NULL,NULL),(14587,'Akkerman','akkerman',NULL,NULL,NULL),(14588,'W. C. Akkerman','w. c. akkerman',NULL,NULL,NULL),(14589,'Akooy','akooy',NULL,NULL,NULL),(14590,'R. v. Akooy','r. v. akooy',NULL,NULL,NULL),(14591,'Jufv.','jufv.',NULL,NULL,NULL),(14592,'Jufv. Allard','jufv. allard',NULL,NULL,NULL),(14593,'J. Allart','j. allart',NULL,NULL,NULL),(14594,'P. Allebé','p. allebé',NULL,NULL,NULL),(14595,'Albach','albach',NULL,NULL,NULL),(14596,'A. Albach','a. albach',NULL,NULL,NULL),(14597,'Albers','albers',NULL,NULL,NULL),(14598,'J. G. Albers','j. g. albers',NULL,NULL,NULL),(14599,'Alberding','alberding',NULL,NULL,NULL),(14600,'B. Alberding','b. alberding',NULL,NULL,NULL),(14601,'T. Alberding','t. alberding',NULL,NULL,NULL),(14602,'J. Alberding','j. alberding',NULL,NULL,NULL),(14603,'G. Albers','g. albers',NULL,NULL,NULL),(14604,'Alberts','alberts',NULL,NULL,NULL),(14605,'J. Alberts','j. alberts',NULL,NULL,NULL),(14606,'S.','s.',NULL,NULL,NULL),(14607,'S. Albertus','s. albertus',NULL,NULL,NULL),(14608,'D. Albrecht','d. albrecht',NULL,NULL,NULL),(14609,'J. C. Albrecht','j. c. albrecht',NULL,NULL,NULL),(14610,'H. Albrecht','h. albrecht',NULL,NULL,NULL),(14611,'Wed. Albrecht','wed. albrecht',NULL,NULL,NULL),(14612,'Albrechts','albrechts',NULL,NULL,NULL),(14613,'Wed. Albrechts','wed. albrechts',NULL,NULL,NULL),(14614,'Aldenburg','aldenburg',NULL,NULL,NULL),(14615,'J. Aldenburg','j. aldenburg',NULL,NULL,NULL),(14616,'Aldenhoven','aldenhoven',NULL,NULL,NULL),(14617,'G. v. Aldenhoven','g. v. aldenhoven',NULL,NULL,NULL),(14618,'H. van Vrij Aldenhoven','h. van vrij aldenhoven',NULL,NULL,NULL),(14619,'Aldenkamp','aldenkamp',NULL,NULL,NULL),(14620,'J. W. Aldenkamp','j. w. aldenkamp',NULL,NULL,NULL),(14621,'Alders','alders',NULL,NULL,NULL),(14622,'G. M. Alders','g. m. alders',NULL,NULL,NULL),(14623,'H. Alders','h. alders',NULL,NULL,NULL),(14624,'Aldewereld','aldewereld',NULL,NULL,NULL),(14625,'J. Aldewereld','j. aldewereld',NULL,NULL,NULL),(14626,'Aletzeno','aletzeno',NULL,NULL,NULL),(14627,'J. Aletzeno','j. aletzeno',NULL,NULL,NULL),(14628,'L. Alexander','l. alexander',NULL,NULL,NULL),(14629,'Alewyn','alewyn',NULL,NULL,NULL),(14630,'D. J. Alewyn','d. j. alewyn',NULL,NULL,NULL),(14631,'W. Alewyn','w. alewyn',NULL,NULL,NULL),(14632,'Mevr. Alewyn','mevr. alewyn',NULL,NULL,NULL),(14633,'Wed. Hoofd Alewyn','wed. hoofd alewyn',NULL,NULL,NULL),(14634,'Wed. Trip Alewyn','wed. trip alewyn',NULL,NULL,NULL),(14635,'Alitz','alitz',NULL,NULL,NULL),(14636,'O. Alitz','o. alitz',NULL,NULL,NULL),(14637,'Alma','alma',NULL,NULL,NULL),(14638,'P. Alma','p. alma',NULL,NULL,NULL),(14639,'Alkens','alkens',NULL,NULL,NULL),(14640,'P. J. Alkens','p. j. alkens',NULL,NULL,NULL),(14641,'Alofsen','alofsen',NULL,NULL,NULL),(14642,'B. H. Alofsen','b. h. alofsen',NULL,NULL,NULL),(14643,'Alstede','alstede',NULL,NULL,NULL),(14644,'T. Alstede','t. alstede',NULL,NULL,NULL),(14645,'Altar','altar',NULL,NULL,NULL),(14646,'J. H. Altar','j. h. altar',NULL,NULL,NULL),(14647,'Altona','altona',NULL,NULL,NULL),(14648,'Altena','altena',NULL,NULL,NULL),(14649,'J. Altena','j. altena',NULL,NULL,NULL),(14650,'P. Altena','p. altena',NULL,NULL,NULL),(14651,'Altman','altman',NULL,NULL,NULL),(14652,'Wed. Altman','wed. altman',NULL,NULL,NULL),(14653,'Altmann','altmann',NULL,NULL,NULL),(14654,'A. H. Altmann','a. h. altmann',NULL,NULL,NULL),(14655,'T. L. T. Altman','t. l. t. altman',NULL,NULL,NULL),(14656,'J. H. Alting','j. h. alting',NULL,NULL,NULL),(14657,'Altink','altink',NULL,NULL,NULL),(14658,'G. Altink','g. altink',NULL,NULL,NULL),(14659,'Ammeling','ammeling',NULL,NULL,NULL),(14660,'Wed. J. Ammeling','wed. j. ammeling',NULL,NULL,NULL),(14661,'Amelander','amelander',NULL,NULL,NULL),(14662,'E. M. Amelander','e. m. amelander',NULL,NULL,NULL),(14663,'Ament','ament',NULL,NULL,NULL),(14664,'Amons','amons',NULL,NULL,NULL),(14665,'L. Amons','l. amons',NULL,NULL,NULL),(14666,'Amersfoord','amersfoord',NULL,NULL,NULL),(14667,'Wed. Amersfoord','wed. amersfoord',NULL,NULL,NULL),(14668,'Ameshoff','ameshoff',NULL,NULL,NULL),(14669,'Wed. Ameshoff','wed. ameshoff',NULL,NULL,NULL),(14670,'A. Ameshoff','a. ameshoff',NULL,NULL,NULL),(14671,'P. J. Ameshoff','p. j. ameshoff',NULL,NULL,NULL),(14672,'H. Ameshoff','h. ameshoff',NULL,NULL,NULL),(14673,'Ames','ames',NULL,NULL,NULL),(14674,'H. J. Ames','h. j. ames',NULL,NULL,NULL),(14675,'Amsink','amsink',NULL,NULL,NULL),(14676,'H. Amsink','h. amsink',NULL,NULL,NULL),(14677,'Annegarn','annegarn',NULL,NULL,NULL),(14678,'Ancher','ancher',NULL,NULL,NULL),(14679,'J. Ancher','j. ancher',NULL,NULL,NULL),(14680,'d\'Ancona','d\'ancona',NULL,NULL,NULL),(14681,'G. d\'Ancona','g. d\'ancona',NULL,NULL,NULL),(14682,'Ancona','ancona',NULL,NULL,NULL),(14683,'G. d. Ancona','g. d. ancona',NULL,NULL,NULL),(14684,'Ane','ane',NULL,NULL,NULL),(14685,'D. Ane','d. ane',NULL,NULL,NULL),(14686,'G. Anderson','g. anderson',NULL,NULL,NULL),(14687,'Anderlee','anderlee',NULL,NULL,NULL),(14688,'J. Anderlee','j. anderlee',NULL,NULL,NULL),(14689,'Andrae','andrae',NULL,NULL,NULL),(14690,'E. W. Andrae','e. w. andrae',NULL,NULL,NULL),(14691,'Andre','andre',NULL,NULL,NULL),(14692,'J. S. Andre','j. s. andre',NULL,NULL,NULL),(14693,'Andres','andres',NULL,NULL,NULL),(14694,'P. Andres','p. andres',NULL,NULL,NULL),(14695,'Joh. Andreas','joh. andreas',NULL,NULL,NULL),(14696,'Andringa','andringa',NULL,NULL,NULL),(14697,'Wed. J. Andringa','wed. j. andringa',NULL,NULL,NULL),(14698,'A. Andriessen','a. andriessen',NULL,NULL,NULL),(14699,'J. Andriessen','j. andriessen',NULL,NULL,NULL),(14700,'J. S. Andriessen','j. s. andriessen',NULL,NULL,NULL),(14701,'Ansing','ansing',NULL,NULL,NULL),(14702,'J. Ansing','j. ansing',NULL,NULL,NULL),(14703,'J. Anspach','j. anspach',NULL,NULL,NULL),(14704,'Johs.','johs.',NULL,NULL,NULL),(14705,'Anke','anke',NULL,NULL,NULL),(14706,'Johs. Anke','johs. anke',NULL,NULL,NULL),(14707,'Ankerman','ankerman',NULL,NULL,NULL),(14708,'H. Ankerman','h. ankerman',NULL,NULL,NULL),(14709,'Anink','anink',NULL,NULL,NULL),(14710,'P. Anink','p. anink',NULL,NULL,NULL),(14711,'Wed. Angel','wed. angel',NULL,NULL,NULL),(14712,'Jufvr.','jufvr.',NULL,NULL,NULL),(14713,'Angely','angely',NULL,NULL,NULL),(14714,'Jufvr. M. Angely','jufvr. m. angely',NULL,NULL,NULL),(14715,'Angema','angema',NULL,NULL,NULL),(14716,'C. Angema','c. angema',NULL,NULL,NULL),(14717,'Angemeer','angemeer',NULL,NULL,NULL),(14718,'J. Angemeer','j. angemeer',NULL,NULL,NULL),(14719,'Angenent','angenent',NULL,NULL,NULL),(14720,'Angermeer','angermeer',NULL,NULL,NULL),(14721,'J. Angermeer','j. angermeer',NULL,NULL,NULL),(14722,'Angler','angler',NULL,NULL,NULL),(14723,'F. Angler','f. angler',NULL,NULL,NULL),(14724,'Appenzeller','appenzeller',NULL,NULL,NULL),(14725,'W. R. Appenzeller','w. r. appenzeller',NULL,NULL,NULL),(14726,'Apont','apont',NULL,NULL,NULL),(14727,'P. Apont','p. apont',NULL,NULL,NULL),(14728,'Apostool','apostool',NULL,NULL,NULL),(14729,'C. Apostool','c. apostool',NULL,NULL,NULL),(14730,'F. Apostool','f. apostool',NULL,NULL,NULL),(14731,'d\'Arripe','d\'arripe',NULL,NULL,NULL),(14732,'Aratie','aratie',NULL,NULL,NULL),(14733,'D. Aratie','d. aratie',NULL,NULL,NULL),(14734,'Arbman','arbman',NULL,NULL,NULL),(14735,'L. Arbman','l. arbman',NULL,NULL,NULL),(14736,'J. Arnold','j. arnold',NULL,NULL,NULL),(14737,'Arnoldi','arnoldi',NULL,NULL,NULL),(14738,'Arnolds','arnolds',NULL,NULL,NULL),(14739,'S. J. Arnolds','s. j. arnolds',NULL,NULL,NULL),(14740,'J. Arend','j. arend',NULL,NULL,NULL),(14741,'A. Arends','a. arends',NULL,NULL,NULL),(14742,'H. Arends','h. arends',NULL,NULL,NULL),(14743,'J. Arends','j. arends',NULL,NULL,NULL),(14744,'L. F. Arends','l. f. arends',NULL,NULL,NULL),(14745,'Wed. Arends','wed. arends',NULL,NULL,NULL),(14746,'Arens','arens',NULL,NULL,NULL),(14747,'E. Arens','e. arens',NULL,NULL,NULL),(14748,'M. Arens','m. arens',NULL,NULL,NULL),(14749,'Arinksen','arinksen',NULL,NULL,NULL),(14750,'J. Arinksen','j. arinksen',NULL,NULL,NULL),(14751,'Armbrusser','armbrusser',NULL,NULL,NULL),(14752,'L. Armbrusser','l. armbrusser',NULL,NULL,NULL),(14753,'J. J. Arnoldi','j. j. arnoldi',NULL,NULL,NULL),(14754,'Aroon','aroon',NULL,NULL,NULL),(14755,'Arons','arons',NULL,NULL,NULL),(14756,'L. M. Arons','l. m. arons',NULL,NULL,NULL),(14757,'A. L. Arons','a. l. arons',NULL,NULL,NULL),(14758,'Fraissinet','fraissinet',NULL,NULL,NULL),(14759,'Fraissinet van Arp','fraissinet van arp',NULL,NULL,NULL),(14760,'Artler','artler',NULL,NULL,NULL),(14761,'J. W. Artler','j. w. artler',NULL,NULL,NULL),(14762,'Arum','arum',NULL,NULL,NULL),(14763,'P. H. v. Arum','p. h. v. arum',NULL,NULL,NULL),(14764,'v. Arum','v. arum',NULL,NULL,NULL),(14765,'Krayenbrink','krayenbrink',NULL,NULL,NULL),(14766,'Asschen','asschen',NULL,NULL,NULL),(14767,'M. Asschen','m. asschen',NULL,NULL,NULL),(14768,'Asschenberg','asschenberg',NULL,NULL,NULL),(14769,'C. Asschenberg','c. asschenberg',NULL,NULL,NULL),(14770,'H. Asschenberg','h. asschenberg',NULL,NULL,NULL),(14771,'H. v. Asschenberg','h. v. asschenberg',NULL,NULL,NULL),(14772,'Asscher','asscher',NULL,NULL,NULL),(14773,'G. v. Asselt','g. v. asselt',NULL,NULL,NULL),(14774,'Asserberg','asserberg',NULL,NULL,NULL),(14775,'J. H. H. Asserberg','j. h. h. asserberg',NULL,NULL,NULL),(14776,'Duyts','duyts',NULL,NULL,NULL),(14777,'Duyts v. Assendelft','duyts v. assendelft',NULL,NULL,NULL),(14778,'M. P. Asser','m. p. asser',NULL,NULL,NULL),(14779,'S. Asser Daniel','s. asser daniel',NULL,NULL,NULL),(14780,'Aschhouwer','aschhouwer',NULL,NULL,NULL),(14781,'A. L. Aschhouwer','a. l. aschhouwer',NULL,NULL,NULL),(14782,'Aseron','aseron',NULL,NULL,NULL),(14783,'J. W. Aseron','j. w. aseron',NULL,NULL,NULL),(14784,'Ashoff','ashoff',NULL,NULL,NULL),(14785,'W. Ashoff','w. ashoff',NULL,NULL,NULL),(14786,'Asma','asma',NULL,NULL,NULL),(14787,'F. Asma','f. asma',NULL,NULL,NULL),(14788,'Astro','astro',NULL,NULL,NULL),(14789,'J. C. Astro','j. c. astro',NULL,NULL,NULL),(14790,'J. Astro','j. astro',NULL,NULL,NULL),(14791,'Asulaij','asulaij',NULL,NULL,NULL),(14792,'Josua Asulaij','josua asulaij',NULL,NULL,NULL),(14793,'Attenhoven','attenhoven',NULL,NULL,NULL),(14794,'Wed. Attenhoven','wed. attenhoven',NULL,NULL,NULL),(14795,'Attkinson','attkinson',NULL,NULL,NULL),(14796,'Aubin','aubin',NULL,NULL,NULL),(14797,'S. Aubin','s. aubin',NULL,NULL,NULL),(14798,'Aubrij','aubrij',NULL,NULL,NULL),(14799,'M. Aubrij','m. aubrij',NULL,NULL,NULL),(14800,'H. L. Aukes','h. l. aukes',NULL,NULL,NULL),(14801,'Aukhe','aukhe',NULL,NULL,NULL),(14802,'L. Aukhe','l. aukhe',NULL,NULL,NULL),(14803,'V.','v.',NULL,NULL,NULL),(14804,'Auwel','auwel',NULL,NULL,NULL),(14805,'J. V. Auwel','j. v. auwel',NULL,NULL,NULL),(14806,'Avener','avener',NULL,NULL,NULL),(14807,'A. Avener','a. avener',NULL,NULL,NULL),(14808,'Avenhuijsen','avenhuijsen',NULL,NULL,NULL),(14809,'A. v. Avenhuijsen','a. v. avenhuijsen',NULL,NULL,NULL),(14810,'Averink','averink',NULL,NULL,NULL),(14811,'J. Averink','j. averink',NULL,NULL,NULL),(14812,'Avocaat','avocaat',NULL,NULL,NULL),(14813,'L. Avocaat','l. avocaat',NULL,NULL,NULL),(14814,'Awater','awater',NULL,NULL,NULL),(14815,'H. Awater','h. awater',NULL,NULL,NULL),(14816,'Baade','baade',NULL,NULL,NULL),(14817,'C. F. Baade','c. f. baade',NULL,NULL,NULL),(14818,'F. Baade','f. baade',NULL,NULL,NULL),(14819,'Baak','baak',NULL,NULL,NULL),(14820,'A. v. Baak','a. v. baak',NULL,NULL,NULL),(14821,'H. v. Baak','h. v. baak',NULL,NULL,NULL),(14822,'H. Baak','h. baak',NULL,NULL,NULL),(14823,'J. Baak','j. baak',NULL,NULL,NULL),(14824,'Baalen','baalen',NULL,NULL,NULL),(14825,'Wed. J. v. Baalen','wed. j. v. baalen',NULL,NULL,NULL),(14826,'Baarends','baarends',NULL,NULL,NULL),(14827,'R. Baarends','r. baarends',NULL,NULL,NULL),(14828,'Baartscheer','baartscheer',NULL,NULL,NULL),(14829,'Baarslag','baarslag',NULL,NULL,NULL),(14830,'F. Baarslag','f. baarslag',NULL,NULL,NULL),(14831,'H. N. Baarslag','h. n. baarslag',NULL,NULL,NULL),(14832,'Baarsma','baarsma',NULL,NULL,NULL),(14833,'R. S. Baarsma','r. s. baarsma',NULL,NULL,NULL),(14834,'Baarsselman','baarsselman',NULL,NULL,NULL),(14835,'H. C. Baarsselman','h. c. baarsselman',NULL,NULL,NULL),(14836,'J. Baart','j. baart',NULL,NULL,NULL),(14837,'Baaij','baaij',NULL,NULL,NULL),(14838,'G. Baaij','g. baaij',NULL,NULL,NULL),(14839,'N. Backer Jz.','n. backer jz.',NULL,NULL,NULL),(14840,'H. Backer','h. backer',NULL,NULL,NULL),(14841,'C. Backer','c. backer',NULL,NULL,NULL),(14842,'W. Backer','w. backer',NULL,NULL,NULL),(14843,'Bachel','bachel',NULL,NULL,NULL),(14844,'J. B. Bachel','j. b. bachel',NULL,NULL,NULL),(14845,'Baden','baden',NULL,NULL,NULL),(14846,'J. J. Baden','j. j. baden',NULL,NULL,NULL),(14847,'Badenbrug','badenbrug',NULL,NULL,NULL),(14848,'A. Badenbrug','a. badenbrug',NULL,NULL,NULL),(14849,'Baffy','baffy',NULL,NULL,NULL),(14850,'T. W. de Baffy','t. w. de baffy',NULL,NULL,NULL),(14851,'Baggen','baggen',NULL,NULL,NULL),(14852,'Wed. A. P. v. Baggen','wed. a. p. v. baggen',NULL,NULL,NULL),(14853,'B. J. v. Baggen','b. j. v. baggen',NULL,NULL,NULL),(14854,'Bagman','bagman',NULL,NULL,NULL),(14855,'J. W. Bagman','j. w. bagman',NULL,NULL,NULL),(14856,'A. Bakker','a. bakker',NULL,NULL,NULL),(14857,'A. M. Bakker','a. m. bakker',NULL,NULL,NULL),(14858,'C. Bakker','c. bakker',NULL,NULL,NULL),(14859,'D. Bakker','d. bakker',NULL,NULL,NULL),(14860,'G. Bakker','g. bakker',NULL,NULL,NULL),(14861,'H. Bakker','h. bakker',NULL,NULL,NULL),(14862,'J. Bakker','j. bakker',NULL,NULL,NULL),(14863,'J. M. Bakker','j. m. bakker',NULL,NULL,NULL),(14864,'T. H. Bakker','t. h. bakker',NULL,NULL,NULL),(14865,'W. H. Bakker','w. h. bakker',NULL,NULL,NULL),(14866,'Wed. Bakker','wed. bakker',NULL,NULL,NULL),(14867,'Jufvr. Bakker','jufvr. bakker',NULL,NULL,NULL),(14868,'Bak','bak',NULL,NULL,NULL),(14869,'R. Bak','r. bak',NULL,NULL,NULL),(14870,'Bakels','bakels',NULL,NULL,NULL),(14871,'W. Bakels','w. bakels',NULL,NULL,NULL),(14872,'Bakhuijs','bakhuijs',NULL,NULL,NULL),(14873,'J. Bakhuijs','j. bakhuijs',NULL,NULL,NULL),(14874,'Baldenecker','baldenecker',NULL,NULL,NULL),(14875,'C. Baldenecker','c. baldenecker',NULL,NULL,NULL),(14876,'Balcke','balcke',NULL,NULL,NULL),(14877,'C. Balcke','c. balcke',NULL,NULL,NULL),(14878,'J. H. Balcke','j. h. balcke',NULL,NULL,NULL),(14879,'Balguerie','balguerie',NULL,NULL,NULL),(14880,'Wed. Balguerie','wed. balguerie',NULL,NULL,NULL),(14881,'T. Balk','t. balk',NULL,NULL,NULL),(14882,'Balkenschooten','balkenschooten',NULL,NULL,NULL),(14883,'J. J. Elink v. Balkenschooten','j. j. elink v. balkenschooten',NULL,NULL,NULL),(14884,'W. Balthasar','w. balthasar',NULL,NULL,NULL),(14885,'Balwé','balwé',NULL,NULL,NULL),(14886,'J. H. A. Balwé','j. h. a. balwé',NULL,NULL,NULL),(14887,'Banchazal','banchazal',NULL,NULL,NULL),(14888,'A. Banchazal','a. banchazal',NULL,NULL,NULL),(14889,'G. Bange','g. bange',NULL,NULL,NULL),(14890,'J. F. Bange','j. f. bange',NULL,NULL,NULL),(14891,'Bangers','bangers',NULL,NULL,NULL),(14892,'Wed. Bangers','wed. bangers',NULL,NULL,NULL),(14893,'Bangert','bangert',NULL,NULL,NULL),(14894,'H. Bangert','h. bangert',NULL,NULL,NULL),(14895,'J. Bangert','j. bangert',NULL,NULL,NULL),(14896,'J. L. Bangert','j. l. bangert',NULL,NULL,NULL),(14897,'Bangma','bangma',NULL,NULL,NULL),(14898,'O. S. Bangma','o. s. bangma',NULL,NULL,NULL),(14899,'Bante','bante',NULL,NULL,NULL),(14900,'J. Bante','j. bante',NULL,NULL,NULL),(14901,'J. H. Bante','j. h. bante',NULL,NULL,NULL),(14902,'Bantje','bantje',NULL,NULL,NULL),(14903,'J. Bantje','j. bantje',NULL,NULL,NULL),(14904,'Bantjes,','bantjes,',NULL,NULL,NULL),(14905,'W. Bantjes, Wed.','w. bantjes, wed.',NULL,NULL,NULL),(14906,'Banrsad','banrsad',NULL,NULL,NULL),(14907,'H. Banrsad','h. banrsad',NULL,NULL,NULL),(14908,'Barréé','barréé',NULL,NULL,NULL),(14909,'H. H. Barréé','h. h. barréé',NULL,NULL,NULL),(14910,'Baratte','baratte',NULL,NULL,NULL),(14911,'L. Baratte','l. baratte',NULL,NULL,NULL),(14912,'Barattij','barattij',NULL,NULL,NULL),(14913,'Barbanson','barbanson',NULL,NULL,NULL),(14914,'G. Barbanson','g. barbanson',NULL,NULL,NULL),(14915,'Barbé','barbé',NULL,NULL,NULL),(14916,'J. Barbé','j. barbé',NULL,NULL,NULL),(14917,'Barbier','barbier',NULL,NULL,NULL),(14918,'T. Barbier','t. barbier',NULL,NULL,NULL),(14919,'Barbiers','barbiers',NULL,NULL,NULL),(14920,'P. Barbiers','p. barbiers',NULL,NULL,NULL),(14921,'Barcum','barcum',NULL,NULL,NULL),(14922,'J. v. Barcum','j. v. barcum',NULL,NULL,NULL),(14923,'Bardet','bardet',NULL,NULL,NULL),(14924,'J. Bardet','j. bardet',NULL,NULL,NULL),(14925,'Barenberg','barenberg',NULL,NULL,NULL),(14926,'G. H. Barenberg','g. h. barenberg',NULL,NULL,NULL),(14927,'Barends','barends',NULL,NULL,NULL),(14928,'E. B. Barends','e. b. barends',NULL,NULL,NULL),(14929,'F. Barends','f. barends',NULL,NULL,NULL),(14930,'H. Barends','h. barends',NULL,NULL,NULL),(14931,'Barendse','barendse',NULL,NULL,NULL),(14932,'J. Barendse','j. barendse',NULL,NULL,NULL),(14933,'Barendsen','barendsen',NULL,NULL,NULL),(14934,'J. J. Barendsen','j. j. barendsen',NULL,NULL,NULL),(14935,'Barensveld','barensveld',NULL,NULL,NULL),(14936,'C. Barensveld','c. barensveld',NULL,NULL,NULL),(14937,'Barentrop','barentrop',NULL,NULL,NULL),(14938,'G. C. Barentrop','g. c. barentrop',NULL,NULL,NULL),(14939,'Barger','barger',NULL,NULL,NULL),(14940,'L. Barger','l. barger',NULL,NULL,NULL),(14941,'Barkmeyer','barkmeyer',NULL,NULL,NULL),(14942,'Wed. Barkmeyer','wed. barkmeyer',NULL,NULL,NULL),(14943,'Barnasconi','barnasconi',NULL,NULL,NULL),(14944,'Wed. Barnasconi','wed. barnasconi',NULL,NULL,NULL),(14945,'Barneveld','barneveld',NULL,NULL,NULL),(14946,'L. Barneveld','l. barneveld',NULL,NULL,NULL),(14947,'Barnsteen','barnsteen',NULL,NULL,NULL),(14948,'J. Barnsteen','j. barnsteen',NULL,NULL,NULL),(14949,'Bartarelle','bartarelle',NULL,NULL,NULL),(14950,'J. A. Bartarelle','j. a. bartarelle',NULL,NULL,NULL),(14951,'Barteling','barteling',NULL,NULL,NULL),(14952,'W. Barteling','w. barteling',NULL,NULL,NULL),(14953,'T. Bartelink','t. bartelink',NULL,NULL,NULL),(14954,'J. Bartelink','j. bartelink',NULL,NULL,NULL),(14955,'Bartels','bartels',NULL,NULL,NULL),(14956,'R. Bartels','r. bartels',NULL,NULL,NULL),(14957,'Wed. Bartels','wed. bartels',NULL,NULL,NULL),(14958,'Bartelomi','bartelomi',NULL,NULL,NULL),(14959,'W. Bartelomi','w. bartelomi',NULL,NULL,NULL),(14960,'Bartholdus','bartholdus',NULL,NULL,NULL),(14961,'A. Bartholdus','a. bartholdus',NULL,NULL,NULL),(14962,'Bartman','bartman',NULL,NULL,NULL),(14963,'A. Bartman','a. bartman',NULL,NULL,NULL),(14964,'Barooet','barooet',NULL,NULL,NULL),(14965,'J. Barooet','j. barooet',NULL,NULL,NULL),(14966,'de Bas','de bas',NULL,NULL,NULL),(14967,'M. le Bas','m. le bas',NULL,NULL,NULL),(14968,'Banse','banse',NULL,NULL,NULL),(14969,'H. W. Banse','h. w. banse',NULL,NULL,NULL),(14970,'Z.','z.',NULL,NULL,NULL),(14971,'Basterd','basterd',NULL,NULL,NULL),(14972,'H. Z. Basterd','h. z. basterd',NULL,NULL,NULL),(14973,'F. Bastiaan','f. bastiaan',NULL,NULL,NULL),(14974,'Bastiaans','bastiaans',NULL,NULL,NULL),(14975,'A. Bastiaans','a. bastiaans',NULL,NULL,NULL),(14976,'Batteké','batteké',NULL,NULL,NULL),(14977,'Batenburg','batenburg',NULL,NULL,NULL),(14978,'G. Batenburg','g. batenburg',NULL,NULL,NULL),(14979,'J. v. Batenburg','j. v. batenburg',NULL,NULL,NULL),(14980,'Batz','batz',NULL,NULL,NULL),(14981,'J. M. W. Batz','j. m. w. batz',NULL,NULL,NULL),(14982,'Baule','baule',NULL,NULL,NULL),(14983,'F. C. Baule','f. c. baule',NULL,NULL,NULL),(14984,'Baum','baum',NULL,NULL,NULL),(14985,'D. Baum','d. baum',NULL,NULL,NULL),(14986,'P. F. Baum','p. f. baum',NULL,NULL,NULL),(14987,'P. W. Baum','p. w. baum',NULL,NULL,NULL),(14988,'W. C. Baum','w. c. baum',NULL,NULL,NULL),(14989,'Wed. P. Baum','wed. p. baum',NULL,NULL,NULL),(14990,'Baumgart','baumgart',NULL,NULL,NULL),(14991,'F. Baumgart','f. baumgart',NULL,NULL,NULL),(14992,'B. Bax','b. bax',NULL,NULL,NULL),(14993,'Beesting','beesting',NULL,NULL,NULL),(14994,'N. v. Beesting','n. v. beesting',NULL,NULL,NULL),(14995,'J. Beek','j. beek',NULL,NULL,NULL),(14996,'A. P. v. Beek','a. p. v. beek',NULL,NULL,NULL),(14997,'F. v. Beek','f. v. beek',NULL,NULL,NULL),(14998,'J. J. v. Beek','j. j. v. beek',NULL,NULL,NULL),(14999,'Albertz.','albertz.',NULL,NULL,NULL),(15000,'J. v. Beek Albertz.','j. v. beek albertz.',NULL,NULL,NULL),(15001,'J. v. Beek','j. v. beek',NULL,NULL,NULL),(15002,'M. v. Beek','m. v. beek',NULL,NULL,NULL),(15003,'A. v. d. Beek','a. v. d. beek',NULL,NULL,NULL),(15004,'H. v. d. Beek','h. v. d. beek',NULL,NULL,NULL),(15005,'G. H. v. d. Beek','g. h. v. d. beek',NULL,NULL,NULL),(15006,'J. v. d. Beek','j. v. d. beek',NULL,NULL,NULL),(15007,'B. ter Beek','b. ter beek',NULL,NULL,NULL),(15008,'L. ter Beek','l. ter beek',NULL,NULL,NULL),(15009,'Beekers','beekers',NULL,NULL,NULL),(15010,'J. N. Beekers','j. n. beekers',NULL,NULL,NULL),(15011,'Beeking','beeking',NULL,NULL,NULL),(15012,'J. Beeking','j. beeking',NULL,NULL,NULL),(15013,'C. Beekman','c. beekman',NULL,NULL,NULL),(15014,'H. Beekman','h. beekman',NULL,NULL,NULL),(15015,'J. Beekman','j. beekman',NULL,NULL,NULL),(15016,'J. B. Beekman','j. b. beekman',NULL,NULL,NULL),(15017,'N. Beekman','n. beekman',NULL,NULL,NULL),(15018,'P. Beekman','p. beekman',NULL,NULL,NULL),(15019,'Beekmeijer','beekmeijer',NULL,NULL,NULL),(15020,'J. Beekmeijer','j. beekmeijer',NULL,NULL,NULL),(15021,'J. Beelen','j. beelen',NULL,NULL,NULL),(15022,'T. Beelen','t. beelen',NULL,NULL,NULL),(15023,'Beeldsnijder','beeldsnijder',NULL,NULL,NULL),(15024,'B. T. Beeldsnijder','b. t. beeldsnijder',NULL,NULL,NULL),(15025,'J. Beeldsnijder','j. beeldsnijder',NULL,NULL,NULL),(15026,'Wed. Beeldsnijder','wed. beeldsnijder',NULL,NULL,NULL),(15027,'Beem','beem',NULL,NULL,NULL),(15028,'Wed. J. v. Beem','wed. j. v. beem',NULL,NULL,NULL),(15029,'Wed. v. Beem','wed. v. beem',NULL,NULL,NULL),(15030,'B. J. Beer','b. j. beer',NULL,NULL,NULL),(15031,'Wed. Beer','wed. beer',NULL,NULL,NULL),(15032,'H. de Beer','h. de beer',NULL,NULL,NULL),(15033,'I.','i.',NULL,NULL,NULL),(15034,'I. I. Beer','i. i. beer',NULL,NULL,NULL),(15035,'Joel','joel',NULL,NULL,NULL),(15036,'Joel Beer','joel beer',NULL,NULL,NULL),(15037,'Beerekamp','beerekamp',NULL,NULL,NULL),(15038,'J. J. Beerekamp','j. j. beerekamp',NULL,NULL,NULL),(15039,'J. Beerekamp','j. beerekamp',NULL,NULL,NULL),(15040,'Beerenbroek','beerenbroek',NULL,NULL,NULL),(15041,'R. Beerenbroek','r. beerenbroek',NULL,NULL,NULL),(15042,'Beerenburg','beerenburg',NULL,NULL,NULL),(15043,'H. Beerenburg','h. beerenburg',NULL,NULL,NULL),(15044,'Beerendonk','beerendonk',NULL,NULL,NULL),(15045,'J. Beerendonk','j. beerendonk',NULL,NULL,NULL),(15046,'Beerhorst','beerhorst',NULL,NULL,NULL),(15047,'M. C. Beerhorst','m. c. beerhorst',NULL,NULL,NULL),(15048,'Beerman','beerman',NULL,NULL,NULL),(15049,'G. H. Beerman','g. h. beerman',NULL,NULL,NULL),(15050,'J. Beerman','j. beerman',NULL,NULL,NULL),(15051,'J. W. Beers','j. w. beers',NULL,NULL,NULL),(15052,'Beets,','beets,',NULL,NULL,NULL),(15053,'Senr.','senr.',NULL,NULL,NULL),(15054,'A. Beets, Senr.','a. beets, senr.',NULL,NULL,NULL),(15055,'A. Beets','a. beets',NULL,NULL,NULL),(15056,'D. Beets','d. beets',NULL,NULL,NULL),(15057,'Beetz','beetz',NULL,NULL,NULL),(15058,'J. Beetz','j. beetz',NULL,NULL,NULL),(15059,'Beever','beever',NULL,NULL,NULL),(15060,'L. S. Beever','l. s. beever',NULL,NULL,NULL),(15061,'A. S. de Beaufort','a. s. de beaufort',NULL,NULL,NULL),(15062,'Becke','becke',NULL,NULL,NULL),(15063,'J. F. Becke','j. f. becke',NULL,NULL,NULL),(15064,'D. Becker','d. becker',NULL,NULL,NULL),(15065,'G. F. Becker','g. f. becker',NULL,NULL,NULL),(15066,'G. H. Becker','g. h. becker',NULL,NULL,NULL),(15067,'G. P. Becker','g. p. becker',NULL,NULL,NULL),(15068,'H. Becker','h. becker',NULL,NULL,NULL),(15069,'J. A. Becker','j. a. becker',NULL,NULL,NULL),(15070,'W. Becker','w. becker',NULL,NULL,NULL),(15071,'Beckeringh','beckeringh',NULL,NULL,NULL),(15072,'J. J. Beckeringh','j. j. beckeringh',NULL,NULL,NULL),(15073,'Beckman','beckman',NULL,NULL,NULL),(15074,'C. T. G. Beckman','c. t. g. beckman',NULL,NULL,NULL),(15075,'Begeman','begeman',NULL,NULL,NULL),(15076,'E. Begeman','e. begeman',NULL,NULL,NULL),(15077,'J. B. Beguin','j. b. beguin',NULL,NULL,NULL),(15078,'Behrens','behrens',NULL,NULL,NULL),(15079,'M. C. Behrens','m. c. behrens',NULL,NULL,NULL),(15080,'Beinvoort','beinvoort',NULL,NULL,NULL),(15081,'J. H. Beinvoort','j. h. beinvoort',NULL,NULL,NULL),(15082,'Bek','bek',NULL,NULL,NULL),(15083,'G. Bek','g. bek',NULL,NULL,NULL),(15084,'Bekel','bekel',NULL,NULL,NULL),(15085,'L. D. Bekel','l. d. bekel',NULL,NULL,NULL),(15086,'Bekink','bekink',NULL,NULL,NULL),(15087,'A. Bekink','a. bekink',NULL,NULL,NULL),(15088,'J. Bekker','j. bekker',NULL,NULL,NULL),(15089,'J. D. Bekker','j. d. bekker',NULL,NULL,NULL),(15090,'J. M. Bekker','j. m. bekker',NULL,NULL,NULL),(15091,'W. B. Bekker','w. b. bekker',NULL,NULL,NULL),(15092,'Bekking','bekking',NULL,NULL,NULL),(15093,'A. J. Bekking','a. j. bekking',NULL,NULL,NULL),(15094,'G. J. Bekking','g. j. bekking',NULL,NULL,NULL),(15095,'Bekman','bekman',NULL,NULL,NULL),(15096,'G. Bekman','g. bekman',NULL,NULL,NULL),(15097,'Bel','bel',NULL,NULL,NULL),(15098,'D. de Bel','d. de bel',NULL,NULL,NULL),(15099,'P. Bel','p. bel',NULL,NULL,NULL),(15100,'Beler','beler',NULL,NULL,NULL),(15101,'A. Beler','a. beler',NULL,NULL,NULL),(15102,'Belgrado','belgrado',NULL,NULL,NULL),(15103,'Sal.','sal.',NULL,NULL,NULL),(15104,'Belifante','belifante',NULL,NULL,NULL),(15105,'Sal. Belifante','sal. belifante',NULL,NULL,NULL),(15106,'A. Belinfante','a. belinfante',NULL,NULL,NULL),(15107,'Bellefante','bellefante',NULL,NULL,NULL),(15108,'S. Bellefante','s. bellefante',NULL,NULL,NULL),(15109,'Bellon','bellon',NULL,NULL,NULL),(15110,'R. J. de Bellon','r. j. de bellon',NULL,NULL,NULL),(15111,'Belmont','belmont',NULL,NULL,NULL),(15112,'Wed. Belmont','wed. belmont',NULL,NULL,NULL),(15113,'Belt','belt',NULL,NULL,NULL),(15114,'v. d. Belt','v. d. belt',NULL,NULL,NULL),(15115,'Beltjes','beltjes',NULL,NULL,NULL),(15116,'W. H. Beltjes','w. h. beltjes',NULL,NULL,NULL),(15117,'Belville','belville',NULL,NULL,NULL),(15118,'N. Belville','n. belville',NULL,NULL,NULL),(15119,'Bemelman','bemelman',NULL,NULL,NULL),(15120,'J. Bemelman','j. bemelman',NULL,NULL,NULL),(15121,'E. v. Bemmel','e. v. bemmel',NULL,NULL,NULL),(15122,'D. v. Bemmel','d. v. bemmel',NULL,NULL,NULL),(15123,'J. v. Bemmel','j. v. bemmel',NULL,NULL,NULL),(15124,'L. J. v. Bemmel','l. j. v. bemmel',NULL,NULL,NULL),(15125,'Bencke','bencke',NULL,NULL,NULL),(15126,'J. P. Bencke','j. p. bencke',NULL,NULL,NULL),(15127,'Bender','bender',NULL,NULL,NULL),(15128,'J. Bender','j. bender',NULL,NULL,NULL),(15129,'J. G. Bender','j. g. bender',NULL,NULL,NULL),(15130,'Benedetti','benedetti',NULL,NULL,NULL),(15131,'B. Benedetti','b. benedetti',NULL,NULL,NULL),(15132,'A. E. Benedetti','a. e. benedetti',NULL,NULL,NULL),(15133,'Benelle','benelle',NULL,NULL,NULL),(15134,'Wed. Benelle','wed. benelle',NULL,NULL,NULL),(15135,'Beneka','beneka',NULL,NULL,NULL),(15136,'F. Beneka','f. beneka',NULL,NULL,NULL),(15137,'Beneker','beneker',NULL,NULL,NULL),(15138,'T. Beneker','t. beneker',NULL,NULL,NULL),(15139,'H. J. Benjamin','h. j. benjamin',NULL,NULL,NULL),(15140,'J. Benjamin','j. benjamin',NULL,NULL,NULL),(15141,'Benjamins','benjamins',NULL,NULL,NULL),(15142,'A. Benjamins','a. benjamins',NULL,NULL,NULL),(15143,'E. Benjamins','e. benjamins',NULL,NULL,NULL),(15144,'J. Benjamins','j. benjamins',NULL,NULL,NULL),(15145,'J. J. Benjamins','j. j. benjamins',NULL,NULL,NULL),(15146,'Benner','benner',NULL,NULL,NULL),(15147,'J. P. Benner','j. p. benner',NULL,NULL,NULL),(15148,'Benning','benning',NULL,NULL,NULL),(15149,'J. Benning','j. benning',NULL,NULL,NULL),(15150,'B. Bennink','b. bennink',NULL,NULL,NULL),(15151,'Z. Bennink','z. bennink',NULL,NULL,NULL),(15152,'Bennewit','bennewit',NULL,NULL,NULL),(15153,'J. Bennewit','j. bennewit',NULL,NULL,NULL),(15154,'Bennewitz','bennewitz',NULL,NULL,NULL),(15155,'D. L. Bennewitz','d. l. bennewitz',NULL,NULL,NULL),(15156,'Benoist','benoist',NULL,NULL,NULL),(15157,'D. E. Benoist','d. e. benoist',NULL,NULL,NULL),(15158,'Benraad','benraad',NULL,NULL,NULL),(15159,'H. Benraad','h. benraad',NULL,NULL,NULL),(15160,'Benfeling','benfeling',NULL,NULL,NULL),(15161,'J. B. Benfeling','j. b. benfeling',NULL,NULL,NULL),(15162,'Bensman','bensman',NULL,NULL,NULL),(15163,'A. Bensman','a. bensman',NULL,NULL,NULL),(15164,'Bentem','bentem',NULL,NULL,NULL),(15165,'W. v. Bentem','w. v. bentem',NULL,NULL,NULL),(15166,'Benten','benten',NULL,NULL,NULL),(15167,'J. W. Benten','j. w. benten',NULL,NULL,NULL),(15168,'Bentfeldt','bentfeldt',NULL,NULL,NULL),(15169,'T. G. Bentfeldt','t. g. bentfeldt',NULL,NULL,NULL),(15170,'Bentikson','bentikson',NULL,NULL,NULL),(15171,'L. Bentikson','l. bentikson',NULL,NULL,NULL),(15172,'Bentink','bentink',NULL,NULL,NULL),(15173,'C. Bentink','c. bentink',NULL,NULL,NULL),(15174,'J. G. Bentink','j. g. bentink',NULL,NULL,NULL),(15175,'Bents','bents',NULL,NULL,NULL),(15176,'J. G. Bents','j. g. bents',NULL,NULL,NULL),(15177,'Benucci','benucci',NULL,NULL,NULL),(15178,'R. Benucci','r. benucci',NULL,NULL,NULL),(15179,'Berck','berck',NULL,NULL,NULL),(15180,'D. Berck','d. berck',NULL,NULL,NULL),(15181,'Silliman','silliman',NULL,NULL,NULL),(15182,'Berenstein','berenstein',NULL,NULL,NULL),(15183,'S. Berenstein','s. berenstein',NULL,NULL,NULL),(15184,'Berensdorf','berensdorf',NULL,NULL,NULL),(15185,'G. Berensdorf','g. berensdorf',NULL,NULL,NULL),(15186,'Berents','berents',NULL,NULL,NULL),(15187,'M. v. Elven Berents','m. v. elven berents',NULL,NULL,NULL),(15188,'A. H. Berg','a. h. berg',NULL,NULL,NULL),(15189,'N. A. Berg','n. a. berg',NULL,NULL,NULL),(15190,'O. W. J. Berg','o. w. j. berg',NULL,NULL,NULL),(15191,'A. H. v. d. Berg','a. h. v. d. berg',NULL,NULL,NULL),(15192,'A. J. v. d. Berg','a. j. v. d. berg',NULL,NULL,NULL),(15193,'B. v. d. Berg','b. v. d. berg',NULL,NULL,NULL),(15194,'C. v. d. Berg','c. v. d. berg',NULL,NULL,NULL),(15195,'D. v. d. Berg','d. v. d. berg',NULL,NULL,NULL),(15196,'D. C. v. d. Berg','d. c. v. d. berg',NULL,NULL,NULL),(15197,'D. M. v. d. Berg','d. m. v. d. berg',NULL,NULL,NULL),(15198,'G. v. d. Berg','g. v. d. berg',NULL,NULL,NULL),(15199,'H. v. d. Berg','h. v. d. berg',NULL,NULL,NULL),(15200,'J. v. d. Berg','j. v. d. berg',NULL,NULL,NULL),(15201,'J. B. v. d. Berg','j. b. v. d. berg',NULL,NULL,NULL),(15202,'J. W. v. d. Berg','j. w. v. d. berg',NULL,NULL,NULL),(15203,'K. v. d. Berg','k. v. d. berg',NULL,NULL,NULL),(15204,'N. v. d. Berg','n. v. d. berg',NULL,NULL,NULL),(15205,'O. O. v. d. Berg','o. o. v. d. berg',NULL,NULL,NULL),(15206,'v. d. Berg','v. d. berg',NULL,NULL,NULL),(15207,'Wed. P. v. d. Berg','wed. p. v. d. berg',NULL,NULL,NULL),(15208,'Wed. v. d. Berg','wed. v. d. berg',NULL,NULL,NULL),(15209,'M. C. v. Bergen','m. c. v. bergen',NULL,NULL,NULL),(15210,'Gebr.','gebr.',NULL,NULL,NULL),(15211,'Berger','berger',NULL,NULL,NULL),(15212,'Gebr. Berger','gebr. berger',NULL,NULL,NULL),(15213,'v. d. Bergh','v. d. bergh',NULL,NULL,NULL),(15214,'F. v. d. Bergh','f. v. d. bergh',NULL,NULL,NULL),(15215,'Silcher','silcher',NULL,NULL,NULL),(15216,'Bergholtz','bergholtz',NULL,NULL,NULL),(15217,'J. M. Silcher Bergholtz','j. m. silcher bergholtz',NULL,NULL,NULL),(15218,'B. J. Bergman','b. j. bergman',NULL,NULL,NULL),(15219,'Bergoyne','bergoyne',NULL,NULL,NULL),(15220,'J. Bergoyne','j. bergoyne',NULL,NULL,NULL),(15221,'Bergveld','bergveld',NULL,NULL,NULL),(15222,'J. F. Bergveld','j. f. bergveld',NULL,NULL,NULL),(15223,'Bergijn','bergijn',NULL,NULL,NULL),(15224,'Wed. Bergijn','wed. bergijn',NULL,NULL,NULL),(15225,'Berke','berke',NULL,NULL,NULL),(15226,'J. J. Berke','j. j. berke',NULL,NULL,NULL),(15227,'Berkenbosch','berkenbosch',NULL,NULL,NULL),(15228,'A. v. d. Berkenbosch','a. v. d. berkenbosch',NULL,NULL,NULL),(15229,'v. d. Berkenbosch','v. d. berkenbosch',NULL,NULL,NULL),(15230,'Wed. J. v. d. Berkenbosch','wed. j. v. d. berkenbosch',NULL,NULL,NULL),(15231,'Berkenhauwer','berkenhauwer',NULL,NULL,NULL),(15232,'H. C. Berkenhauwer','h. c. berkenhauwer',NULL,NULL,NULL),(15233,'Berkenkamp','berkenkamp',NULL,NULL,NULL),(15234,'G. H. Berkenkamp','g. h. berkenkamp',NULL,NULL,NULL),(15235,'Berkhoff','berkhoff',NULL,NULL,NULL),(15236,'J. N. Berkhoff','j. n. berkhoff',NULL,NULL,NULL),(15237,'H. Berkhout','h. berkhout',NULL,NULL,NULL),(15238,'Teeding','teeding',NULL,NULL,NULL),(15239,'Teeding v. Berkhout','teeding v. berkhout',NULL,NULL,NULL),(15240,'Wed. Teeding v. Berkhout','wed. teeding v. berkhout',NULL,NULL,NULL),(15241,'B. J. Berkhout','b. j. berkhout',NULL,NULL,NULL),(15242,'Wed. Berkhout','wed. berkhout',NULL,NULL,NULL),(15243,'Berkman','berkman',NULL,NULL,NULL),(15244,'H. Berkman','h. berkman',NULL,NULL,NULL),(15245,'P. Berkman','p. berkman',NULL,NULL,NULL),(15246,'Berlage','berlage',NULL,NULL,NULL),(15247,'H. P. Berlage','h. p. berlage',NULL,NULL,NULL),(15248,'Itzig','itzig',NULL,NULL,NULL),(15249,'Berlin','berlin',NULL,NULL,NULL),(15250,'J. Itzig Berlin','j. itzig berlin',NULL,NULL,NULL),(15251,'Berls','berls',NULL,NULL,NULL),(15252,'O. Berls','o. berls',NULL,NULL,NULL),(15253,'Berlijn','berlijn',NULL,NULL,NULL),(15254,'A. Berlijn','a. berlijn',NULL,NULL,NULL),(15255,'M. A. Berlijn','m. a. berlijn',NULL,NULL,NULL),(15256,'J. Bernard','j. bernard',NULL,NULL,NULL),(15257,'M. J. Bernard','m. j. bernard',NULL,NULL,NULL),(15258,'W. P. Bernard','w. p. bernard',NULL,NULL,NULL),(15259,'A. C. Bernhard','a. c. bernhard',NULL,NULL,NULL),(15260,'Bernoste','bernoste',NULL,NULL,NULL),(15261,'J. H. Bernoste','j. h. bernoste',NULL,NULL,NULL),(15262,'Berntrop','berntrop',NULL,NULL,NULL),(15263,'R. J. Berntrop','r. j. berntrop',NULL,NULL,NULL),(15264,'Berntz','berntz',NULL,NULL,NULL),(15265,'J. W. Berntz','j. w. berntz',NULL,NULL,NULL),(15266,'Bert','bert',NULL,NULL,NULL),(15267,'F. Bert','f. bert',NULL,NULL,NULL),(15268,'Berteling','berteling',NULL,NULL,NULL),(15269,'J. Berteling','j. berteling',NULL,NULL,NULL),(15270,'M. Berteling','m. berteling',NULL,NULL,NULL),(15271,'Berthauwer','berthauwer',NULL,NULL,NULL),(15272,'Bertheux','bertheux',NULL,NULL,NULL),(15273,'P. S. Bertheux','p. s. bertheux',NULL,NULL,NULL),(15274,'Bertling','bertling',NULL,NULL,NULL),(15275,'J. H. Bertling','j. h. bertling',NULL,NULL,NULL),(15276,'Bertol','bertol',NULL,NULL,NULL),(15277,'J. Bertol','j. bertol',NULL,NULL,NULL),(15278,'Bertram','bertram',NULL,NULL,NULL),(15279,'J. Bertram','j. bertram',NULL,NULL,NULL),(15280,'T. J. Bertram','t. j. bertram',NULL,NULL,NULL),(15281,'J. R. de Bertrand','j. r. de bertrand',NULL,NULL,NULL),(15282,'Bertz','bertz',NULL,NULL,NULL),(15283,'J. W. Bertz','j. w. bertz',NULL,NULL,NULL),(15284,'Besseling','besseling',NULL,NULL,NULL),(15285,'J. Besseling','j. besseling',NULL,NULL,NULL),(15286,'Bessie','bessie',NULL,NULL,NULL),(15287,'Cohen Bessie','cohen bessie',NULL,NULL,NULL),(15288,'Betam','betam',NULL,NULL,NULL),(15289,'v. Betam','v. betam',NULL,NULL,NULL),(15290,'Beth','beth',NULL,NULL,NULL),(15291,'E. W. Beth','e. w. beth',NULL,NULL,NULL),(15292,'W. J. Beth','w. j. beth',NULL,NULL,NULL),(15293,'Bethmer','bethmer',NULL,NULL,NULL),(15294,'D. J. Bethmer','d. j. bethmer',NULL,NULL,NULL),(15295,'Bette','bette',NULL,NULL,NULL),(15296,'J. C. Bette','j. c. bette',NULL,NULL,NULL),(15297,'Bettenhorst','bettenhorst',NULL,NULL,NULL),(15298,'B. Bettenhorst','b. bettenhorst',NULL,NULL,NULL),(15299,'Betum','betum',NULL,NULL,NULL),(15300,'J. v. Betum','j. v. betum',NULL,NULL,NULL),(15301,'A. Beudeker','a. beudeker',NULL,NULL,NULL),(15302,'G. H. Beudeker','g. h. beudeker',NULL,NULL,NULL),(15303,'H. Beudeker','h. beudeker',NULL,NULL,NULL),(15304,'Wed. Beudeker','wed. beudeker',NULL,NULL,NULL),(15305,'Beuker','beuker',NULL,NULL,NULL),(15306,'G. Beuker','g. beuker',NULL,NULL,NULL),(15307,'Beukers','beukers',NULL,NULL,NULL),(15308,'Beukman','beukman',NULL,NULL,NULL),(15309,'F. Beukman','f. beukman',NULL,NULL,NULL),(15310,'Beumer','beumer',NULL,NULL,NULL),(15311,'J. Beumer','j. beumer',NULL,NULL,NULL),(15312,'J. W. Beumer','j. w. beumer',NULL,NULL,NULL),(15313,'J. W. C. Beumer','j. w. c. beumer',NULL,NULL,NULL),(15314,'Beuns','beuns',NULL,NULL,NULL),(15315,'J. Beuns','j. beuns',NULL,NULL,NULL),(15316,'Beusekom','beusekom',NULL,NULL,NULL),(15317,'D. Beusekom','d. beusekom',NULL,NULL,NULL),(15318,'Beuzekom','beuzekom',NULL,NULL,NULL),(15319,'Wed. P. v. Beuzekom','wed. p. v. beuzekom',NULL,NULL,NULL),(15320,'Bevervoorden','bevervoorden',NULL,NULL,NULL),(15321,'E. v. Bevervoorden','e. v. bevervoorden',NULL,NULL,NULL),(15322,'Beij','beij',NULL,NULL,NULL),(15323,'v. d. Beij','v. d. beij',NULL,NULL,NULL),(15324,'Beijer','beijer',NULL,NULL,NULL),(15325,'H. L. Beijer','h. l. beijer',NULL,NULL,NULL),(15326,'M. Beijer','m. beijer',NULL,NULL,NULL),(15327,'Beijering','beijering',NULL,NULL,NULL),(15328,'W. Beijering','w. beijering',NULL,NULL,NULL),(15329,'Beijel','beijel',NULL,NULL,NULL),(15330,'P. A. Beijel','p. a. beijel',NULL,NULL,NULL),(15331,'J. A. Beijl','j. a. beijl',NULL,NULL,NULL),(15332,'Beijninck','beijninck',NULL,NULL,NULL),(15333,'T. C. Beijninck','t. c. beijninck',NULL,NULL,NULL),(15334,'Beijst','beijst',NULL,NULL,NULL),(15335,'H. Beijst','h. beijst',NULL,NULL,NULL),(15336,'Bicker','bicker',NULL,NULL,NULL),(15337,'H. Bicker','h. bicker',NULL,NULL,NULL),(15338,'Bianchi','bianchi',NULL,NULL,NULL),(15339,'T. Bianchi','t. bianchi',NULL,NULL,NULL),(15340,'G. de Bie','g. de bie',NULL,NULL,NULL),(15341,'Bieben','bieben',NULL,NULL,NULL),(15342,'W. J. de Bieben','w. j. de bieben',NULL,NULL,NULL),(15343,'Bichler','bichler',NULL,NULL,NULL),(15344,'J. Bichler','j. bichler',NULL,NULL,NULL),(15345,'Bielders','bielders',NULL,NULL,NULL),(15346,'J. H. Bielders','j. h. bielders',NULL,NULL,NULL),(15347,'Bienfait','bienfait',NULL,NULL,NULL),(15348,'Wed. Bienfait','wed. bienfait',NULL,NULL,NULL),(15349,'L. P. Bienfait','l. p. bienfait',NULL,NULL,NULL),(15350,'Biesen','biesen',NULL,NULL,NULL),(15351,'F. C. v. d. Biesen','f. c. v. d. biesen',NULL,NULL,NULL),(15352,'H. v. d. Biesen','h. v. d. biesen',NULL,NULL,NULL),(15353,'G. P. v. d. Biesen','g. p. v. d. biesen',NULL,NULL,NULL),(15354,'J. v. d. Biesen','j. v. d. biesen',NULL,NULL,NULL),(15355,'Biesman','biesman',NULL,NULL,NULL),(15356,'F. Biesman','f. biesman',NULL,NULL,NULL),(15357,'Biesterbos','biesterbos',NULL,NULL,NULL),(15358,'A. Biesterbos','a. biesterbos',NULL,NULL,NULL),(15359,'Biesterveld','biesterveld',NULL,NULL,NULL),(15360,'Wed. Biesterveld','wed. biesterveld',NULL,NULL,NULL),(15361,'Bierens','bierens',NULL,NULL,NULL),(15362,'A. Bierens','a. bierens',NULL,NULL,NULL),(15363,'D. Bierens','d. bierens',NULL,NULL,NULL),(15364,'Bierman','bierman',NULL,NULL,NULL),(15365,'H. Bierman','h. bierman',NULL,NULL,NULL),(15366,'J. Bierman','j. bierman',NULL,NULL,NULL),(15367,'Biet','biet',NULL,NULL,NULL),(15368,'Wed. v. d. Biet','wed. v. d. biet',NULL,NULL,NULL),(15369,'Binckhorst','binckhorst',NULL,NULL,NULL),(15370,'J. Binckhorst','j. binckhorst',NULL,NULL,NULL),(15371,'Bindernagel','bindernagel',NULL,NULL,NULL),(15372,'J. G. Bindernagel','j. g. bindernagel',NULL,NULL,NULL),(15373,'Bing','bing',NULL,NULL,NULL),(15374,'A. Bing','a. bing',NULL,NULL,NULL),(15375,'A. C. Bing','a. c. bing',NULL,NULL,NULL),(15376,'M. A. Bing','m. a. bing',NULL,NULL,NULL),(15377,'v. Bing','v. bing',NULL,NULL,NULL),(15378,'H. Binger','h. binger',NULL,NULL,NULL),(15379,'M. Binger','m. binger',NULL,NULL,NULL),(15380,'Binhout','binhout',NULL,NULL,NULL),(15381,'W. Binhout','w. binhout',NULL,NULL,NULL),(15382,'Binjamin','binjamin',NULL,NULL,NULL),(15383,'C. Binjamin','c. binjamin',NULL,NULL,NULL),(15384,'Binkebank','binkebank',NULL,NULL,NULL),(15385,'E. T. Binkebank','e. t. binkebank',NULL,NULL,NULL),(15386,'Binkhorst','binkhorst',NULL,NULL,NULL),(15387,'F. Binkhorst','f. binkhorst',NULL,NULL,NULL),(15388,'Bionetti','bionetti',NULL,NULL,NULL),(15389,'J. Bionetti','j. bionetti',NULL,NULL,NULL),(15390,'Bisdom','bisdom',NULL,NULL,NULL),(15391,'R. H. Bisdom','r. h. bisdom',NULL,NULL,NULL),(15392,'C. O. Bisschop','c. o. bisschop',NULL,NULL,NULL),(15393,'G. Bisschop','g. bisschop',NULL,NULL,NULL),(15394,'H. Bisschop','h. bisschop',NULL,NULL,NULL),(15395,'Steins','steins',NULL,NULL,NULL),(15396,'P. Steins Bisschop','p. steins bisschop',NULL,NULL,NULL),(15397,'T. L. Bisschop','t. l. bisschop',NULL,NULL,NULL),(15398,'Bitz','bitz',NULL,NULL,NULL),(15399,'H. de Bitz','h. de bitz',NULL,NULL,NULL),(15400,'Blaaser','blaaser',NULL,NULL,NULL),(15401,'J. Blaaser','j. blaaser',NULL,NULL,NULL),(15402,'Blaaupot','blaaupot',NULL,NULL,NULL),(15403,'W. C. Blaaupot','w. c. blaaupot',NULL,NULL,NULL),(15404,'Wed. Blaaupot','wed. blaaupot',NULL,NULL,NULL),(15405,'G. Blaauw','g. blaauw',NULL,NULL,NULL),(15406,'P. Blaauw','p. blaauw',NULL,NULL,NULL),(15407,'J. G. Blaauw','j. g. blaauw',NULL,NULL,NULL),(15408,'Blaauwkuijp','blaauwkuijp',NULL,NULL,NULL),(15409,'Blad','blad',NULL,NULL,NULL),(15410,'J. Blad','j. blad',NULL,NULL,NULL),(15411,'P. J. Blad','p. j. blad',NULL,NULL,NULL),(15412,'Blancke','blancke',NULL,NULL,NULL),(15413,'B. Blancke','b. blancke',NULL,NULL,NULL),(15414,'F. A. Blancke','f. a. blancke',NULL,NULL,NULL),(15415,'Blancke,','blancke,',NULL,NULL,NULL),(15416,'Gz.','gz.',NULL,NULL,NULL),(15417,'G. Blancke, Gz.','g. blancke, gz.',NULL,NULL,NULL),(15418,'H. Blancke','h. blancke',NULL,NULL,NULL),(15419,'Blanke','blanke',NULL,NULL,NULL),(15420,'B. Blanke','b. blanke',NULL,NULL,NULL),(15421,'G. Blanke','g. blanke',NULL,NULL,NULL),(15422,'Blanken','blanken',NULL,NULL,NULL),(15423,'B. Blanken','b. blanken',NULL,NULL,NULL),(15424,'Blankenhagen','blankenhagen',NULL,NULL,NULL),(15425,'H. Blankenhagen','h. blankenhagen',NULL,NULL,NULL),(15426,'P. H. Blankenhagen','p. h. blankenhagen',NULL,NULL,NULL),(15427,'Blankert','blankert',NULL,NULL,NULL),(15428,'C. J. Blankert','c. j. blankert',NULL,NULL,NULL),(15429,'Blankman','blankman',NULL,NULL,NULL),(15430,'H. Blankman','h. blankman',NULL,NULL,NULL),(15431,'Blankvoort','blankvoort',NULL,NULL,NULL),(15432,'Wed. H. Blankvoort','wed. h. blankvoort',NULL,NULL,NULL),(15433,'Blaser','blaser',NULL,NULL,NULL),(15434,'J. H. Blaser','j. h. blaser',NULL,NULL,NULL),(15435,'Bleecker','bleecker',NULL,NULL,NULL),(15436,'D. Bleecker','d. bleecker',NULL,NULL,NULL),(15437,'Wed. N. Bleeker','wed. n. bleeker',NULL,NULL,NULL),(15438,'Blekking','blekking',NULL,NULL,NULL),(15439,'J. H. Blekking','j. h. blekking',NULL,NULL,NULL),(15440,'Blekman','blekman',NULL,NULL,NULL),(15441,'J. A. Blekman','j. a. blekman',NULL,NULL,NULL),(15442,'Blercum','blercum',NULL,NULL,NULL),(15443,'J. v. Blercum','j. v. blercum',NULL,NULL,NULL),(15444,'Bletz','bletz',NULL,NULL,NULL),(15445,'E. Bletz','e. bletz',NULL,NULL,NULL),(15446,'J. Bletz','j. bletz',NULL,NULL,NULL),(15447,'Bleij','bleij',NULL,NULL,NULL),(15448,'C. Bleij','c. bleij',NULL,NULL,NULL),(15449,'Bleijkmans','bleijkmans',NULL,NULL,NULL),(15450,'J. Bleijkmans','j. bleijkmans',NULL,NULL,NULL),(15451,'Blikman','blikman',NULL,NULL,NULL),(15452,'H. Blikman','h. blikman',NULL,NULL,NULL),(15453,'Wed. Blikman','wed. blikman',NULL,NULL,NULL),(15454,'Bloos','bloos',NULL,NULL,NULL),(15455,'Z. D. Bloos','z. d. bloos',NULL,NULL,NULL),(15456,'A. de Block','a. de block',NULL,NULL,NULL),(15457,'Bloemen','bloemen',NULL,NULL,NULL),(15458,'J. Bloemen','j. bloemen',NULL,NULL,NULL),(15459,'J. B. v. Bloemen','j. b. v. bloemen',NULL,NULL,NULL),(15460,'D. Bloemen','d. bloemen',NULL,NULL,NULL),(15461,'Bloemink','bloemink',NULL,NULL,NULL),(15462,'J. Bloemink','j. bloemink',NULL,NULL,NULL),(15463,'Wed. Bloemink','wed. bloemink',NULL,NULL,NULL),(15464,'Bloemsaad','bloemsaad',NULL,NULL,NULL),(15465,'P. Bloemsaad','p. bloemsaad',NULL,NULL,NULL),(15466,'Blois','blois',NULL,NULL,NULL),(15467,'Treslong','treslong',NULL,NULL,NULL),(15468,'Blois van Treslong','blois van treslong',NULL,NULL,NULL),(15469,'A. R. Blok','a. r. blok',NULL,NULL,NULL),(15470,'J. Blok','j. blok',NULL,NULL,NULL),(15471,'T. Blok','t. blok',NULL,NULL,NULL),(15472,'Wed. Blok','wed. blok',NULL,NULL,NULL),(15473,'Blokhoff','blokhoff',NULL,NULL,NULL),(15474,'J. B. Blokhoff','j. b. blokhoff',NULL,NULL,NULL),(15475,'Wed. H. Blokhoff','wed. h. blokhoff',NULL,NULL,NULL),(15476,'Blokhuis','blokhuis',NULL,NULL,NULL),(15477,'H. Blokhuis','h. blokhuis',NULL,NULL,NULL),(15478,'A. Blom','a. blom',NULL,NULL,NULL),(15479,'M. Blom','m. blom',NULL,NULL,NULL),(15480,'J. Blom','j. blom',NULL,NULL,NULL),(15481,'Wed. D. J. Blom','wed. d. j. blom',NULL,NULL,NULL),(15482,'Blomberg','blomberg',NULL,NULL,NULL),(15483,'N. Blomberg','n. blomberg',NULL,NULL,NULL),(15484,'Blombergen','blombergen',NULL,NULL,NULL),(15485,'B. Blombergen','b. blombergen',NULL,NULL,NULL),(15486,'Blomkolk','blomkolk',NULL,NULL,NULL),(15487,'J. E. Blomkolk','j. e. blomkolk',NULL,NULL,NULL),(15488,'Blomman','blomman',NULL,NULL,NULL),(15489,'B. Blomman','b. blomman',NULL,NULL,NULL),(15490,'J. Blomman','j. blomman',NULL,NULL,NULL),(15491,'Blijenburgh','blijenburgh',NULL,NULL,NULL),(15492,'B. J. v. Blijenburgh','b. j. v. blijenburgh',NULL,NULL,NULL),(15493,'Bleijenburgh','bleijenburgh',NULL,NULL,NULL),(15494,'N. v. Bleijenburgh','n. v. bleijenburgh',NULL,NULL,NULL),(15495,'J. v. Blijenburgh','j. v. blijenburgh',NULL,NULL,NULL),(15496,'Blijenburg','blijenburg',NULL,NULL,NULL),(15497,'N. v. Blijenburg','n. v. blijenburg',NULL,NULL,NULL),(15498,'v. Blijenburg','v. blijenburg',NULL,NULL,NULL),(15499,'H. Blijenburg','h. blijenburg',NULL,NULL,NULL),(15500,'J. H. Blijenburg','j. h. blijenburg',NULL,NULL,NULL),(15501,'Boode','boode',NULL,NULL,NULL),(15502,'J. G. Boode','j. g. boode',NULL,NULL,NULL),(15503,'Boolen','boolen',NULL,NULL,NULL),(15504,'M. Boolen','m. boolen',NULL,NULL,NULL),(15505,'Liera','liera',NULL,NULL,NULL),(15506,'Boolens','boolens',NULL,NULL,NULL),(15507,'J. Liera Boolens','j. liera boolens',NULL,NULL,NULL),(15508,'H. Boom','h. boom',NULL,NULL,NULL),(15509,'Boomgaard','boomgaard',NULL,NULL,NULL),(15510,'J. Boomgaard','j. boomgaard',NULL,NULL,NULL),(15511,'J. F. Boomgaard','j. f. boomgaard',NULL,NULL,NULL),(15512,'Boomhouwer','boomhouwer',NULL,NULL,NULL),(15513,'H. D. Boomhouwer','h. d. boomhouwer',NULL,NULL,NULL),(15514,'Boomsma','boomsma',NULL,NULL,NULL),(15515,'J. Boomsma','j. boomsma',NULL,NULL,NULL),(15516,'Boor','boor',NULL,NULL,NULL),(15517,'D. de Boor','d. de boor',NULL,NULL,NULL),(15518,'Boorberg','boorberg',NULL,NULL,NULL),(15519,'G. Boorberg','g. boorberg',NULL,NULL,NULL),(15520,'Boots','boots',NULL,NULL,NULL),(15521,'H. Boots','h. boots',NULL,NULL,NULL),(15522,'Booij','booij',NULL,NULL,NULL),(15523,'J. C. Booij','j. c. booij',NULL,NULL,NULL),(15524,'N. Booij','n. booij',NULL,NULL,NULL),(15525,'Haring','haring',NULL,NULL,NULL),(15526,'Haring Booij','haring booij',NULL,NULL,NULL),(15527,'de Booij','de booij',NULL,NULL,NULL),(15528,'Boas','boas',NULL,NULL,NULL),(15529,'A. J. Boas','a. j. boas',NULL,NULL,NULL),(15530,'B. E. Boas','b. e. boas',NULL,NULL,NULL),(15531,'D. L. Boas','d. l. boas',NULL,NULL,NULL),(15532,'J. S. Boas','j. s. boas',NULL,NULL,NULL),(15533,'J. Boas','j. boas',NULL,NULL,NULL),(15534,'M. Boas','m. boas',NULL,NULL,NULL),(15535,'S. Boas','s. boas',NULL,NULL,NULL),(15536,'T. Boas Jz.','t. boas jz.',NULL,NULL,NULL),(15537,'Boasso','boasso',NULL,NULL,NULL),(15538,'M. Boasso','m. boasso',NULL,NULL,NULL),(15539,'Boasberg','boasberg',NULL,NULL,NULL),(15540,'J. B. Boasberg','j. b. boasberg',NULL,NULL,NULL),(15541,'Bock','bock',NULL,NULL,NULL),(15542,'de Bock','de bock',NULL,NULL,NULL),(15543,'Bockel','bockel',NULL,NULL,NULL),(15544,'T. ten Bockel','t. ten bockel',NULL,NULL,NULL),(15545,'Boddens','boddens',NULL,NULL,NULL),(15546,'G. Boddens','g. boddens',NULL,NULL,NULL),(15547,'J. Boddens','j. boddens',NULL,NULL,NULL),(15548,'L. Bode','l. bode',NULL,NULL,NULL),(15549,'J. P. Bode','j. p. bode',NULL,NULL,NULL),(15550,'Wed. A. H. Bode','wed. a. h. bode',NULL,NULL,NULL),(15551,'Bödeker','bödeker',NULL,NULL,NULL),(15552,'J. C. Bödeker','j. c. bödeker',NULL,NULL,NULL),(15553,'Bodeman','bodeman',NULL,NULL,NULL),(15554,'J. H. Bodeman','j. h. bodeman',NULL,NULL,NULL),(15555,'Boeddinghausen','boeddinghausen',NULL,NULL,NULL),(15556,'J. F. Boeddinghausen','j. f. boeddinghausen',NULL,NULL,NULL),(15557,'Boeg','boeg',NULL,NULL,NULL),(15558,'J. Boeg','j. boeg',NULL,NULL,NULL),(15559,'Boekaad','boekaad',NULL,NULL,NULL),(15560,'C. Boekaad','c. boekaad',NULL,NULL,NULL),(15561,'Boeken','boeken',NULL,NULL,NULL),(15562,'Wed. Boeken','wed. boeken',NULL,NULL,NULL),(15563,'Boekhorst','boekhorst',NULL,NULL,NULL),(15564,'J. T. Boekhorst','j. t. boekhorst',NULL,NULL,NULL),(15565,'W. Boekhorst','w. boekhorst',NULL,NULL,NULL),(15566,'Boekhout','boekhout',NULL,NULL,NULL),(15567,'J. W. Boekhout','j. w. boekhout',NULL,NULL,NULL),(15568,'Boekman','boekman',NULL,NULL,NULL),(15569,'C. Boekman','c. boekman',NULL,NULL,NULL),(15570,'J. M. Boekman','j. m. boekman',NULL,NULL,NULL),(15571,'H. Boekman','h. boekman',NULL,NULL,NULL),(15572,'Boelders','boelders',NULL,NULL,NULL),(15573,'Wed. Boelders','wed. boelders',NULL,NULL,NULL),(15574,'G. Boele','g. boele',NULL,NULL,NULL),(15575,'P. Boele','p. boele',NULL,NULL,NULL),(15576,'Wed. Boele','wed. boele',NULL,NULL,NULL),(15577,'J. Boelen','j. boelen',NULL,NULL,NULL),(15578,'J. R. Boelen','j. r. boelen',NULL,NULL,NULL),(15579,'Boelhouwer','boelhouwer',NULL,NULL,NULL),(15580,'J. Boelhouwer','j. boelhouwer',NULL,NULL,NULL),(15581,'Wed. W. Boelhouwer','wed. w. boelhouwer',NULL,NULL,NULL),(15582,'B. Cohen de Boer','b. cohen de boer',NULL,NULL,NULL),(15583,'Cohen de Boer','cohen de boer',NULL,NULL,NULL),(15584,'F. de Boer','f. de boer',NULL,NULL,NULL),(15585,'H. de Boer','h. de boer',NULL,NULL,NULL),(15586,'J. de Boer','j. de boer',NULL,NULL,NULL),(15587,'J. E. de Boer','j. e. de boer',NULL,NULL,NULL),(15588,'S. M. de Boer','s. m. de boer',NULL,NULL,NULL),(15589,'Boerrigter','boerrigter',NULL,NULL,NULL),(15590,'H. Boerrigter','h. boerrigter',NULL,NULL,NULL),(15591,'Boerrichter','boerrichter',NULL,NULL,NULL),(15592,'H. Boerrichter','h. boerrichter',NULL,NULL,NULL),(15593,'W. J. Boers','w. j. boers',NULL,NULL,NULL),(15594,'Boerse','boerse',NULL,NULL,NULL),(15595,'A. L. Boerse','a. l. boerse',NULL,NULL,NULL),(15596,'Boertijnd','boertijnd',NULL,NULL,NULL),(15597,'P. Boertijnd','p. boertijnd',NULL,NULL,NULL),(15598,'Boesjaar','boesjaar',NULL,NULL,NULL),(15599,'F. Boesjaar','f. boesjaar',NULL,NULL,NULL),(15600,'Boetzee','boetzee',NULL,NULL,NULL),(15601,'D. Boetzee','d. boetzee',NULL,NULL,NULL),(15602,'Boetzelaar','boetzelaar',NULL,NULL,NULL),(15603,'P. A. v. Boetzelaar','p. a. v. boetzelaar',NULL,NULL,NULL),(15604,'Boggia','boggia',NULL,NULL,NULL),(15605,'A. Boggia','a. boggia',NULL,NULL,NULL),(15606,'Bogaard','bogaard',NULL,NULL,NULL),(15607,'C. Bogaard','c. bogaard',NULL,NULL,NULL),(15608,'Bohlman','bohlman',NULL,NULL,NULL),(15609,'A. Ulrich Bohlman','a. ulrich bohlman',NULL,NULL,NULL),(15610,'Bohme','bohme',NULL,NULL,NULL),(15611,'W. Bohme','w. bohme',NULL,NULL,NULL),(15612,'Bohne','bohne',NULL,NULL,NULL),(15613,'H. W. Bohne','h. w. bohne',NULL,NULL,NULL),(15614,'Bois','bois',NULL,NULL,NULL),(15615,'A. de Bois','a. de bois',NULL,NULL,NULL),(15616,'C. du Bois','c. du bois',NULL,NULL,NULL),(15617,'C. H. du Bois','c. h. du bois',NULL,NULL,NULL),(15618,'F. du Bois','f. du bois',NULL,NULL,NULL),(15619,'H. du Bois','h. du bois',NULL,NULL,NULL),(15620,'J. B. Bois','j. b. bois',NULL,NULL,NULL),(15621,'P. du Bois','p. du bois',NULL,NULL,NULL),(15622,'Wed. E. du Bois','wed. e. du bois',NULL,NULL,NULL),(15623,'D. Boissevain','d. boissevain',NULL,NULL,NULL),(15624,'T. S. Boissevain','t. s. boissevain',NULL,NULL,NULL),(15625,'G. J. Boissevain','g. j. boissevain',NULL,NULL,NULL),(15626,'H. J. Boissevain','h. j. boissevain',NULL,NULL,NULL),(15627,'J. H. Bok','j. h. bok',NULL,NULL,NULL),(15628,'Bokelo','bokelo',NULL,NULL,NULL),(15629,'J. C. Bokelo','j. c. bokelo',NULL,NULL,NULL),(15630,'Boll','boll',NULL,NULL,NULL),(15631,'Wed. Boll','wed. boll',NULL,NULL,NULL),(15632,'Bol','bol',NULL,NULL,NULL),(15633,'A. Bol','a. bol',NULL,NULL,NULL),(15634,'Bolditz','bolditz',NULL,NULL,NULL),(15635,'A. Bolditz','a. bolditz',NULL,NULL,NULL),(15636,'Boldoot','boldoot',NULL,NULL,NULL),(15637,'J. C. Boldoot','j. c. boldoot',NULL,NULL,NULL),(15638,'J. Boldoot','j. boldoot',NULL,NULL,NULL),(15639,'Bolenius','bolenius',NULL,NULL,NULL),(15640,'F. A. Bolenius','f. a. bolenius',NULL,NULL,NULL),(15641,'Bolk','bolk',NULL,NULL,NULL),(15642,'W. Bolk','w. bolk',NULL,NULL,NULL),(15643,'J. Bolmer','j. bolmer',NULL,NULL,NULL),(15644,'Wed. Bols','wed. bols',NULL,NULL,NULL),(15645,'W. Bolt','w. bolt',NULL,NULL,NULL),(15646,'Bolte','bolte',NULL,NULL,NULL),(15647,'C. J. Bolte','c. j. bolte',NULL,NULL,NULL),(15648,'Bolten','bolten',NULL,NULL,NULL),(15649,'B. Bolten','b. bolten',NULL,NULL,NULL),(15650,'Boltz','boltz',NULL,NULL,NULL),(15651,'Jufvrouw','jufvrouw',NULL,NULL,NULL),(15652,'Bolwerk','bolwerk',NULL,NULL,NULL),(15653,'Jufvrouw Bolwerk','jufvrouw bolwerk',NULL,NULL,NULL),(15654,'G. v. Bommel','g. v. bommel',NULL,NULL,NULL),(15655,'J. S. v. Bommel','j. s. v. bommel',NULL,NULL,NULL),(15656,'v. Bommel','v. bommel',NULL,NULL,NULL),(15657,'P. v. Bommel','p. v. bommel',NULL,NULL,NULL),(15658,'Wed. v. Bommel','wed. v. bommel',NULL,NULL,NULL),(15659,'J. Bom','j. bom',NULL,NULL,NULL),(15660,'Bombled','bombled',NULL,NULL,NULL),(15661,'T. W. T. Bombled','t. w. t. bombled',NULL,NULL,NULL),(15662,'Bömke','bömke',NULL,NULL,NULL),(15663,'J. Bömke','j. bömke',NULL,NULL,NULL),(15664,'Bonn','bonn',NULL,NULL,NULL),(15665,'Wed. A. Bonn','wed. a. bonn',NULL,NULL,NULL),(15666,'A. H. Bonn','a. h. bonn',NULL,NULL,NULL),(15667,'L. Bonn','l. bonn',NULL,NULL,NULL),(15668,'Bonne','bonne',NULL,NULL,NULL),(15669,'B. Bonne','b. bonne',NULL,NULL,NULL),(15670,'Bonneke','bonneke',NULL,NULL,NULL),(15671,'L. A. Bonneke','l. a. bonneke',NULL,NULL,NULL),(15672,'Bonnet','bonnet',NULL,NULL,NULL),(15673,'D. Bonnet','d. bonnet',NULL,NULL,NULL),(15674,'Bonnier','bonnier',NULL,NULL,NULL),(15675,'A. Bonnier','a. bonnier',NULL,NULL,NULL),(15676,'Bonnike','bonnike',NULL,NULL,NULL),(15677,'L. Bonnike','l. bonnike',NULL,NULL,NULL),(15678,'Bonnom','bonnom',NULL,NULL,NULL),(15679,'J. Bon','j. bon',NULL,NULL,NULL),(15680,'Th. J. Bon','th. j. bon',NULL,NULL,NULL),(15681,'Bonebakker','bonebakker',NULL,NULL,NULL),(15682,'A. Bonebakker','a. bonebakker',NULL,NULL,NULL),(15683,'Bonekamp','bonekamp',NULL,NULL,NULL),(15684,'B. H. Bonekamp','b. h. bonekamp',NULL,NULL,NULL),(15685,'P. C. Bondam','p. c. bondam',NULL,NULL,NULL),(15686,'Bondix','bondix',NULL,NULL,NULL),(15687,'J. B. Bondix','j. b. bondix',NULL,NULL,NULL),(15688,'J. D. Bondix','j. d. bondix',NULL,NULL,NULL),(15689,'E. Bondt','e. bondt',NULL,NULL,NULL),(15690,'E. C. Bondt','e. c. bondt',NULL,NULL,NULL),(15691,'J. Bondt','j. bondt',NULL,NULL,NULL),(15692,'Bonga','bonga',NULL,NULL,NULL),(15693,'J. v. Bonga','j. v. bonga',NULL,NULL,NULL),(15694,'Borgard','borgard',NULL,NULL,NULL),(15695,'J. Borgard','j. borgard',NULL,NULL,NULL),(15696,'Bongaard','bongaard',NULL,NULL,NULL),(15697,'Wed. Bongaard','wed. bongaard',NULL,NULL,NULL),(15698,'Ep','ep',NULL,NULL,NULL),(15699,'Bonté','bonté',NULL,NULL,NULL),(15700,'J. W. v. Ep Bonté','j. w. v. ep bonté',NULL,NULL,NULL),(15701,'Bonte','bonte',NULL,NULL,NULL),(15702,'L. J. v. Bonte','l. j. v. bonte',NULL,NULL,NULL),(15703,'Bontjes','bontjes',NULL,NULL,NULL),(15704,'E. Bontjes','e. bontjes',NULL,NULL,NULL),(15705,'Boogaard','boogaard',NULL,NULL,NULL),(15706,'A. v. d. Boogaard','a. v. d. boogaard',NULL,NULL,NULL),(15707,'Borreman','borreman',NULL,NULL,NULL),(15708,'A. J. Borreman','a. j. borreman',NULL,NULL,NULL),(15709,'Borrius','borrius',NULL,NULL,NULL),(15710,'J. Borrius','j. borrius',NULL,NULL,NULL),(15711,'J. Bor','j. bor',NULL,NULL,NULL),(15712,'Borchels','borchels',NULL,NULL,NULL),(15713,'C. Borchels','c. borchels',NULL,NULL,NULL),(15714,'Borden','borden',NULL,NULL,NULL),(15715,'A. Borden','a. borden',NULL,NULL,NULL),(15716,'A. J. de Bordes','a. j. de bordes',NULL,NULL,NULL),(15717,'J. P. Bordes','j. p. bordes',NULL,NULL,NULL),(15718,'P. de Bordes','p. de bordes',NULL,NULL,NULL),(15719,'W. Bordes','w. bordes',NULL,NULL,NULL),(15720,'Wed. Bordes','wed. bordes',NULL,NULL,NULL),(15721,'Hogelanden','hogelanden',NULL,NULL,NULL),(15722,'Boreel','boreel',NULL,NULL,NULL),(15723,'v. Hogelanden Boreel','v. hogelanden boreel',NULL,NULL,NULL),(15724,'S. P. Borel','s. p. borel',NULL,NULL,NULL),(15725,'Borggreve','borggreve',NULL,NULL,NULL),(15726,'J. Borggreve','j. borggreve',NULL,NULL,NULL),(15727,'Borg','borg',NULL,NULL,NULL),(15728,'G. Borg','g. borg',NULL,NULL,NULL),(15729,'ter Borger','ter borger',NULL,NULL,NULL),(15730,'Borgers','borgers',NULL,NULL,NULL),(15731,'M. Borgers','m. borgers',NULL,NULL,NULL),(15732,'J. M. Borgers','j. m. borgers',NULL,NULL,NULL),(15733,'Borgh','borgh',NULL,NULL,NULL),(15734,'Wed. ter Borgh','wed. ter borgh',NULL,NULL,NULL),(15735,'Borghols','borghols',NULL,NULL,NULL),(15736,'J. Borghols','j. borghols',NULL,NULL,NULL),(15737,'Borghors','borghors',NULL,NULL,NULL),(15738,'Borgholthuis','borgholthuis',NULL,NULL,NULL),(15739,'F. W. Borgholthuis','f. w. borgholthuis',NULL,NULL,NULL),(15740,'Borgman','borgman',NULL,NULL,NULL),(15741,'H. Borgman','h. borgman',NULL,NULL,NULL),(15742,'Borgsteede','borgsteede',NULL,NULL,NULL),(15743,'Wed. Borgsteede','wed. borgsteede',NULL,NULL,NULL),(15744,'Borlofs','borlofs',NULL,NULL,NULL),(15745,'J. Borlofs','j. borlofs',NULL,NULL,NULL),(15746,'Bormesi','bormesi',NULL,NULL,NULL),(15747,'A. Bormesi','a. bormesi',NULL,NULL,NULL),(15748,'G. v. Born','g. v. born',NULL,NULL,NULL),(15749,'H. Born','h. born',NULL,NULL,NULL),(15750,'J. v. Born','j. v. born',NULL,NULL,NULL),(15751,'Borneman','borneman',NULL,NULL,NULL),(15752,'C. L. Borneman','c. l. borneman',NULL,NULL,NULL),(15753,'J. A. D. Borneman','j. a. d. borneman',NULL,NULL,NULL),(15754,'J. M. Borneman','j. m. borneman',NULL,NULL,NULL),(15755,'Wed. Borski','wed. borski',NULL,NULL,NULL),(15756,'M. Bosscha','m. bosscha',NULL,NULL,NULL),(15757,'H. Bosscha','h. bosscha',NULL,NULL,NULL),(15758,'Bosscher','bosscher',NULL,NULL,NULL),(15759,'C. Bosscher','c. bosscher',NULL,NULL,NULL),(15760,'Wed. E. de Bosscher','wed. e. de bosscher',NULL,NULL,NULL),(15761,'Bosse','bosse',NULL,NULL,NULL),(15762,'Wed. D. v. Bosse','wed. d. v. bosse',NULL,NULL,NULL),(15763,'Bossen','bossen',NULL,NULL,NULL),(15764,'J. v. Bossen','j. v. bossen',NULL,NULL,NULL),(15765,'A. J. de Bosson','a. j. de bosson',NULL,NULL,NULL),(15766,'H. de Bosson','h. de bosson',NULL,NULL,NULL),(15767,'C. Bosch','c. bosch',NULL,NULL,NULL),(15768,'G. Bosch','g. bosch',NULL,NULL,NULL),(15769,'Bosch,','bosch,',NULL,NULL,NULL),(15770,'G. Bosch, Gz.','g. bosch, gz.',NULL,NULL,NULL),(15771,'H. Bosch','h. bosch',NULL,NULL,NULL),(15772,'Jb.','jb.',NULL,NULL,NULL),(15773,'Jb. Bosch','jb. bosch',NULL,NULL,NULL),(15774,'J. Bosch','j. bosch',NULL,NULL,NULL),(15775,'Wed. de Bosch','wed. de bosch',NULL,NULL,NULL),(15776,'B. de Bosch','b. de bosch',NULL,NULL,NULL),(15777,'J. de Bosch','j. de bosch',NULL,NULL,NULL),(15778,'de Bosch','de bosch',NULL,NULL,NULL),(15779,'A. v. d. Bosch','a. v. d. bosch',NULL,NULL,NULL),(15780,'J. v. d. Bosch','j. v. d. bosch',NULL,NULL,NULL),(15781,'W. v. d. Bosch','w. v. d. bosch',NULL,NULL,NULL),(15782,'J. ten Bosch','j. ten bosch',NULL,NULL,NULL),(15783,'Boscher','boscher',NULL,NULL,NULL),(15784,'B. D. Boscher','b. d. boscher',NULL,NULL,NULL),(15785,'F. Boscher','f. boscher',NULL,NULL,NULL),(15786,'A. Bos','a. bos',NULL,NULL,NULL),(15787,'C. J. Bos','c. j. bos',NULL,NULL,NULL),(15788,'J. Bos','j. bos',NULL,NULL,NULL),(15789,'J. B. Bos','j. b. bos',NULL,NULL,NULL),(15790,'Bosel','bosel',NULL,NULL,NULL),(15791,'J. Bosel','j. bosel',NULL,NULL,NULL),(15792,'Boshout','boshout',NULL,NULL,NULL),(15793,'L. Boshout','l. boshout',NULL,NULL,NULL),(15794,'Boslaar','boslaar',NULL,NULL,NULL),(15795,'W. Boslaar','w. boslaar',NULL,NULL,NULL),(15796,'A. Bosman','a. bosman',NULL,NULL,NULL),(15797,'H. Bosman','h. bosman',NULL,NULL,NULL),(15798,'M. Bosman','m. bosman',NULL,NULL,NULL),(15799,'Bosteijn','bosteijn',NULL,NULL,NULL),(15800,'G. Bosteijn','g. bosteijn',NULL,NULL,NULL),(15801,'C. L. Boswel','c. l. boswel',NULL,NULL,NULL),(15802,'J. Boswel','j. boswel',NULL,NULL,NULL),(15803,'Botter','botter',NULL,NULL,NULL),(15804,'P. Botter','p. botter',NULL,NULL,NULL),(15805,'W. Botter','w. botter',NULL,NULL,NULL),(15806,'Botterweg','botterweg',NULL,NULL,NULL),(15807,'J. Botterweg','j. botterweg',NULL,NULL,NULL),(15808,'Bottier','bottier',NULL,NULL,NULL),(15809,'J. H. Bottier','j. h. bottier',NULL,NULL,NULL),(15810,'Bot','bot',NULL,NULL,NULL),(15811,'J. P. Bot','j. p. bot',NULL,NULL,NULL),(15812,'Bothem','bothem',NULL,NULL,NULL),(15813,'J. Bothem','j. bothem',NULL,NULL,NULL),(15814,'Bouhuijs','bouhuijs',NULL,NULL,NULL),(15815,'M. Bouhuijs','m. bouhuijs',NULL,NULL,NULL),(15816,'Boulet','boulet',NULL,NULL,NULL),(15817,'Wed. Boulet','wed. boulet',NULL,NULL,NULL),(15818,'G. Bouman','g. bouman',NULL,NULL,NULL),(15819,'J. Bouman','j. bouman',NULL,NULL,NULL),(15820,'M. Bouman','m. bouman',NULL,NULL,NULL),(15821,'L. Bouman','l. bouman',NULL,NULL,NULL),(15822,'Wed. A. Bouman','wed. a. bouman',NULL,NULL,NULL),(15823,'Wed. B. Bouman','wed. b. bouman',NULL,NULL,NULL),(15824,'Boumeester','boumeester',NULL,NULL,NULL),(15825,'J. Boumeester','j. boumeester',NULL,NULL,NULL),(15826,'Bourier','bourier',NULL,NULL,NULL),(15827,'S. P. J. Bourier','s. p. j. bourier',NULL,NULL,NULL),(15828,'Bourier,','bourier,',NULL,NULL,NULL),(15829,'S. P. J. Bourier, Jr.','s. p. j. bourier, jr.',NULL,NULL,NULL),(15830,'Bourronghs','bourronghs',NULL,NULL,NULL),(15831,'J. Bourronghs','j. bourronghs',NULL,NULL,NULL),(15832,'Bourse','bourse',NULL,NULL,NULL),(15833,'J. G. Bourse','j. g. bourse',NULL,NULL,NULL),(15834,'D. Bousquet','d. bousquet',NULL,NULL,NULL),(15835,'L. Bousquet','l. bousquet',NULL,NULL,NULL),(15836,'S. Bousquet','s. bousquet',NULL,NULL,NULL),(15837,'Bout','bout',NULL,NULL,NULL),(15838,'J. Bout','j. bout',NULL,NULL,NULL),(15839,'Bouter','bouter',NULL,NULL,NULL),(15840,'A. Bouter','a. bouter',NULL,NULL,NULL),(15841,'Boutmij','boutmij',NULL,NULL,NULL),(15842,'H. P. Boutmij','h. p. boutmij',NULL,NULL,NULL),(15843,'Bouwij','bouwij',NULL,NULL,NULL),(15844,'N. Bouwij','n. bouwij',NULL,NULL,NULL),(15845,'Bouwer','bouwer',NULL,NULL,NULL),(15846,'A. D. Bouwer','a. d. bouwer',NULL,NULL,NULL),(15847,'Hutte','hutte',NULL,NULL,NULL),(15848,'J. Hutte Bouwer','j. hutte bouwer',NULL,NULL,NULL),(15849,'Bouwinkelman','bouwinkelman',NULL,NULL,NULL),(15850,'Wed. P. Bouwinkelman','wed. p. bouwinkelman',NULL,NULL,NULL),(15851,'Bouwmeester','bouwmeester',NULL,NULL,NULL),(15852,'B. Bouwmeester','b. bouwmeester',NULL,NULL,NULL),(15853,'Boven','boven',NULL,NULL,NULL),(15854,'M. v. Boven','m. v. boven',NULL,NULL,NULL),(15855,'Box','box',NULL,NULL,NULL),(15856,'Wed. Box','wed. box',NULL,NULL,NULL),(15857,'Boijon','boijon',NULL,NULL,NULL),(15858,'J. N. Boijon','j. n. boijon',NULL,NULL,NULL),(15859,'Braa','braa',NULL,NULL,NULL),(15860,'W. A. Braa','w. a. braa',NULL,NULL,NULL),(15861,'G. ten Braak','g. ten braak',NULL,NULL,NULL),(15862,'Wed. v. d. Braak','wed. v. d. braak',NULL,NULL,NULL),(15863,'Braakman','braakman',NULL,NULL,NULL),(15864,'H. W. Braakman','h. w. braakman',NULL,NULL,NULL),(15865,'J. T. Braam','j. t. braam',NULL,NULL,NULL),(15866,'W. Braam','w. braam',NULL,NULL,NULL),(15867,'Braams','braams',NULL,NULL,NULL),(15868,'J. Braams','j. braams',NULL,NULL,NULL),(15869,'H. Bracht','h. bracht',NULL,NULL,NULL),(15870,'Brachthuisen','brachthuisen',NULL,NULL,NULL),(15871,'D. Brachthuisen','d. brachthuisen',NULL,NULL,NULL),(15872,'Brachler','brachler',NULL,NULL,NULL),(15873,'M. Brachler','m. brachler',NULL,NULL,NULL),(15874,'Brahéé','brahéé',NULL,NULL,NULL),(15875,'F. W. Brahéé','f. w. brahéé',NULL,NULL,NULL),(15876,'Brak','brak',NULL,NULL,NULL),(15877,'A. Brak','a. brak',NULL,NULL,NULL),(15878,'J. H. Brak','j. h. brak',NULL,NULL,NULL),(15879,'W. D. Brak','w. d. brak',NULL,NULL,NULL),(15880,'Wed. Brak','wed. brak',NULL,NULL,NULL),(15881,'G. D. Brand','g. d. brand',NULL,NULL,NULL),(15882,'J. Brand','j. brand',NULL,NULL,NULL),(15883,'J. C. Brand','j. c. brand',NULL,NULL,NULL),(15884,'J. H. Brand','j. h. brand',NULL,NULL,NULL),(15885,'Wed. J. H. Brand','wed. j. h. brand',NULL,NULL,NULL),(15886,'J. v. d. Brand','j. v. d. brand',NULL,NULL,NULL),(15887,'Branders','branders',NULL,NULL,NULL),(15888,'C. Branders','c. branders',NULL,NULL,NULL),(15889,'J. H. Branders','j. h. branders',NULL,NULL,NULL),(15890,'Brandsteeder','brandsteeder',NULL,NULL,NULL),(15891,'J. Brandsteeder','j. brandsteeder',NULL,NULL,NULL),(15892,'Brandligt','brandligt',NULL,NULL,NULL),(15893,'C. Brandligt','c. brandligt',NULL,NULL,NULL),(15894,'Wed. Brandligt','wed. brandligt',NULL,NULL,NULL),(15895,'Brandon','brandon',NULL,NULL,NULL),(15896,'J. Brandon','j. brandon',NULL,NULL,NULL),(15897,'S. Brandon','s. brandon',NULL,NULL,NULL),(15898,'Brands','brands',NULL,NULL,NULL),(15899,'A. Brands','a. brands',NULL,NULL,NULL),(15900,'C. Brands','c. brands',NULL,NULL,NULL),(15901,'H. J. Brands','h. j. brands',NULL,NULL,NULL),(15902,'M. P. Brands','m. p. brands',NULL,NULL,NULL),(15903,'Wed. Brands','wed. brands',NULL,NULL,NULL),(15904,'A. J. Brandt','a. j. brandt',NULL,NULL,NULL),(15905,'E. H. Brandt','e. h. brandt',NULL,NULL,NULL),(15906,'J. C. Brandt','j. c. brandt',NULL,NULL,NULL),(15907,'J. D. Brandt','j. d. brandt',NULL,NULL,NULL),(15908,'S. M. Brans','s. m. brans',NULL,NULL,NULL),(15909,'Brasser','brasser',NULL,NULL,NULL),(15910,'C. Brasser','c. brasser',NULL,NULL,NULL),(15911,'Bras','bras',NULL,NULL,NULL),(15912,'P. Bras','p. bras',NULL,NULL,NULL),(15913,'Braskamp','braskamp',NULL,NULL,NULL),(15914,'A. Braskamp','a. braskamp',NULL,NULL,NULL),(15915,'J. M. Braskamp','j. m. braskamp',NULL,NULL,NULL),(15916,'Brasz','brasz',NULL,NULL,NULL),(15917,'G. Brasz','g. brasz',NULL,NULL,NULL),(15918,'H. Brasz','h. brasz',NULL,NULL,NULL),(15919,'Braun','braun',NULL,NULL,NULL),(15920,'J. D. Braun','j. d. braun',NULL,NULL,NULL),(15921,'J. P. Braun','j. p. braun',NULL,NULL,NULL),(15922,'Brave','brave',NULL,NULL,NULL),(15923,'W. Brave','w. brave',NULL,NULL,NULL),(15924,'Braijman','braijman',NULL,NULL,NULL),(15925,'J. H. Braijman','j. h. braijman',NULL,NULL,NULL),(15926,'Bree','bree',NULL,NULL,NULL),(15927,'J. v. Bree','j. v. bree',NULL,NULL,NULL),(15928,'Breebaard','breebaard',NULL,NULL,NULL),(15929,'P. C. Breebaard','p. c. breebaard',NULL,NULL,NULL),(15930,'Breeman','breeman',NULL,NULL,NULL),(15931,'A. Breeman','a. breeman',NULL,NULL,NULL),(15932,'J. Breeman','j. breeman',NULL,NULL,NULL),(15933,'H. v. Breemen','h. v. breemen',NULL,NULL,NULL),(15934,'Breemer','breemer',NULL,NULL,NULL),(15935,'H. Breemer','h. breemer',NULL,NULL,NULL),(15936,'Breeveld','breeveld',NULL,NULL,NULL),(15937,'Brebaard','brebaard',NULL,NULL,NULL),(15938,'N. H. Brebaard','n. h. brebaard',NULL,NULL,NULL),(15939,'Breda','breda',NULL,NULL,NULL),(15940,'C. v. Breda','c. v. breda',NULL,NULL,NULL),(15941,'Bredal','bredal',NULL,NULL,NULL),(15942,'C. Bredal','c. bredal',NULL,NULL,NULL),(15943,'L. Bredenberg','l. bredenberg',NULL,NULL,NULL),(15944,'A. C. Bredero','a. c. bredero',NULL,NULL,NULL),(15945,'C. Bredero','c. bredero',NULL,NULL,NULL),(15946,'Bredie','bredie',NULL,NULL,NULL),(15947,'A. Bredie','a. bredie',NULL,NULL,NULL),(15948,'Wed. Bredie','wed. bredie',NULL,NULL,NULL),(15949,'A. Bredius','a. bredius',NULL,NULL,NULL),(15950,'Wed. Bredius','wed. bredius',NULL,NULL,NULL),(15951,'Bredsnijder','bredsnijder',NULL,NULL,NULL),(15952,'J. Bredsnijder','j. bredsnijder',NULL,NULL,NULL),(15953,'Breggen','breggen',NULL,NULL,NULL),(15954,'F. v. d. Breggen','f. v. d. breggen',NULL,NULL,NULL),(15955,'Bremer','bremer',NULL,NULL,NULL),(15956,'J. Bremer','j. bremer',NULL,NULL,NULL),(15957,'Brenner','brenner',NULL,NULL,NULL),(15958,'Brenking','brenking',NULL,NULL,NULL),(15959,'J. Brenking','j. brenking',NULL,NULL,NULL),(15960,'Brentano','brentano',NULL,NULL,NULL),(15961,'G. H. Brentano','g. h. brentano',NULL,NULL,NULL),(15962,'J. A. Brentano','j. a. brentano',NULL,NULL,NULL),(15963,'Wed. Brentano','wed. brentano',NULL,NULL,NULL),(15964,'Bresser','bresser',NULL,NULL,NULL),(15965,'L. Bresser','l. bresser',NULL,NULL,NULL),(15966,'A. Brester','a. brester',NULL,NULL,NULL),(15967,'Bretmuller','bretmuller',NULL,NULL,NULL),(15968,'G. D. Bretmuller','g. d. bretmuller',NULL,NULL,NULL),(15969,'Breukelaat','breukelaat',NULL,NULL,NULL),(15970,'Wed. Breukelaat','wed. breukelaat',NULL,NULL,NULL),(15971,'Breukelman','breukelman',NULL,NULL,NULL),(15972,'A. Breukelman','a. breukelman',NULL,NULL,NULL),(15973,'Breukelerwaard','breukelerwaard',NULL,NULL,NULL),(15974,'R. v. Breukelerwaard','r. v. breukelerwaard',NULL,NULL,NULL),(15975,'Breuker','breuker',NULL,NULL,NULL),(15976,'M. Breuker','m. breuker',NULL,NULL,NULL),(15977,'Breijl','breijl',NULL,NULL,NULL),(15978,'P. Breijl','p. breijl',NULL,NULL,NULL),(15979,'Briel','briel',NULL,NULL,NULL),(15980,'D. Briel','d. briel',NULL,NULL,NULL),(15981,'J. Briel','j. briel',NULL,NULL,NULL),(15982,'Briët','briët',NULL,NULL,NULL),(15983,'P. E. Briët','p. e. briët',NULL,NULL,NULL),(15984,'Brienen','brienen',NULL,NULL,NULL),(15985,'A. v. Brienen','a. v. brienen',NULL,NULL,NULL),(15986,'W. J. v. Brienen','w. j. v. brienen',NULL,NULL,NULL),(15987,'C. v. Brienen de Graaf','c. v. brienen de graaf',NULL,NULL,NULL),(15988,'Briguet','briguet',NULL,NULL,NULL),(15989,'F. Briguet','f. briguet',NULL,NULL,NULL),(15990,'J. Briguet','j. briguet',NULL,NULL,NULL),(15991,'Brilman','brilman',NULL,NULL,NULL),(15992,'R. Brilman','r. brilman',NULL,NULL,NULL),(15993,'A. Brink','a. brink',NULL,NULL,NULL),(15994,'A. C. Brink','a. c. brink',NULL,NULL,NULL),(15995,'G. Brink','g. brink',NULL,NULL,NULL),(15996,'H. W. Brink','h. w. brink',NULL,NULL,NULL),(15997,'J. Brink','j. brink',NULL,NULL,NULL),(15998,'Wed. Brink','wed. brink',NULL,NULL,NULL),(15999,'F. ten Brink','f. ten brink',NULL,NULL,NULL),(16000,'J. ten Brink','j. ten brink',NULL,NULL,NULL),(16001,'M. ten Brink Jansz.','m. ten brink jansz.',NULL,NULL,NULL),(16002,'H. v. d. Brink','h. v. d. brink',NULL,NULL,NULL),(16003,'L. v. d. Brink','l. v. d. brink',NULL,NULL,NULL),(16004,'Bakhuisen','bakhuisen',NULL,NULL,NULL),(16005,'D. Bakhuisen v. d. Brink','d. bakhuisen v. d. brink',NULL,NULL,NULL),(16006,'Brinkering','brinkering',NULL,NULL,NULL),(16007,'D. T. Brinkering','d. t. brinkering',NULL,NULL,NULL),(16008,'Brinkers','brinkers',NULL,NULL,NULL),(16009,'W. Brinkers','w. brinkers',NULL,NULL,NULL),(16010,'Brinkhuizen','brinkhuizen',NULL,NULL,NULL),(16011,'J. Brinkhuizen','j. brinkhuizen',NULL,NULL,NULL),(16012,'A. Brinkman','a. brinkman',NULL,NULL,NULL),(16013,'D. Brinkman','d. brinkman',NULL,NULL,NULL),(16014,'H. Brinkman','h. brinkman',NULL,NULL,NULL),(16015,'H. D. Brinkman','h. d. brinkman',NULL,NULL,NULL),(16016,'J. D. Brinkman','j. d. brinkman',NULL,NULL,NULL),(16017,'J. F. Brinkman','j. f. brinkman',NULL,NULL,NULL),(16018,'J. C. de Meijer Brinkman','j. c. de meijer brinkman',NULL,NULL,NULL),(16019,'Brique','brique',NULL,NULL,NULL),(16020,'L. Brique','l. brique',NULL,NULL,NULL),(16021,'Brix','brix',NULL,NULL,NULL),(16022,'J. Brix','j. brix',NULL,NULL,NULL),(16023,'Wed. Brix','wed. brix',NULL,NULL,NULL),(16024,'Brocades','brocades',NULL,NULL,NULL),(16025,'W. Brocades','w. brocades',NULL,NULL,NULL),(16026,'Broeders','broeders',NULL,NULL,NULL),(16027,'A. Broeders','a. broeders',NULL,NULL,NULL),(16028,'A. ten Broek','a. ten broek',NULL,NULL,NULL),(16029,'H. ten Broek','h. ten broek',NULL,NULL,NULL),(16030,'A. v. d. Broek','a. v. d. broek',NULL,NULL,NULL),(16031,'C. T. v. d. Broek','c. t. v. d. broek',NULL,NULL,NULL),(16032,'J. v. d. Broek','j. v. d. broek',NULL,NULL,NULL),(16033,'J. A. v. d. Broek','j. a. v. d. broek',NULL,NULL,NULL),(16034,'W. v. d. Broek','w. v. d. broek',NULL,NULL,NULL),(16035,'Broeke','broeke',NULL,NULL,NULL),(16036,'P. v. d. Broeke','p. v. d. broeke',NULL,NULL,NULL),(16037,'H. v. d. Broeke','h. v. d. broeke',NULL,NULL,NULL),(16038,'Broekman','broekman',NULL,NULL,NULL),(16039,'G. L. Broekman','g. l. broekman',NULL,NULL,NULL),(16040,'J. Broekman','j. broekman',NULL,NULL,NULL),(16041,'L. Broekman','l. broekman',NULL,NULL,NULL),(16042,'Wed. J. G. Broekman','wed. j. g. broekman',NULL,NULL,NULL),(16043,'Wed. Broekman','wed. broekman',NULL,NULL,NULL),(16044,'J. Broekhoff','j. broekhoff',NULL,NULL,NULL),(16045,'T. Broekhoff','t. broekhoff',NULL,NULL,NULL),(16046,'Broekhorst','broekhorst',NULL,NULL,NULL),(16047,'Broekhuisen','broekhuisen',NULL,NULL,NULL),(16048,'F. Broekhuisen','f. broekhuisen',NULL,NULL,NULL),(16049,'G. H. Broekhuisen','g. h. broekhuisen',NULL,NULL,NULL),(16050,'Wed. G. H. Broekhuisen','wed. g. h. broekhuisen',NULL,NULL,NULL),(16051,'Broekmeijer','broekmeijer',NULL,NULL,NULL),(16052,'P. Broekmeijer','p. broekmeijer',NULL,NULL,NULL),(16053,'Broen,','broen,',NULL,NULL,NULL),(16054,'M. Broen, Mz.','m. broen, mz.',NULL,NULL,NULL),(16055,'Broen','broen',NULL,NULL,NULL),(16056,'Wed. Broen','wed. broen',NULL,NULL,NULL),(16057,'A. Broens','a. broens',NULL,NULL,NULL),(16058,'A. L. Broens','a. l. broens',NULL,NULL,NULL),(16059,'D. Broens','d. broens',NULL,NULL,NULL),(16060,'G. Broens','g. broens',NULL,NULL,NULL),(16061,'J. B. Broens','j. b. broens',NULL,NULL,NULL),(16062,'Broentjes','broentjes',NULL,NULL,NULL),(16063,'L. Broentjes','l. broentjes',NULL,NULL,NULL),(16064,'Broer','broer',NULL,NULL,NULL),(16065,'Jan Broer','jan broer',NULL,NULL,NULL),(16066,'J. Broere','j. broere',NULL,NULL,NULL),(16067,'N. Broers','n. broers',NULL,NULL,NULL),(16068,'A. Broes','a. broes',NULL,NULL,NULL),(16069,'A. J. Broes','a. j. broes',NULL,NULL,NULL),(16070,'J. J. Broes','j. j. broes',NULL,NULL,NULL),(16071,'W. Broes','w. broes',NULL,NULL,NULL),(16072,'Hoolck','hoolck',NULL,NULL,NULL),(16073,'B. v. d. Hoolck Broes','b. v. d. hoolck broes',NULL,NULL,NULL),(16074,'Brok','brok',NULL,NULL,NULL),(16075,'Wed. D. Brok','wed. d. brok',NULL,NULL,NULL),(16076,'Brommer','brommer',NULL,NULL,NULL),(16077,'B. Brommer','b. brommer',NULL,NULL,NULL),(16078,'Emmerik','emmerik',NULL,NULL,NULL),(16079,'L. v. Emmerik','l. v. emmerik',NULL,NULL,NULL),(16080,'Bromet','bromet',NULL,NULL,NULL),(16081,'S. H. Bromet','s. h. bromet',NULL,NULL,NULL),(16082,'Brondgeest','brondgeest',NULL,NULL,NULL),(16083,'G. Brondgeest','g. brondgeest',NULL,NULL,NULL),(16084,'Brongers','brongers',NULL,NULL,NULL),(16085,'J. Brongers','j. brongers',NULL,NULL,NULL),(16086,'R. Brongers','r. brongers',NULL,NULL,NULL),(16087,'Bronkhorst','bronkhorst',NULL,NULL,NULL),(16088,'H. Bronkhorst','h. bronkhorst',NULL,NULL,NULL),(16089,'J. A. Bronkhorst','j. a. bronkhorst',NULL,NULL,NULL),(16090,'J. Bronkhorst','j. bronkhorst',NULL,NULL,NULL),(16091,'P. Bronkhorst','p. bronkhorst',NULL,NULL,NULL),(16092,'Brons','brons',NULL,NULL,NULL),(16093,'A. J. Brons','a. j. brons',NULL,NULL,NULL),(16094,'A. Brouwer','a. brouwer',NULL,NULL,NULL),(16095,'D. J. Brouwer','d. j. brouwer',NULL,NULL,NULL),(16096,'E. H. Brouwer','e. h. brouwer',NULL,NULL,NULL),(16097,'F. O. Brouwer','f. o. brouwer',NULL,NULL,NULL),(16098,'G. Brouwer','g. brouwer',NULL,NULL,NULL),(16099,'H. Brouwer','h. brouwer',NULL,NULL,NULL),(16100,'H. M. Brouwer','h. m. brouwer',NULL,NULL,NULL),(16101,'J. Brouwer','j. brouwer',NULL,NULL,NULL),(16102,'J. H. Brouwer','j. h. brouwer',NULL,NULL,NULL),(16103,'L. A. Brouwer','l. a. brouwer',NULL,NULL,NULL),(16104,'P. Brouwer','p. brouwer',NULL,NULL,NULL),(16105,'Wed. A. Brouwer','wed. a. brouwer',NULL,NULL,NULL),(16106,'Wed. F. Brouwer','wed. f. brouwer',NULL,NULL,NULL),(16107,'Wed. Brouwer','wed. brouwer',NULL,NULL,NULL),(16108,'Brouman','brouman',NULL,NULL,NULL),(16109,'Brown','brown',NULL,NULL,NULL),(16110,'Brijl','brijl',NULL,NULL,NULL),(16111,'L. Brijl','l. brijl',NULL,NULL,NULL),(16112,'P. Brijl','p. brijl',NULL,NULL,NULL),(16113,'Brijtspraak','brijtspraak',NULL,NULL,NULL),(16114,'Wed. Brijtspraak','wed. brijtspraak',NULL,NULL,NULL),(16115,'D. v. Brugge','d. v. brugge',NULL,NULL,NULL),(16116,'Bruggenkate','bruggenkate',NULL,NULL,NULL),(16117,'A. ten Bruggenkate','a. ten bruggenkate',NULL,NULL,NULL),(16118,'H. ten Bruggenkate','h. ten bruggenkate',NULL,NULL,NULL),(16119,'Bruggeman','bruggeman',NULL,NULL,NULL),(16120,'G. H. Bruggeman','g. h. bruggeman',NULL,NULL,NULL),(16121,'C. Bruggemans','c. bruggemans',NULL,NULL,NULL),(16122,'L. Bruggemans','l. bruggemans',NULL,NULL,NULL),(16123,'Bruggemeijer','bruggemeijer',NULL,NULL,NULL),(16124,'F. Bruggemeijer','f. bruggemeijer',NULL,NULL,NULL),(16125,'S. M. Bruggemeijer','s. m. bruggemeijer',NULL,NULL,NULL),(16126,'W. L. Bruggemeijer','w. l. bruggemeijer',NULL,NULL,NULL),(16127,'Wed. F. M. Bruggemeijer','wed. f. m. bruggemeijer',NULL,NULL,NULL),(16128,'B. Brugman','b. brugman',NULL,NULL,NULL),(16129,'H. Brugman','h. brugman',NULL,NULL,NULL),(16130,'P. Brugman','p. brugman',NULL,NULL,NULL),(16131,'A. Brugman','a. brugman',NULL,NULL,NULL),(16132,'Wed. Brugman','wed. brugman',NULL,NULL,NULL),(16133,'Brugmans','brugmans',NULL,NULL,NULL),(16134,'P. A. Brugmans','p. a. brugmans',NULL,NULL,NULL),(16135,'J. Bruin','j. bruin',NULL,NULL,NULL),(16136,'Wed. Oosterwijk Bruin','wed. oosterwijk bruin',NULL,NULL,NULL),(16137,'C. de Bruin','c. de bruin',NULL,NULL,NULL),(16138,'D. de Bruin','d. de bruin',NULL,NULL,NULL),(16139,'P. J. de Bruin','p. j. de bruin',NULL,NULL,NULL),(16140,'de Bruin','de bruin',NULL,NULL,NULL),(16141,'Bruine','bruine',NULL,NULL,NULL),(16142,'D. de Bruine','d. de bruine',NULL,NULL,NULL),(16143,'J. de Bruine','j. de bruine',NULL,NULL,NULL),(16144,'E. P. de Bruine','e. p. de bruine',NULL,NULL,NULL),(16145,'A. Bruining','a. bruining',NULL,NULL,NULL),(16146,'B. Bruining','b. bruining',NULL,NULL,NULL),(16147,'G. Bruining','g. bruining',NULL,NULL,NULL),(16148,'O. A. Bruining','o. a. bruining',NULL,NULL,NULL),(16149,'R. Bruins','r. bruins',NULL,NULL,NULL),(16150,'G. Bruins','g. bruins',NULL,NULL,NULL),(16151,'Brulé','brulé',NULL,NULL,NULL),(16152,'A. Brulé','a. brulé',NULL,NULL,NULL),(16153,'J. Brulé','j. brulé',NULL,NULL,NULL),(16154,'Bruls','bruls',NULL,NULL,NULL),(16155,'G. Bruls','g. bruls',NULL,NULL,NULL),(16156,'A. Brummelkamp','a. brummelkamp',NULL,NULL,NULL),(16157,'Wed. Brummelkamp','wed. brummelkamp',NULL,NULL,NULL),(16158,'Brumond','brumond',NULL,NULL,NULL),(16159,'J. F. Brumond','j. f. brumond',NULL,NULL,NULL),(16160,'Brumstede','brumstede',NULL,NULL,NULL),(16161,'F. Brumstede','f. brumstede',NULL,NULL,NULL),(16162,'Brumstein','brumstein',NULL,NULL,NULL),(16163,'F. Brumstein','f. brumstein',NULL,NULL,NULL),(16164,'Brunner','brunner',NULL,NULL,NULL),(16165,'J. Brunner','j. brunner',NULL,NULL,NULL),(16166,'Bruning','bruning',NULL,NULL,NULL),(16167,'H. Bruning','h. bruning',NULL,NULL,NULL),(16168,'G. Bruning','g. bruning',NULL,NULL,NULL),(16169,'W. Bruning','w. bruning',NULL,NULL,NULL),(16170,'L. C. Brunings','l. c. brunings',NULL,NULL,NULL),(16171,'Bruné','bruné',NULL,NULL,NULL),(16172,'J. J. Bruné','j. j. bruné',NULL,NULL,NULL),(16173,'J. H. Brune','j. h. brune',NULL,NULL,NULL),(16174,'Wed. Bruné','wed. bruné',NULL,NULL,NULL),(16175,'A. W. de Brune','a. w. de brune',NULL,NULL,NULL),(16176,'Brunel','brunel',NULL,NULL,NULL),(16177,'C. J. Brunel','c. j. brunel',NULL,NULL,NULL),(16178,'Pascal','pascal',NULL,NULL,NULL),(16179,'Pascal de Brunel','pascal de brunel',NULL,NULL,NULL),(16180,'Brunet','brunet',NULL,NULL,NULL),(16181,'C. Brunet','c. brunet',NULL,NULL,NULL),(16182,'Brunjes','brunjes',NULL,NULL,NULL),(16183,'F. Brunjes','f. brunjes',NULL,NULL,NULL),(16184,'Brunting','brunting',NULL,NULL,NULL),(16185,'C. Brunting','c. brunting',NULL,NULL,NULL),(16186,'Brunting,','brunting,',NULL,NULL,NULL),(16187,'C. Brunting, Jr.','c. brunting, jr.',NULL,NULL,NULL),(16188,'Bruntink','bruntink',NULL,NULL,NULL),(16189,'Wed. Bruntink','wed. bruntink',NULL,NULL,NULL),(16190,'Brusse','brusse',NULL,NULL,NULL),(16191,'A. Brusse','a. brusse',NULL,NULL,NULL),(16192,'C. Brusse','c. brusse',NULL,NULL,NULL),(16193,'Brussé','brussé',NULL,NULL,NULL),(16194,'H. J. Brussé','h. j. brussé',NULL,NULL,NULL),(16195,'J. Brusse','j. brusse',NULL,NULL,NULL),(16196,'D. Brussel','d. brussel',NULL,NULL,NULL),(16197,'J. v. Brussel','j. v. brussel',NULL,NULL,NULL),(16198,'Wed. P. Brussel','wed. p. brussel',NULL,NULL,NULL),(16199,'Brusemaker','brusemaker',NULL,NULL,NULL),(16200,'R. Brusemaker','r. brusemaker',NULL,NULL,NULL),(16201,'Bruijman','bruijman',NULL,NULL,NULL),(16202,'J. Bruijman','j. bruijman',NULL,NULL,NULL),(16203,'Bruijn','bruijn',NULL,NULL,NULL),(16204,'D. Bruijn','d. bruijn',NULL,NULL,NULL),(16205,'E. Bruijn','e. bruijn',NULL,NULL,NULL),(16206,'F. J. Bruijn','f. j. bruijn',NULL,NULL,NULL),(16207,'H. Bruijn','h. bruijn',NULL,NULL,NULL),(16208,'J. Bruijn','j. bruijn',NULL,NULL,NULL),(16209,'Th. Bruijn','th. bruijn',NULL,NULL,NULL),(16210,'Wed. W. Bruijn','wed. w. bruijn',NULL,NULL,NULL),(16211,'A. de Bruijn','a. de bruijn',NULL,NULL,NULL),(16212,'D. de Bruijn','d. de bruijn',NULL,NULL,NULL),(16213,'H. de Bruijn','h. de bruijn',NULL,NULL,NULL),(16214,'J. de Bruijn','j. de bruijn',NULL,NULL,NULL),(16215,'de Bruijn','de bruijn',NULL,NULL,NULL),(16216,'Wed. de Bruijn','wed. de bruijn',NULL,NULL,NULL),(16217,'Bruijnen','bruijnen',NULL,NULL,NULL),(16218,'J. Bruijnen','j. bruijnen',NULL,NULL,NULL),(16219,'Bruijns','bruijns',NULL,NULL,NULL),(16220,'W. B. Bruijns','w. b. bruijns',NULL,NULL,NULL),(16221,'Buchner','buchner',NULL,NULL,NULL),(16222,'F. Buchner','f. buchner',NULL,NULL,NULL),(16223,'Bucholtz','bucholtz',NULL,NULL,NULL),(16224,'D. H. Bucholtz','d. h. bucholtz',NULL,NULL,NULL),(16225,'P. Buck','p. buck',NULL,NULL,NULL),(16226,'Buckhans','buckhans',NULL,NULL,NULL),(16227,'P. H. Buckhans','p. h. buckhans',NULL,NULL,NULL),(16228,'Budde','budde',NULL,NULL,NULL),(16229,'C. Budde','c. budde',NULL,NULL,NULL),(16230,'G. D. Budde','g. d. budde',NULL,NULL,NULL),(16231,'Jufvr. C. E. Budde','jufvr. c. e. budde',NULL,NULL,NULL),(16232,'Buddenberg','buddenberg',NULL,NULL,NULL),(16233,'J. Buddenberg','j. buddenberg',NULL,NULL,NULL),(16234,'A. Buddingh','a. buddingh',NULL,NULL,NULL),(16235,'Buderlack','buderlack',NULL,NULL,NULL),(16236,'F. Buderlack','f. buderlack',NULL,NULL,NULL),(16237,'Buchl','buchl',NULL,NULL,NULL),(16238,'F. Buchl','f. buchl',NULL,NULL,NULL),(16239,'Bueker','bueker',NULL,NULL,NULL),(16240,'G. Bueker','g. bueker',NULL,NULL,NULL),(16241,'Buen','buen',NULL,NULL,NULL),(16242,'H. Buen','h. buen',NULL,NULL,NULL),(16243,'Bueno','bueno',NULL,NULL,NULL),(16244,'E. C. Bueno','e. c. bueno',NULL,NULL,NULL),(16245,'Buffa','buffa',NULL,NULL,NULL),(16246,'F. Buffa','f. buffa',NULL,NULL,NULL),(16247,'P. Buffa','p. buffa',NULL,NULL,NULL),(16248,'Buhrman','buhrman',NULL,NULL,NULL),(16249,'J. R. Buhrman','j. r. buhrman',NULL,NULL,NULL),(16250,'Buitendijk','buitendijk',NULL,NULL,NULL),(16251,'A. Buitendijk','a. buitendijk',NULL,NULL,NULL),(16252,'Buker','buker',NULL,NULL,NULL),(16253,'J. Buker','j. buker',NULL,NULL,NULL),(16254,'A. de Bull','a. de bull',NULL,NULL,NULL),(16255,'Bulau','bulau',NULL,NULL,NULL),(16256,'H. Bulau','h. bulau',NULL,NULL,NULL),(16257,'M. Bulau','m. bulau',NULL,NULL,NULL),(16258,'Buetman','buetman',NULL,NULL,NULL),(16259,'H. Buetman','h. buetman',NULL,NULL,NULL),(16260,'Bunck','bunck',NULL,NULL,NULL),(16261,'W. Bunck','w. bunck',NULL,NULL,NULL),(16262,'Bunders','bunders',NULL,NULL,NULL),(16263,'J. Bunders','j. bunders',NULL,NULL,NULL),(16264,'Bundten','bundten',NULL,NULL,NULL),(16265,'H. Bundten','h. bundten',NULL,NULL,NULL),(16266,'Bunge','bunge',NULL,NULL,NULL),(16267,'G. Bunge','g. bunge',NULL,NULL,NULL),(16268,'Bunjes','bunjes',NULL,NULL,NULL),(16269,'O. Bunjes','o. bunjes',NULL,NULL,NULL),(16270,'J. W. Buning','j. w. buning',NULL,NULL,NULL),(16271,'Buntrop','buntrop',NULL,NULL,NULL),(16272,'Wed. Buntrop','wed. buntrop',NULL,NULL,NULL),(16273,'Burck','burck',NULL,NULL,NULL),(16274,'Wed. M. Burck','wed. m. burck',NULL,NULL,NULL),(16275,'Burdet','burdet',NULL,NULL,NULL),(16276,'J. F. Burdet','j. f. burdet',NULL,NULL,NULL),(16277,'J. Burdet','j. burdet',NULL,NULL,NULL),(16278,'A. G. v. Buren','a. g. v. buren',NULL,NULL,NULL),(16279,'F. v. Buren','f. v. buren',NULL,NULL,NULL),(16280,'Burggraaff','burggraaff',NULL,NULL,NULL),(16281,'D. Burggraaff','d. burggraaff',NULL,NULL,NULL),(16282,'J. v. d. Burg','j. v. d. burg',NULL,NULL,NULL),(16283,'G. Burger','g. burger',NULL,NULL,NULL),(16284,'H. H. Burger','h. h. burger',NULL,NULL,NULL),(16285,'H. Burger','h. burger',NULL,NULL,NULL),(16286,'J. Burger','j. burger',NULL,NULL,NULL),(16287,'G. H. Burgers','g. h. burgers',NULL,NULL,NULL),(16288,'Anna Burgers','anna burgers',NULL,NULL,NULL),(16289,'Burgh','burgh',NULL,NULL,NULL),(16290,'v. d. Burgh','v. d. burgh',NULL,NULL,NULL),(16291,'Burghout','burghout',NULL,NULL,NULL),(16292,'H. Burghout','h. burghout',NULL,NULL,NULL),(16293,'Burgmeijer','burgmeijer',NULL,NULL,NULL),(16294,'W. Burgmeijer','w. burgmeijer',NULL,NULL,NULL),(16295,'Burk','burk',NULL,NULL,NULL),(16296,'P. Burk','p. burk',NULL,NULL,NULL),(16297,'Burkens','burkens',NULL,NULL,NULL),(16298,'Burkum','burkum',NULL,NULL,NULL),(16299,'M. v. Burkum','m. v. burkum',NULL,NULL,NULL),(16300,'J. R. Burlage','j. r. burlage',NULL,NULL,NULL),(16301,'H. Burlage','h. burlage',NULL,NULL,NULL),(16302,'R. C. Burlage','r. c. burlage',NULL,NULL,NULL),(16303,'Burlett','burlett',NULL,NULL,NULL),(16304,'J. de Burlett','j. de burlett',NULL,NULL,NULL),(16305,'Wed. de Burlett','wed. de burlett',NULL,NULL,NULL),(16306,'J. Burman','j. burman',NULL,NULL,NULL),(16307,'N. Burman','n. burman',NULL,NULL,NULL),(16308,'Bursch','bursch',NULL,NULL,NULL),(16309,'E. E. Bursch','e. e. bursch',NULL,NULL,NULL),(16310,'Burwich','burwich',NULL,NULL,NULL),(16311,'J. F. Burwich','j. f. burwich',NULL,NULL,NULL),(16312,'Burzé','burzé',NULL,NULL,NULL),(16313,'Wed. v. Burzé','wed. v. burzé',NULL,NULL,NULL),(16314,'Busselman','busselman',NULL,NULL,NULL),(16315,'N. Busselman','n. busselman',NULL,NULL,NULL),(16316,'Bussemaker','bussemaker',NULL,NULL,NULL),(16317,'H. Bussemaker','h. bussemaker',NULL,NULL,NULL),(16318,'Busser','busser',NULL,NULL,NULL),(16319,'D. Busser','d. busser',NULL,NULL,NULL),(16320,'Bussman','bussman',NULL,NULL,NULL),(16321,'G. Bussman','g. bussman',NULL,NULL,NULL),(16322,'Bus','bus',NULL,NULL,NULL),(16323,'D. Bus','d. bus',NULL,NULL,NULL),(16324,'M. P. Bus','m. p. bus',NULL,NULL,NULL),(16325,'J. H. Bus','j. h. bus',NULL,NULL,NULL),(16326,'Busch','busch',NULL,NULL,NULL),(16327,'B. Busch','b. busch',NULL,NULL,NULL),(16328,'Busettie','busettie',NULL,NULL,NULL),(16329,'P. Busettie','p. busettie',NULL,NULL,NULL),(16330,'Buttij','buttij',NULL,NULL,NULL),(16331,'Butot','butot',NULL,NULL,NULL),(16332,'Buijel','buijel',NULL,NULL,NULL),(16333,'J. B. Buijel','j. b. buijel',NULL,NULL,NULL),(16334,'Massart','massart',NULL,NULL,NULL),(16335,'Buijet','buijet',NULL,NULL,NULL),(16336,'C. Massart Buijet','c. massart buijet',NULL,NULL,NULL),(16337,'Buijman','buijman',NULL,NULL,NULL),(16338,'J. G. Buijman','j. g. buijman',NULL,NULL,NULL),(16339,'C. Buijs','c. buijs',NULL,NULL,NULL),(16340,'D. Buijs','d. buijs',NULL,NULL,NULL),(16341,'G. Buijs','g. buijs',NULL,NULL,NULL),(16342,'H. Buijs','h. buijs',NULL,NULL,NULL),(16343,'J. Buijs','j. buijs',NULL,NULL,NULL),(16344,'Martini Buijs','martini buijs',NULL,NULL,NULL),(16345,'P. Buijs','p. buijs',NULL,NULL,NULL),(16346,'Buijtenhuijs','buijtenhuijs',NULL,NULL,NULL),(16347,'A. Buijtenhuijs','a. buijtenhuijs',NULL,NULL,NULL),(16348,'Buijendorf','buijendorf',NULL,NULL,NULL),(16349,'H. Buijendorf','h. buijendorf',NULL,NULL,NULL),(16350,'J. Bijl','j. bijl',NULL,NULL,NULL),(16351,'Caavelsen','caavelsen',NULL,NULL,NULL),(16352,'P. Caavelsen','p. caavelsen',NULL,NULL,NULL),(16353,'Caaten','caaten',NULL,NULL,NULL),(16354,'H. ten Caaten','h. ten caaten',NULL,NULL,NULL),(16355,'Cadenne','cadenne',NULL,NULL,NULL),(16356,'A. F. J. Cadenne','a. f. j. cadenne',NULL,NULL,NULL),(16357,'Caderlie','caderlie',NULL,NULL,NULL),(16358,'W. Caderlie','w. caderlie',NULL,NULL,NULL),(16359,'Caenen','caenen',NULL,NULL,NULL),(16360,'W. Caenen','w. caenen',NULL,NULL,NULL),(16361,'Caffé','caffé',NULL,NULL,NULL),(16362,'Z. D. Caffé','z. d. caffé',NULL,NULL,NULL),(16363,'Callas','callas',NULL,NULL,NULL),(16364,'A. Callas','a. callas',NULL,NULL,NULL),(16365,'Calaco','calaco',NULL,NULL,NULL),(16366,'D. Calaco','d. calaco',NULL,NULL,NULL),(16367,'van Calcar','van calcar',NULL,NULL,NULL),(16368,'Caldemeijer','caldemeijer',NULL,NULL,NULL),(16369,'S. G. Caldemeijer','s. g. caldemeijer',NULL,NULL,NULL),(16370,'Caldenhoven','caldenhoven',NULL,NULL,NULL),(16371,'J. Caldenhoven','j. caldenhoven',NULL,NULL,NULL),(16372,'Cales','cales',NULL,NULL,NULL),(16373,'M. Cales','m. cales',NULL,NULL,NULL),(16374,'N. J. Calisch','n. j. calisch',NULL,NULL,NULL),(16375,'Calker','calker',NULL,NULL,NULL),(16376,'D. v. Calker','d. v. calker',NULL,NULL,NULL),(16377,'A. Calkoen','a. calkoen',NULL,NULL,NULL),(16378,'H. Calkoen','h. calkoen',NULL,NULL,NULL),(16379,'N. Calkoen','n. calkoen',NULL,NULL,NULL),(16380,'P. Calkoen','p. calkoen',NULL,NULL,NULL),(16381,'W. Calkoen','w. calkoen',NULL,NULL,NULL),(16382,'Wed. Calkoen','wed. calkoen',NULL,NULL,NULL),(16383,'Caltze','caltze',NULL,NULL,NULL),(16384,'H. Caltze','h. caltze',NULL,NULL,NULL),(16385,'Camman','camman',NULL,NULL,NULL),(16386,'A. Camman','a. camman',NULL,NULL,NULL),(16387,'W. Camman','w. camman',NULL,NULL,NULL),(16388,'Cambacères','cambacères',NULL,NULL,NULL),(16389,'de Cambacères','de cambacères',NULL,NULL,NULL),(16390,'Mejufvr.','mejufvr.',NULL,NULL,NULL),(16391,'Cambier','cambier',NULL,NULL,NULL),(16392,'Mejufvr. Cambier','mejufvr. cambier',NULL,NULL,NULL),(16393,'Camerling','camerling',NULL,NULL,NULL),(16394,'J. Camerling','j. camerling',NULL,NULL,NULL),(16395,'L. J. Camerling','l. j. camerling',NULL,NULL,NULL),(16396,'Caminha','caminha',NULL,NULL,NULL),(16397,'D. Caminha','d. caminha',NULL,NULL,NULL),(16398,'P. C. Caminha','p. c. caminha',NULL,NULL,NULL),(16399,'W. Campbell','w. campbell',NULL,NULL,NULL),(16400,'Birrius','birrius',NULL,NULL,NULL),(16401,'D. Birrius Campen','d. birrius campen',NULL,NULL,NULL),(16402,'W. J. de Campo','w. j. de campo',NULL,NULL,NULL),(16403,'Canas','canas',NULL,NULL,NULL),(16404,'J. L. Canas','j. l. canas',NULL,NULL,NULL),(16405,'Candé','candé',NULL,NULL,NULL),(16406,'C. Candé','c. candé',NULL,NULL,NULL),(16407,'Canter','canter',NULL,NULL,NULL),(16408,'C. Canter','c. canter',NULL,NULL,NULL),(16409,'H. Wolff Canter','h. wolff canter',NULL,NULL,NULL),(16410,'Canteman','canteman',NULL,NULL,NULL),(16411,'J. L. Canteman','j. l. canteman',NULL,NULL,NULL),(16412,'Cantor,','cantor,',NULL,NULL,NULL),(16413,'B. Cantor, Jz.','b. cantor, jz.',NULL,NULL,NULL),(16414,'Cappelhof','cappelhof',NULL,NULL,NULL),(16415,'Wed. Cappelhof','wed. cappelhof',NULL,NULL,NULL),(16416,'Cappenberg','cappenberg',NULL,NULL,NULL),(16417,'Wed. Cappenberg','wed. cappenberg',NULL,NULL,NULL),(16418,'Cappers','cappers',NULL,NULL,NULL),(16419,'O. J. Cappers','o. j. cappers',NULL,NULL,NULL),(16420,'J. Capadose','j. capadose',NULL,NULL,NULL),(16421,'J. A. Capadose','j. a. capadose',NULL,NULL,NULL),(16422,'Caper','caper',NULL,NULL,NULL),(16423,'H. Caper','h. caper',NULL,NULL,NULL),(16424,'Captein','captein',NULL,NULL,NULL),(16425,'P. Captein','p. captein',NULL,NULL,NULL),(16426,'Carré','carré',NULL,NULL,NULL),(16427,'S. H. Carré','s. h. carré',NULL,NULL,NULL),(16428,'Carrebel','carrebel',NULL,NULL,NULL),(16429,'W. Carrebel','w. carrebel',NULL,NULL,NULL),(16430,'Cardose','cardose',NULL,NULL,NULL),(16431,'W. E. Cardose','w. e. cardose',NULL,NULL,NULL),(16432,'Carels','carels',NULL,NULL,NULL),(16433,'W. Carels','w. carels',NULL,NULL,NULL),(16434,'Carillon','carillon',NULL,NULL,NULL),(16435,'Wed. Carillon','wed. carillon',NULL,NULL,NULL),(16436,'Carlbroek','carlbroek',NULL,NULL,NULL),(16437,'C. Carlbroek','c. carlbroek',NULL,NULL,NULL),(16438,'Carli','carli',NULL,NULL,NULL),(16439,'B. D. Carli','b. d. carli',NULL,NULL,NULL),(16440,'Carp','carp',NULL,NULL,NULL),(16441,'J. J. Carp','j. j. carp',NULL,NULL,NULL),(16442,'S. Carp','s. carp',NULL,NULL,NULL),(16443,'Carstens','carstens',NULL,NULL,NULL),(16444,'J. Carstens','j. carstens',NULL,NULL,NULL),(16445,'Carthous','carthous',NULL,NULL,NULL),(16446,'J. Casparus','j. casparus',NULL,NULL,NULL),(16447,'Casparus,','casparus,',NULL,NULL,NULL),(16448,'C. Casparus, Jz.','c. casparus, jz.',NULL,NULL,NULL),(16449,'A de Casparus','a de casparus',NULL,NULL,NULL),(16450,'Caspers','caspers',NULL,NULL,NULL),(16451,'J. Caspers','j. caspers',NULL,NULL,NULL),(16452,'Castagne','castagne',NULL,NULL,NULL),(16453,'M. Castagne','m. castagne',NULL,NULL,NULL),(16454,'Castelijn','castelijn',NULL,NULL,NULL),(16455,'A. F. Castelijn','a. f. castelijn',NULL,NULL,NULL),(16456,'Castelijns','castelijns',NULL,NULL,NULL),(16457,'A. T. Castelijns','a. t. castelijns',NULL,NULL,NULL),(16458,'J. B. Castelijns','j. b. castelijns',NULL,NULL,NULL),(16459,'Schuit','schuit',NULL,NULL,NULL),(16460,'Castricum','castricum',NULL,NULL,NULL),(16461,'Schuit van Castricum','schuit van castricum',NULL,NULL,NULL),(16462,'W. Castro','w. castro',NULL,NULL,NULL),(16463,'A. B. de Castro','a. b. de castro',NULL,NULL,NULL),(16464,'J. O. de Castro','j. o. de castro',NULL,NULL,NULL),(16465,'Cattermole','cattermole',NULL,NULL,NULL),(16466,'D. Cattermole','d. cattermole',NULL,NULL,NULL),(16467,'Catella','catella',NULL,NULL,NULL),(16468,'D. Catella','d. catella',NULL,NULL,NULL),(16469,'Wed. A. P. Catella','wed. a. p. catella',NULL,NULL,NULL),(16470,'H. ten Cate','h. ten cate',NULL,NULL,NULL),(16471,'J. ten Cate','j. ten cate',NULL,NULL,NULL),(16472,'J. A. ten Cate','j. a. ten cate',NULL,NULL,NULL),(16473,'Caten','caten',NULL,NULL,NULL),(16474,'J. A. ten Caten','j. a. ten caten',NULL,NULL,NULL),(16475,'J. ten Caten','j. ten caten',NULL,NULL,NULL),(16476,'ten Caten','ten caten',NULL,NULL,NULL),(16477,'Wed. ten Cate','wed. ten cate',NULL,NULL,NULL),(16478,'J. Cats','j. cats',NULL,NULL,NULL),(16479,'Cavallini','cavallini',NULL,NULL,NULL),(16480,'J. M. Cavallini','j. m. cavallini',NULL,NULL,NULL),(16481,'Cavalier','cavalier',NULL,NULL,NULL),(16482,'Wed. Cavalier','wed. cavalier',NULL,NULL,NULL),(16483,'Cavellier','cavellier',NULL,NULL,NULL),(16484,'A. L. Cavellier','a. l. cavellier',NULL,NULL,NULL),(16485,'W. Cavellier','w. cavellier',NULL,NULL,NULL),(16486,'La','la',NULL,NULL,NULL),(16487,'Cave','cave',NULL,NULL,NULL),(16488,'J. La Cave','j. la cave',NULL,NULL,NULL),(16489,'Cazebou','cazebou',NULL,NULL,NULL),(16490,'J. Cazebou','j. cazebou',NULL,NULL,NULL),(16491,'J. B. Ceulemans','j. b. ceulemans',NULL,NULL,NULL),(16492,'Challa','challa',NULL,NULL,NULL),(16493,'J. Challa','j. challa',NULL,NULL,NULL),(16494,'Wed. D. Changuion','wed. d. changuion',NULL,NULL,NULL),(16495,'Chantal','chantal',NULL,NULL,NULL),(16496,'J. Chantal','j. chantal',NULL,NULL,NULL),(16497,'Charpentier','charpentier',NULL,NULL,NULL),(16498,'J. L. C. Charpentier','j. l. c. charpentier',NULL,NULL,NULL),(16499,'Charro','charro',NULL,NULL,NULL),(16500,'J. de Charro','j. de charro',NULL,NULL,NULL),(16501,'N. L. Charro','n. l. charro',NULL,NULL,NULL),(16502,'Charbon','charbon',NULL,NULL,NULL),(16503,'J. Charbon','j. charbon',NULL,NULL,NULL),(16504,'P. E. Charbon','p. e. charbon',NULL,NULL,NULL),(16505,'Charlé','charlé',NULL,NULL,NULL),(16506,'J. P. Charlé','j. p. charlé',NULL,NULL,NULL),(16507,'J. G. Charles','j. g. charles',NULL,NULL,NULL),(16508,'Charlier','charlier',NULL,NULL,NULL),(16509,'D. Charlier','d. charlier',NULL,NULL,NULL),(16510,'Chassan','chassan',NULL,NULL,NULL),(16511,'A. Chassan','a. chassan',NULL,NULL,NULL),(16512,'Chastelet','chastelet',NULL,NULL,NULL),(16513,'L. v. Chastelet','l. v. chastelet',NULL,NULL,NULL),(16514,'Chaudrouet','chaudrouet',NULL,NULL,NULL),(16515,'S. Chaudrouet','s. chaudrouet',NULL,NULL,NULL),(16516,'Chauffepié','chauffepié',NULL,NULL,NULL),(16517,'de Chauffepié','de chauffepié',NULL,NULL,NULL),(16518,'Chemet','chemet',NULL,NULL,NULL),(16519,'J. Chemet','j. chemet',NULL,NULL,NULL),(16520,'Silvin','silvin',NULL,NULL,NULL),(16521,'Chenaar','chenaar',NULL,NULL,NULL),(16522,'Silvin Chenaar','silvin chenaar',NULL,NULL,NULL),(16523,'Chevallier','chevallier',NULL,NULL,NULL),(16524,'P. Chevallier','p. chevallier',NULL,NULL,NULL),(16525,'R. le Chevallier','r. le chevallier',NULL,NULL,NULL),(16526,'Wed. Chevallier','wed. chevallier',NULL,NULL,NULL),(16527,'Wed. Christiaan','wed. christiaan',NULL,NULL,NULL),(16528,'A. Christiaansz','a. christiaansz',NULL,NULL,NULL),(16529,'Wed. Christiaansz','wed. christiaansz',NULL,NULL,NULL),(16530,'S. Christian','s. christian',NULL,NULL,NULL),(16531,'Christo','christo',NULL,NULL,NULL),(16532,'A. de Christo','a. de christo',NULL,NULL,NULL),(16533,'C. Christoffels','c. christoffels',NULL,NULL,NULL),(16534,'S. Christoffels','s. christoffels',NULL,NULL,NULL),(16535,'Claassen','claassen',NULL,NULL,NULL),(16536,'A. Claassen','a. claassen',NULL,NULL,NULL),(16537,'J. Claassen','j. claassen',NULL,NULL,NULL),(16538,'Claasen','claasen',NULL,NULL,NULL),(16539,'J. J. Claasen','j. j. claasen',NULL,NULL,NULL),(16540,'H. J. Claasen','h. j. claasen',NULL,NULL,NULL),(16541,'P. C. Claasen','p. c. claasen',NULL,NULL,NULL),(16542,'J. Clant','j. clant',NULL,NULL,NULL),(16543,'J. H. Clant','j. h. clant',NULL,NULL,NULL),(16544,'Clarissa','clarissa',NULL,NULL,NULL),(16545,'F. A. Clarissa','f. a. clarissa',NULL,NULL,NULL),(16546,'Classen','classen',NULL,NULL,NULL),(16547,'J. A. Classen','j. a. classen',NULL,NULL,NULL),(16548,'H. Claus','h. claus',NULL,NULL,NULL),(16549,'Clausing','clausing',NULL,NULL,NULL),(16550,'J. Clausing','j. clausing',NULL,NULL,NULL),(16551,'Claver','claver',NULL,NULL,NULL),(16552,'H. Claver','h. claver',NULL,NULL,NULL),(16553,'J. v. Cleeff','j. v. cleeff',NULL,NULL,NULL),(16554,'P. v. Cleeff','p. v. cleeff',NULL,NULL,NULL),(16555,'A. J. v. Cleef','a. j. v. cleef',NULL,NULL,NULL),(16556,'J. E. v. Cleef','j. e. v. cleef',NULL,NULL,NULL),(16557,'M. S. v. Cleef','m. s. v. cleef',NULL,NULL,NULL),(16558,'Cleeman','cleeman',NULL,NULL,NULL),(16559,'D. A. Cleeman','d. a. cleeman',NULL,NULL,NULL),(16560,'Cleban','cleban',NULL,NULL,NULL),(16561,'G. Cleban','g. cleban',NULL,NULL,NULL),(16562,'A. de Clercq','a. de clercq',NULL,NULL,NULL),(16563,'D. de Clercq','d. de clercq',NULL,NULL,NULL),(16564,'G. de Clercq','g. de clercq',NULL,NULL,NULL),(16565,'Clercq,','clercq,',NULL,NULL,NULL),(16566,'P. de Clercq, Jz.','p. de clercq, jz.',NULL,NULL,NULL),(16567,'S. de Clercq','s. de clercq',NULL,NULL,NULL),(16568,'Wed. de Clercq','wed. de clercq',NULL,NULL,NULL),(16569,'J. le Clercq','j. le clercq',NULL,NULL,NULL),(16570,'P. le Clercq','p. le clercq',NULL,NULL,NULL),(16571,'Clerk','clerk',NULL,NULL,NULL),(16572,'Josua de Clerk','josua de clerk',NULL,NULL,NULL),(16573,'Cliffort','cliffort',NULL,NULL,NULL),(16574,'J. Cliffort','j. cliffort',NULL,NULL,NULL),(16575,'G. Cliffort','g. cliffort',NULL,NULL,NULL),(16576,'Cloek','cloek',NULL,NULL,NULL),(16577,'W. Cloek Henning','w. cloek henning',NULL,NULL,NULL),(16578,'Cloeté','cloeté',NULL,NULL,NULL),(16579,'C. Cloeté','c. cloeté',NULL,NULL,NULL),(16580,'Cloetingh','cloetingh',NULL,NULL,NULL),(16581,'A. Cloetingh','a. cloetingh',NULL,NULL,NULL),(16582,'Clous','clous',NULL,NULL,NULL),(16583,'C. Clous','c. clous',NULL,NULL,NULL),(16584,'G. Cluwen','g. cluwen',NULL,NULL,NULL),(16585,'H. Cluwen','h. cluwen',NULL,NULL,NULL),(16586,'Coolen','coolen',NULL,NULL,NULL),(16587,'T. v. Coolen','t. v. coolen',NULL,NULL,NULL),(16588,'Coolhaas','coolhaas',NULL,NULL,NULL),(16589,'Wed. Coolhaas','wed. coolhaas',NULL,NULL,NULL),(16590,'J. Coopman','j. coopman',NULL,NULL,NULL),(16591,'Cooth','cooth',NULL,NULL,NULL),(16592,'A. T. v. Cooth','a. t. v. cooth',NULL,NULL,NULL),(16593,'F. v. Cooth','f. v. cooth',NULL,NULL,NULL),(16594,'Cobus','cobus',NULL,NULL,NULL),(16595,'J. Cobus','j. cobus',NULL,NULL,NULL),(16596,'Cochenet','cochenet',NULL,NULL,NULL),(16597,'L. E. Cochenet','l. e. cochenet',NULL,NULL,NULL),(16598,'H. de Cock','h. de cock',NULL,NULL,NULL),(16599,'Coelens','coelens',NULL,NULL,NULL),(16600,'B. Coelens','b. coelens',NULL,NULL,NULL),(16601,'Coelman','coelman',NULL,NULL,NULL),(16602,'H. Coelman','h. coelman',NULL,NULL,NULL),(16603,'T. W. Coelman','t. w. coelman',NULL,NULL,NULL),(16604,'Coen','coen',NULL,NULL,NULL),(16605,'A. M. Coen','a. m. coen',NULL,NULL,NULL),(16606,'Coenders','coenders',NULL,NULL,NULL),(16607,'T. Coenders','t. coenders',NULL,NULL,NULL),(16608,'Coenraads','coenraads',NULL,NULL,NULL),(16609,'Wed. J. Coenraads','wed. j. coenraads',NULL,NULL,NULL),(16610,'Coenraadts','coenraadts',NULL,NULL,NULL),(16611,'W. Coenraadts','w. coenraadts',NULL,NULL,NULL),(16612,'Coers','coers',NULL,NULL,NULL),(16613,'H. C. Coers','h. c. coers',NULL,NULL,NULL),(16614,'Coerten','coerten',NULL,NULL,NULL),(16615,'J. Coerten','j. coerten',NULL,NULL,NULL),(16616,'Coesandt','coesandt',NULL,NULL,NULL),(16617,'J. v. Coesandt','j. v. coesandt',NULL,NULL,NULL),(16618,'v. Coeverden','v. coeverden',NULL,NULL,NULL),(16619,'W. L. v. Coeverden','w. l. v. coeverden',NULL,NULL,NULL),(16620,'Diepenheim','diepenheim',NULL,NULL,NULL),(16621,'van Diepenheim v. Coeverden','van diepenheim v. coeverden',NULL,NULL,NULL),(16622,'Coeijmans','coeijmans',NULL,NULL,NULL),(16623,'E. Coeijmans','e. coeijmans',NULL,NULL,NULL),(16624,'A. D. Cohen','a. d. cohen',NULL,NULL,NULL),(16625,'J. A. Cohen','j. a. cohen',NULL,NULL,NULL),(16626,'L. A. Cohen','l. a. cohen',NULL,NULL,NULL),(16627,'S. D. Cohen','s. d. cohen',NULL,NULL,NULL),(16628,'Z. A. Cohen','z. a. cohen',NULL,NULL,NULL),(16629,'Wed. M. S. Cohen','wed. m. s. cohen',NULL,NULL,NULL),(16630,'Wed. Cohen','wed. cohen',NULL,NULL,NULL),(16631,'Heiman Bing','heiman bing',NULL,NULL,NULL),(16632,'Silva','silva',NULL,NULL,NULL),(16633,'D. Cohen da Silva','d. cohen da silva',NULL,NULL,NULL),(16634,'Dunes','dunes',NULL,NULL,NULL),(16635,'A. J. Cohen Dunes','a. j. cohen dunes',NULL,NULL,NULL),(16636,'Elion','elion',NULL,NULL,NULL),(16637,'S. L. Cohen Elion','s. l. cohen elion',NULL,NULL,NULL),(16638,'A. S. Cohen van Katz','a. s. cohen van katz',NULL,NULL,NULL),(16639,'Cok','cok',NULL,NULL,NULL),(16640,'C. L. Cok','c. l. cok',NULL,NULL,NULL),(16641,'Cokart','cokart',NULL,NULL,NULL),(16642,'J. Cokart','j. cokart',NULL,NULL,NULL),(16643,'Collaart','collaart',NULL,NULL,NULL),(16644,'D. Collaart','d. collaart',NULL,NULL,NULL),(16645,'Collen','collen',NULL,NULL,NULL),(16646,'J. v. Collen','j. v. collen',NULL,NULL,NULL),(16647,'Collet','collet',NULL,NULL,NULL),(16648,'J. Collet','j. collet',NULL,NULL,NULL),(16649,'Collings','collings',NULL,NULL,NULL),(16650,'E. Collings','e. collings',NULL,NULL,NULL),(16651,'Collier','collier',NULL,NULL,NULL),(16652,'E. J. Collier','e. j. collier',NULL,NULL,NULL),(16653,'Colard','colard',NULL,NULL,NULL),(16654,'Colasso','colasso',NULL,NULL,NULL),(16655,'B. Colasso','b. colasso',NULL,NULL,NULL),(16656,'D. Colasso','d. colasso',NULL,NULL,NULL),(16657,'Coldewijn','coldewijn',NULL,NULL,NULL),(16658,'L. D. Coldewijn','l. d. coldewijn',NULL,NULL,NULL),(16659,'Coliner','coliner',NULL,NULL,NULL),(16660,'A. Coliner','a. coliner',NULL,NULL,NULL),(16661,'Cohnschate','cohnschate',NULL,NULL,NULL),(16662,'E. Cohnschate','e. cohnschate',NULL,NULL,NULL),(16663,'J. Commelin','j. commelin',NULL,NULL,NULL),(16664,'Comaita','comaita',NULL,NULL,NULL),(16665,'J. M. Comaita','j. m. comaita',NULL,NULL,NULL),(16666,'J. H. Conradi','j. h. conradi',NULL,NULL,NULL),(16667,'J. R. Conradi','j. r. conradi',NULL,NULL,NULL),(16668,'Consen','consen',NULL,NULL,NULL),(16669,'A. Consen','a. consen',NULL,NULL,NULL),(16670,'Content','content',NULL,NULL,NULL),(16671,'A. E. Content','a. e. content',NULL,NULL,NULL),(16672,'E. J. Content','e. j. content',NULL,NULL,NULL),(16673,'S. J. Content','s. j. content',NULL,NULL,NULL),(16674,'Coppenaal','coppenaal',NULL,NULL,NULL),(16675,'A. v. Coppenaal','a. v. coppenaal',NULL,NULL,NULL),(16676,'H. v. Coppenaal','h. v. coppenaal',NULL,NULL,NULL),(16677,'Coppenscheer','coppenscheer',NULL,NULL,NULL),(16678,'Coraal','coraal',NULL,NULL,NULL),(16679,'Corbach','corbach',NULL,NULL,NULL),(16680,'J. v. Corbach','j. v. corbach',NULL,NULL,NULL),(16681,'Corbet','corbet',NULL,NULL,NULL),(16682,'W. Corbet','w. corbet',NULL,NULL,NULL),(16683,'Coresin','coresin',NULL,NULL,NULL),(16684,'B. S. Coresin','b. s. coresin',NULL,NULL,NULL),(16685,'Corder','corder',NULL,NULL,NULL),(16686,'J. Corder','j. corder',NULL,NULL,NULL),(16687,'C. Cordes','c. cordes',NULL,NULL,NULL),(16688,'J. W. Cordes','j. w. cordes',NULL,NULL,NULL),(16689,'Cordesius','cordesius',NULL,NULL,NULL),(16690,'D. J. M. Cordesius','d. j. m. cordesius',NULL,NULL,NULL),(16691,'Cornel','cornel',NULL,NULL,NULL),(16692,'A. Cornel','a. cornel',NULL,NULL,NULL),(16693,'J. v. d. Cornel','j. v. d. cornel',NULL,NULL,NULL),(16694,'Cornelisse','cornelisse',NULL,NULL,NULL),(16695,'H. Cornelisse','h. cornelisse',NULL,NULL,NULL),(16696,'J. Cornelissen','j. cornelissen',NULL,NULL,NULL),(16697,'Corner','corner',NULL,NULL,NULL),(16698,'J. D. Corner','j. d. corner',NULL,NULL,NULL),(16699,'J. S. Coronel','j. s. coronel',NULL,NULL,NULL),(16700,'F. v. d. Corput','f. v. d. corput',NULL,NULL,NULL),(16701,'P. v. d. Corput','p. v. d. corput',NULL,NULL,NULL),(16702,'Cors','cors',NULL,NULL,NULL),(16703,'J. C. Cors','j. c. cors',NULL,NULL,NULL),(16704,'Cortel','cortel',NULL,NULL,NULL),(16705,'A. v. Cortel','a. v. cortel',NULL,NULL,NULL),(16706,'Cortenberg','cortenberg',NULL,NULL,NULL),(16707,'F. A. Cortenberg','f. a. cortenberg',NULL,NULL,NULL),(16708,'Cortol','cortol',NULL,NULL,NULL),(16709,'M. O. Cortol','m. o. cortol',NULL,NULL,NULL),(16710,'Cortrai','cortrai',NULL,NULL,NULL),(16711,'N. Cortrai','n. cortrai',NULL,NULL,NULL),(16712,'G. Corver','g. corver',NULL,NULL,NULL),(16713,'J. Corver','j. corver',NULL,NULL,NULL),(16714,'Cossaar','cossaar',NULL,NULL,NULL),(16715,'A. Cossaar','a. cossaar',NULL,NULL,NULL),(16716,'J. Cossaar','j. cossaar',NULL,NULL,NULL),(16717,'W. H. Cossaar','w. h. cossaar',NULL,NULL,NULL),(16718,'Cossa','cossa',NULL,NULL,NULL),(16719,'A. Cossa','a. cossa',NULL,NULL,NULL),(16720,'Cos','cos',NULL,NULL,NULL),(16721,'J. N. Cos','j. n. cos',NULL,NULL,NULL),(16722,'A. de Costa','a. de costa',NULL,NULL,NULL),(16723,'Hartog Coster','hartog coster',NULL,NULL,NULL),(16724,'H. C. Coster','h. c. coster',NULL,NULL,NULL),(16725,'H. J. Coster','h. j. coster',NULL,NULL,NULL),(16726,'J. Coster','j. coster',NULL,NULL,NULL),(16727,'J. G. Coster','j. g. coster',NULL,NULL,NULL),(16728,'B. M. Coster','b. m. coster',NULL,NULL,NULL),(16729,'Cottu','cottu',NULL,NULL,NULL),(16730,'A. F. Cottu','a. f. cottu',NULL,NULL,NULL),(16731,'Coublet','coublet',NULL,NULL,NULL),(16732,'J. Coublet','j. coublet',NULL,NULL,NULL),(16733,'P. Courier','p. courier',NULL,NULL,NULL),(16734,'Cousijnse','cousijnse',NULL,NULL,NULL),(16735,'G. Cousijnse','g. cousijnse',NULL,NULL,NULL),(16736,'Couterier','couterier',NULL,NULL,NULL),(16737,'A. Couterier','a. couterier',NULL,NULL,NULL),(16738,'Conwenhoven','conwenhoven',NULL,NULL,NULL),(16739,'Wed. Conwenhoven','wed. conwenhoven',NULL,NULL,NULL),(16740,'Covens','covens',NULL,NULL,NULL),(16741,'C. Covens','c. covens',NULL,NULL,NULL),(16742,'Cox','cox',NULL,NULL,NULL),(16743,'C. Cox','c. cox',NULL,NULL,NULL),(16744,'J. H. Cox','j. h. cox',NULL,NULL,NULL),(16745,'A. Craandijk','a. craandijk',NULL,NULL,NULL),(16746,'P. Craandijk','p. craandijk',NULL,NULL,NULL),(16747,'Wed. D. Craandijk','wed. d. craandijk',NULL,NULL,NULL),(16748,'Crab','crab',NULL,NULL,NULL),(16749,'A. A. v. d. Crab','a. a. v. d. crab',NULL,NULL,NULL),(16750,'Crainerus','crainerus',NULL,NULL,NULL),(16751,'J. Crainerus','j. crainerus',NULL,NULL,NULL),(16752,'A. Cramer','a. cramer',NULL,NULL,NULL),(16753,'B. Cramer','b. cramer',NULL,NULL,NULL),(16754,'B. J. Cramer','b. j. cramer',NULL,NULL,NULL),(16755,'C. H. Cramer','c. h. cramer',NULL,NULL,NULL),(16756,'H. Cramer','h. cramer',NULL,NULL,NULL),(16757,'J. H. Cramer','j. h. cramer',NULL,NULL,NULL),(16758,'J. J. Cramer','j. j. cramer',NULL,NULL,NULL),(16759,'J. W. Cramer','j. w. cramer',NULL,NULL,NULL),(16760,'P. Cramer','p. cramer',NULL,NULL,NULL),(16761,'T. Cramer','t. cramer',NULL,NULL,NULL),(16762,'W. D. Cramer','w. d. cramer',NULL,NULL,NULL),(16763,'Cramerus','cramerus',NULL,NULL,NULL),(16764,'J. W. Cramerus','j. w. cramerus',NULL,NULL,NULL),(16765,'Cranenburg','cranenburg',NULL,NULL,NULL),(16766,'C. Cras','c. cras',NULL,NULL,NULL),(16767,'Craset','craset',NULL,NULL,NULL),(16768,'J. Craset','j. craset',NULL,NULL,NULL),(16769,'Craijenbeek','craijenbeek',NULL,NULL,NULL),(16770,'G. J. Craijenbeek','g. j. craijenbeek',NULL,NULL,NULL),(16771,'Craijenschot','craijenschot',NULL,NULL,NULL),(16772,'B. J. Craijenschot','b. j. craijenschot',NULL,NULL,NULL),(16773,'Craijschot','craijschot',NULL,NULL,NULL),(16774,'D. Craijschot','d. craijschot',NULL,NULL,NULL),(16775,'J. D. Creemers','j. d. creemers',NULL,NULL,NULL),(16776,'Crehee','crehee',NULL,NULL,NULL),(16777,'C. F. Crehee','c. f. crehee',NULL,NULL,NULL),(16778,'Wed. B. Cremer','wed. b. cremer',NULL,NULL,NULL),(16779,'Cremers','cremers',NULL,NULL,NULL),(16780,'W. Cremers','w. cremers',NULL,NULL,NULL),(16781,'Wed. H. Cremers','wed. h. cremers',NULL,NULL,NULL),(16782,'Cretier','cretier',NULL,NULL,NULL),(16783,'C. Cretier','c. cretier',NULL,NULL,NULL),(16784,'Bolongaro','bolongaro',NULL,NULL,NULL),(16785,'Crevenna','crevenna',NULL,NULL,NULL),(16786,'B. J. Bolongaro Crevenna','b. j. bolongaro crevenna',NULL,NULL,NULL),(16787,'Crookewit','crookewit',NULL,NULL,NULL),(16788,'L. Crookewit','l. crookewit',NULL,NULL,NULL),(16789,'Croone','croone',NULL,NULL,NULL),(16790,'A. A. Croone','a. a. croone',NULL,NULL,NULL),(16791,'A. Croese','a. croese',NULL,NULL,NULL),(16792,'H. D. Croese','h. d. croese',NULL,NULL,NULL),(16793,'J. Croese','j. croese',NULL,NULL,NULL),(16794,'Wed. J. Croix','wed. j. croix',NULL,NULL,NULL),(16795,'Crokke','crokke',NULL,NULL,NULL),(16796,'J. Crokke','j. crokke',NULL,NULL,NULL),(16797,'Crommelin','crommelin',NULL,NULL,NULL),(16798,'B. M. A. Crommelin','b. m. a. crommelin',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (16799,'G. D. Crommelin','g. d. crommelin',NULL,NULL,NULL),(16800,'Cröne','cröne',NULL,NULL,NULL),(16801,'H. G. T. Cröne','h. g. t. cröne',NULL,NULL,NULL),(16802,'Crou','crou',NULL,NULL,NULL),(16803,'M. du Crou','m. du crou',NULL,NULL,NULL),(16804,'Cruis','cruis',NULL,NULL,NULL),(16805,'Wed. A. C. Cruis','wed. a. c. cruis',NULL,NULL,NULL),(16806,'Cruijs','cruijs',NULL,NULL,NULL),(16807,'C. Cruijs','c. cruijs',NULL,NULL,NULL),(16808,'Cudovius','cudovius',NULL,NULL,NULL),(16809,'J. Cudovius','j. cudovius',NULL,NULL,NULL),(16810,'Ch.','ch.',NULL,NULL,NULL),(16811,'Cuel','cuel',NULL,NULL,NULL),(16812,'Ch. Cuel','ch. cuel',NULL,NULL,NULL),(16813,'J. Cuel','j. cuel',NULL,NULL,NULL),(16814,'Cuivre','cuivre',NULL,NULL,NULL),(16815,'C. le Cuivre','c. le cuivre',NULL,NULL,NULL),(16816,'Culiter','culiter',NULL,NULL,NULL),(16817,'J. Culiter','j. culiter',NULL,NULL,NULL),(16818,'C. F. Cuno','c. f. cuno',NULL,NULL,NULL),(16819,'C. G. Cuno','c. g. cuno',NULL,NULL,NULL),(16820,'Cuperus','cuperus',NULL,NULL,NULL),(16821,'A. S. Cuperus','a. s. cuperus',NULL,NULL,NULL),(16822,'Curiel','curiel',NULL,NULL,NULL),(16823,'M. Curiel','m. curiel',NULL,NULL,NULL),(16824,'Curtovisch','curtovisch',NULL,NULL,NULL),(16825,'A. Curtovisch','a. curtovisch',NULL,NULL,NULL),(16826,'Cijffers','cijffers',NULL,NULL,NULL),(16827,'A. Cijffers','a. cijffers',NULL,NULL,NULL),(16828,'Czernij','czernij',NULL,NULL,NULL),(16829,'Daal','daal',NULL,NULL,NULL),(16830,'C. Daal','c. daal',NULL,NULL,NULL),(16831,'A. v. Daalen','a. v. daalen',NULL,NULL,NULL),(16832,'Daame','daame',NULL,NULL,NULL),(16833,'J. Daame','j. daame',NULL,NULL,NULL),(16834,'D\'Acosta','d\'acosta',NULL,NULL,NULL),(16835,'D. D\'Acosta','d. d\'acosta',NULL,NULL,NULL),(16836,'Gomes','gomes',NULL,NULL,NULL),(16837,'Pine','pine',NULL,NULL,NULL),(16838,'D\'Acosta Gomes de la Pine','d\'acosta gomes de la pine',NULL,NULL,NULL),(16839,'Dagneau','dagneau',NULL,NULL,NULL),(16840,'A. Dagneau','a. dagneau',NULL,NULL,NULL),(16841,'Dähne','dähne',NULL,NULL,NULL),(16842,'P. von Dähne','p. von dähne',NULL,NULL,NULL),(16843,'Dahlmeijer','dahlmeijer',NULL,NULL,NULL),(16844,'J. H. Dahlmeijer','j. h. dahlmeijer',NULL,NULL,NULL),(16845,'D\'Allij','d\'allij',NULL,NULL,NULL),(16846,'A. D\'Allij','a. d\'allij',NULL,NULL,NULL),(16847,'Dallem','dallem',NULL,NULL,NULL),(16848,'J. Dallem','j. dallem',NULL,NULL,NULL),(16849,'E. C. v. Dalen','e. c. v. dalen',NULL,NULL,NULL),(16850,'J. v. Dalen','j. v. dalen',NULL,NULL,NULL),(16851,'Dalhaus','dalhaus',NULL,NULL,NULL),(16852,'J. W. Dalhaus','j. w. dalhaus',NULL,NULL,NULL),(16853,'Dalhuizen','dalhuizen',NULL,NULL,NULL),(16854,'J. Dalhuizen','j. dalhuizen',NULL,NULL,NULL),(16855,'Dalsem','dalsem',NULL,NULL,NULL),(16856,'Wed. S. v. Dalsem','wed. s. v. dalsem',NULL,NULL,NULL),(16857,'Dammers','dammers',NULL,NULL,NULL),(16858,'P. J. Dammers','p. j. dammers',NULL,NULL,NULL),(16859,'Dammerval','dammerval',NULL,NULL,NULL),(16860,'Wed. Dammerval','wed. dammerval',NULL,NULL,NULL),(16861,'Dammingh','dammingh',NULL,NULL,NULL),(16862,'G. H. Dammingh','g. h. dammingh',NULL,NULL,NULL),(16863,'Dammuller','dammuller',NULL,NULL,NULL),(16864,'F. Dammuller','f. dammuller',NULL,NULL,NULL),(16865,'G. ten Dam','g. ten dam',NULL,NULL,NULL),(16866,'H. v. Dam','h. v. dam',NULL,NULL,NULL),(16867,'J. v. Dam','j. v. dam',NULL,NULL,NULL),(16868,'Dame','dame',NULL,NULL,NULL),(16869,'F. Dame','f. dame',NULL,NULL,NULL),(16870,'Dames','dames',NULL,NULL,NULL),(16871,'J. H. Dames','j. h. dames',NULL,NULL,NULL),(16872,'Damink','damink',NULL,NULL,NULL),(16873,'P. Damink','p. damink',NULL,NULL,NULL),(16874,'Dannenberg','dannenberg',NULL,NULL,NULL),(16875,'C. Dannenberg','c. dannenberg',NULL,NULL,NULL),(16876,'A. Danckerts','a. danckerts',NULL,NULL,NULL),(16877,'J. Danckerts','j. danckerts',NULL,NULL,NULL),(16878,'Dankerts','dankerts',NULL,NULL,NULL),(16879,'J. Dankerts','j. dankerts',NULL,NULL,NULL),(16880,'Daniels','daniels',NULL,NULL,NULL),(16881,'E. Daniels','e. daniels',NULL,NULL,NULL),(16882,'E. A. Daniels','e. a. daniels',NULL,NULL,NULL),(16883,'Danizek','danizek',NULL,NULL,NULL),(16884,'J. Danizek','j. danizek',NULL,NULL,NULL),(16885,'Danjes','danjes',NULL,NULL,NULL),(16886,'J. Danjes','j. danjes',NULL,NULL,NULL),(16887,'Dankers','dankers',NULL,NULL,NULL),(16888,'Wed. J. Dankers','wed. j. dankers',NULL,NULL,NULL),(16889,'H. T. Dankelman','h. t. dankelman',NULL,NULL,NULL),(16890,'J. H. Dankelman','j. h. dankelman',NULL,NULL,NULL),(16891,'M. Dankelman','m. dankelman',NULL,NULL,NULL),(16892,'W. Dankelman','w. dankelman',NULL,NULL,NULL),(16893,'Dankmeijer','dankmeijer',NULL,NULL,NULL),(16894,'C. L. Dankmeijer','c. l. dankmeijer',NULL,NULL,NULL),(16895,'J. H. Dankmeijer','j. h. dankmeijer',NULL,NULL,NULL),(16896,'Dansmeester','dansmeester',NULL,NULL,NULL),(16897,'J. S. Dansmeester','j. s. dansmeester',NULL,NULL,NULL),(16898,'Danteren','danteren',NULL,NULL,NULL),(16899,'H. v. Danteren','h. v. danteren',NULL,NULL,NULL),(16900,'Dapperen','dapperen',NULL,NULL,NULL),(16901,'F. v. Dapperen','f. v. dapperen',NULL,NULL,NULL),(16902,'Dasveld','dasveld',NULL,NULL,NULL),(16903,'J. Dasveld','j. dasveld',NULL,NULL,NULL),(16904,'Holtz','holtz',NULL,NULL,NULL),(16905,'Daudanger','daudanger',NULL,NULL,NULL),(16906,'J. Holtz Daudanger','j. holtz daudanger',NULL,NULL,NULL),(16907,'Dauphin','dauphin',NULL,NULL,NULL),(16908,'H. Dauphin','h. dauphin',NULL,NULL,NULL),(16909,'Dauszigweg','dauszigweg',NULL,NULL,NULL),(16910,'Wed. Dauszigweg','wed. dauszigweg',NULL,NULL,NULL),(16911,'Davids','davids',NULL,NULL,NULL),(16912,'D. W. Davids','d. w. davids',NULL,NULL,NULL),(16913,'S. L. Davids','s. l. davids',NULL,NULL,NULL),(16914,'Davidis','davidis',NULL,NULL,NULL),(16915,'D. F. Davidis','d. f. davidis',NULL,NULL,NULL),(16916,'Davijt','davijt',NULL,NULL,NULL),(16917,'M. Davijt','m. davijt',NULL,NULL,NULL),(16918,'Deegel','deegel',NULL,NULL,NULL),(16919,'H. G. Deegel','h. g. deegel',NULL,NULL,NULL),(16920,'J. G. Deegel','j. g. deegel',NULL,NULL,NULL),(16921,'Deekens','deekens',NULL,NULL,NULL),(16922,'B. Deekens','b. deekens',NULL,NULL,NULL),(16923,'Deenhart','deenhart',NULL,NULL,NULL),(16924,'C. Deenhart','c. deenhart',NULL,NULL,NULL),(16925,'J. Deenhart','j. deenhart',NULL,NULL,NULL),(16926,'Deering','deering',NULL,NULL,NULL),(16927,'C. Deering','c. deering',NULL,NULL,NULL),(16928,'J. Deering','j. deering',NULL,NULL,NULL),(16929,'Dees','dees',NULL,NULL,NULL),(16930,'L. Dees','l. dees',NULL,NULL,NULL),(16931,'Deetering','deetering',NULL,NULL,NULL),(16932,'J. A. Deetering','j. a. deetering',NULL,NULL,NULL),(16933,'Deetz','deetz',NULL,NULL,NULL),(16934,'C. Deetz','c. deetz',NULL,NULL,NULL),(16935,'W. Decker','w. decker',NULL,NULL,NULL),(16936,'Decole','decole',NULL,NULL,NULL),(16937,'A. Decole','a. decole',NULL,NULL,NULL),(16938,'Decoster','decoster',NULL,NULL,NULL),(16939,'M. L. Decoster','m. l. decoster',NULL,NULL,NULL),(16940,'P. S. Dedel','p. s. dedel',NULL,NULL,NULL),(16941,'Wed. Dedel','wed. dedel',NULL,NULL,NULL),(16942,'Dedelman','dedelman',NULL,NULL,NULL),(16943,'T. Dedelman','t. dedelman',NULL,NULL,NULL),(16944,'Degens','degens',NULL,NULL,NULL),(16945,'J. H. Degens','j. h. degens',NULL,NULL,NULL),(16946,'Deiman','deiman',NULL,NULL,NULL),(16947,'C. Deiman','c. deiman',NULL,NULL,NULL),(16948,'A. Dekker','a. dekker',NULL,NULL,NULL),(16949,'E. D. Dekker','e. d. dekker',NULL,NULL,NULL),(16950,'F. G. Dekker','f. g. dekker',NULL,NULL,NULL),(16951,'G. Dekker','g. dekker',NULL,NULL,NULL),(16952,'H. Dekker','h. dekker',NULL,NULL,NULL),(16953,'J. H. Dekker','j. h. dekker',NULL,NULL,NULL),(16954,'Dekbroeder','dekbroeder',NULL,NULL,NULL),(16955,'J. H. Dekbroeder','j. h. dekbroeder',NULL,NULL,NULL),(16956,'Delbeek','delbeek',NULL,NULL,NULL),(16957,'P. Delbeek','p. delbeek',NULL,NULL,NULL),(16958,'Wed. Delbeek','wed. delbeek',NULL,NULL,NULL),(16959,'Delcliseir','delcliseir',NULL,NULL,NULL),(16960,'J. Delcliseir','j. delcliseir',NULL,NULL,NULL),(16961,'Delden','delden',NULL,NULL,NULL),(16962,'H. v. Delden','h. v. delden',NULL,NULL,NULL),(16963,'Wed. M. v. Delden','wed. m. v. delden',NULL,NULL,NULL),(16964,'Deleman','deleman',NULL,NULL,NULL),(16965,'J. A. Deleman','j. a. deleman',NULL,NULL,NULL),(16966,'Rom','rom',NULL,NULL,NULL),(16967,'J. Deleman Rom','j. deleman rom',NULL,NULL,NULL),(16968,'Delfos','delfos',NULL,NULL,NULL),(16969,'J. A. Delfos','j. a. delfos',NULL,NULL,NULL),(16970,'Delincée','delincée',NULL,NULL,NULL),(16971,'I. Delincée','i. delincée',NULL,NULL,NULL),(16972,'Delinger','delinger',NULL,NULL,NULL),(16973,'C. Delinger','c. delinger',NULL,NULL,NULL),(16974,'Delman','delman',NULL,NULL,NULL),(16975,'H. Delman','h. delman',NULL,NULL,NULL),(16976,'Delporte','delporte',NULL,NULL,NULL),(16977,'M. Delporte','m. delporte',NULL,NULL,NULL),(16978,'Delsante','delsante',NULL,NULL,NULL),(16979,'Wed. Delsante','wed. delsante',NULL,NULL,NULL),(16980,'Demmer','demmer',NULL,NULL,NULL),(16981,'A. Demmer','a. demmer',NULL,NULL,NULL),(16982,'Demmeldraat','demmeldraat',NULL,NULL,NULL),(16983,'C. v. Demmeldraat','c. v. demmeldraat',NULL,NULL,NULL),(16984,'Demmink','demmink',NULL,NULL,NULL),(16985,'A. Demmink','a. demmink',NULL,NULL,NULL),(16986,'Dember','dember',NULL,NULL,NULL),(16987,'Denninghoff','denninghoff',NULL,NULL,NULL),(16988,'F. Denninghoff','f. denninghoff',NULL,NULL,NULL),(16989,'J. H. C. Denninghoff','j. h. c. denninghoff',NULL,NULL,NULL),(16990,'Denker','denker',NULL,NULL,NULL),(16991,'C. Denker','c. denker',NULL,NULL,NULL),(16992,'Denoo','denoo',NULL,NULL,NULL),(16993,'G. Denoo','g. denoo',NULL,NULL,NULL),(16994,'Dentz','dentz',NULL,NULL,NULL),(16995,'B. Dentz','b. dentz',NULL,NULL,NULL),(16996,'S. N. Dentz','s. n. dentz',NULL,NULL,NULL),(16997,'Denijssen','denijssen',NULL,NULL,NULL),(16998,'Wed. Denijssen','wed. denijssen',NULL,NULL,NULL),(16999,'Denzer','denzer',NULL,NULL,NULL),(17000,'C. Denzer','c. denzer',NULL,NULL,NULL),(17001,'Deppe','deppe',NULL,NULL,NULL),(17002,'J. H. Deppe','j. h. deppe',NULL,NULL,NULL),(17003,'Deria','deria',NULL,NULL,NULL),(17004,'F. Deria','f. deria',NULL,NULL,NULL),(17005,'Dessauer','dessauer',NULL,NULL,NULL),(17006,'Franschman','franschman',NULL,NULL,NULL),(17007,'Saks','saks',NULL,NULL,NULL),(17008,'Desmons','desmons',NULL,NULL,NULL),(17009,'Desotto','desotto',NULL,NULL,NULL),(17010,'D. Desotto','d. desotto',NULL,NULL,NULL),(17011,'Dettner','dettner',NULL,NULL,NULL),(17012,'J. N. Dettner','j. n. dettner',NULL,NULL,NULL),(17013,'Detering','detering',NULL,NULL,NULL),(17014,'D. Detering','d. detering',NULL,NULL,NULL),(17015,'Determeijer','determeijer',NULL,NULL,NULL),(17016,'H. Determeijer','h. determeijer',NULL,NULL,NULL),(17017,'Deters','deters',NULL,NULL,NULL),(17018,'C. H. Deters','c. h. deters',NULL,NULL,NULL),(17019,'M. Deters','m. deters',NULL,NULL,NULL),(17020,'Deterts','deterts',NULL,NULL,NULL),(17021,'H. Deterts','h. deterts',NULL,NULL,NULL),(17022,'Deunck','deunck',NULL,NULL,NULL),(17023,'Wed. Deunck','wed. deunck',NULL,NULL,NULL),(17024,'Deune','deune',NULL,NULL,NULL),(17025,'D. Deune','d. deune',NULL,NULL,NULL),(17026,'Wed. Deune','wed. deune',NULL,NULL,NULL),(17027,'Deuts','deuts',NULL,NULL,NULL),(17028,'A. Deuts','a. deuts',NULL,NULL,NULL),(17029,'Deutschman','deutschman',NULL,NULL,NULL),(17030,'D. W. Deutschman','d. w. deutschman',NULL,NULL,NULL),(17031,'A. C. v. Deventer','a. c. v. deventer',NULL,NULL,NULL),(17032,'v. Deventer','v. deventer',NULL,NULL,NULL),(17033,'Wed. v. Deventer','wed. v. deventer',NULL,NULL,NULL),(17034,'Dibbetz','dibbetz',NULL,NULL,NULL),(17035,'H. M. Dibbetz','h. m. dibbetz',NULL,NULL,NULL),(17036,'Dibbitz','dibbitz',NULL,NULL,NULL),(17037,'C. Dibbitz','c. dibbitz',NULL,NULL,NULL),(17038,'Diebolt','diebolt',NULL,NULL,NULL),(17039,'J. Diebolt','j. diebolt',NULL,NULL,NULL),(17040,'Diederiks','diederiks',NULL,NULL,NULL),(17041,'E. W. Diederiks','e. w. diederiks',NULL,NULL,NULL),(17042,'Diederich','diederich',NULL,NULL,NULL),(17043,'P. Diederich','p. diederich',NULL,NULL,NULL),(17044,'Diederichs','diederichs',NULL,NULL,NULL),(17045,'J. H. Diederichs','j. h. diederichs',NULL,NULL,NULL),(17046,'Wed. G. A. Diederichs','wed. g. a. diederichs',NULL,NULL,NULL),(17047,'Diekman','diekman',NULL,NULL,NULL),(17048,'J. C. Diekman','j. c. diekman',NULL,NULL,NULL),(17049,'Diekmeijer','diekmeijer',NULL,NULL,NULL),(17050,'H. Diekmeijer','h. diekmeijer',NULL,NULL,NULL),(17051,'Diemont','diemont',NULL,NULL,NULL),(17052,'J. Diemont','j. diemont',NULL,NULL,NULL),(17053,'Diepe','diepe',NULL,NULL,NULL),(17054,'J. Diepe','j. diepe',NULL,NULL,NULL),(17055,'J. v. Diepe','j. v. diepe',NULL,NULL,NULL),(17056,'Diepenbroek','diepenbroek',NULL,NULL,NULL),(17057,'J. B. Diepenbroek','j. b. diepenbroek',NULL,NULL,NULL),(17058,'Diepvest','diepvest',NULL,NULL,NULL),(17059,'P. Diepvest','p. diepvest',NULL,NULL,NULL),(17060,'Diermen','diermen',NULL,NULL,NULL),(17061,'G. v. Diermen','g. v. diermen',NULL,NULL,NULL),(17062,'Diering','diering',NULL,NULL,NULL),(17063,'F. Diering','f. diering',NULL,NULL,NULL),(17064,'Diessen','diessen',NULL,NULL,NULL),(17065,'G. v. Diessen','g. v. diessen',NULL,NULL,NULL),(17066,'Diesbergen','diesbergen',NULL,NULL,NULL),(17067,'T. Diesbergen','t. diesbergen',NULL,NULL,NULL),(17068,'Diesebert','diesebert',NULL,NULL,NULL),(17069,'Dietz','dietz',NULL,NULL,NULL),(17070,'A. Dietz','a. dietz',NULL,NULL,NULL),(17071,'J. C. Dietz','j. c. dietz',NULL,NULL,NULL),(17072,'Dietzigus','dietzigus',NULL,NULL,NULL),(17073,'C. F. Dietzigus','c. f. dietzigus',NULL,NULL,NULL),(17074,'Dieu','dieu',NULL,NULL,NULL),(17075,'J. de Dieu','j. de dieu',NULL,NULL,NULL),(17076,'Dikker','dikker',NULL,NULL,NULL),(17077,'A. Dikker','a. dikker',NULL,NULL,NULL),(17078,'Dill','dill',NULL,NULL,NULL),(17079,'J. Dill','j. dill',NULL,NULL,NULL),(17080,'J. A. Dill','j. a. dill',NULL,NULL,NULL),(17081,'Dillen','dillen',NULL,NULL,NULL),(17082,'P. G. Dillen','p. g. dillen',NULL,NULL,NULL),(17083,'Diller','diller',NULL,NULL,NULL),(17084,'J. B. Diller','j. b. diller',NULL,NULL,NULL),(17085,'Dinger','dinger',NULL,NULL,NULL),(17086,'J. Dinger','j. dinger',NULL,NULL,NULL),(17087,'Dingemans','dingemans',NULL,NULL,NULL),(17088,'Wed. Dingemans','wed. dingemans',NULL,NULL,NULL),(17089,'Dinkhuijzen','dinkhuijzen',NULL,NULL,NULL),(17090,'T. Dinkhuijzen','t. dinkhuijzen',NULL,NULL,NULL),(17091,'Dinter','dinter',NULL,NULL,NULL),(17092,'A. v. Dinter','a. v. dinter',NULL,NULL,NULL),(17093,'Dipping','dipping',NULL,NULL,NULL),(17094,'Wed. J. Dipping','wed. j. dipping',NULL,NULL,NULL),(17095,'A. Dirks','a. dirks',NULL,NULL,NULL),(17096,'Helena','helena',NULL,NULL,NULL),(17097,'Helena Dirks','helena dirks',NULL,NULL,NULL),(17098,'Dirkse','dirkse',NULL,NULL,NULL),(17099,'J. Dirkse','j. dirkse',NULL,NULL,NULL),(17100,'H. Dirksen','h. dirksen',NULL,NULL,NULL),(17101,'W. Dirksen','w. dirksen',NULL,NULL,NULL),(17102,'Discher','discher',NULL,NULL,NULL),(17103,'H. L. Discher','h. l. discher',NULL,NULL,NULL),(17104,'Ditmar','ditmar',NULL,NULL,NULL),(17105,'D. Ditmar','d. ditmar',NULL,NULL,NULL),(17106,'J. C. Ditmar','j. c. ditmar',NULL,NULL,NULL),(17107,'Dix','dix',NULL,NULL,NULL),(17108,'J. Dix','j. dix',NULL,NULL,NULL),(17109,'Dobbe','dobbe',NULL,NULL,NULL),(17110,'Docen','docen',NULL,NULL,NULL),(17111,'D. S. Docen','d. s. docen',NULL,NULL,NULL),(17112,'Docter','docter',NULL,NULL,NULL),(17113,'W. J. Docter','w. j. docter',NULL,NULL,NULL),(17114,'Dodge','dodge',NULL,NULL,NULL),(17115,'James Dodge','james dodge',NULL,NULL,NULL),(17116,'Doering','doering',NULL,NULL,NULL),(17117,'J. C. Doering','j. c. doering',NULL,NULL,NULL),(17118,'C. v. d. Does','c. v. d. does',NULL,NULL,NULL),(17119,'J. v. d. Does','j. v. d. does',NULL,NULL,NULL),(17120,'v. d. Does','v. d. does',NULL,NULL,NULL),(17121,'Doesburg','doesburg',NULL,NULL,NULL),(17122,'D. Doesburg','d. doesburg',NULL,NULL,NULL),(17123,'E. Doesburg','e. doesburg',NULL,NULL,NULL),(17124,'J. v. Doesburg','j. v. doesburg',NULL,NULL,NULL),(17125,'Doesburgh','doesburgh',NULL,NULL,NULL),(17126,'v. Doesburgh','v. doesburgh',NULL,NULL,NULL),(17127,'Doff','doff',NULL,NULL,NULL),(17128,'v. Doff','v. doff',NULL,NULL,NULL),(17129,'Dogtrop','dogtrop',NULL,NULL,NULL),(17130,'Wed. Dogtrop','wed. dogtrop',NULL,NULL,NULL),(17131,'Döhne','döhne',NULL,NULL,NULL),(17132,'H. Döhne','h. döhne',NULL,NULL,NULL),(17133,'C. P. Doll','c. p. doll',NULL,NULL,NULL),(17134,'P. H. Doll','p. h. doll',NULL,NULL,NULL),(17135,'Wed. J. Doll','wed. j. doll',NULL,NULL,NULL),(17136,'Dolling','dolling',NULL,NULL,NULL),(17137,'P. Dolling','p. dolling',NULL,NULL,NULL),(17138,'Dolman','dolman',NULL,NULL,NULL),(17139,'H. Dolman','h. dolman',NULL,NULL,NULL),(17140,'Dommer','dommer',NULL,NULL,NULL),(17141,'G. Dommer','g. dommer',NULL,NULL,NULL),(17142,'Dom','dom',NULL,NULL,NULL),(17143,'Elsevier Dom','elsevier dom',NULL,NULL,NULL),(17144,'M. Dom','m. dom',NULL,NULL,NULL),(17145,'P. Dom','p. dom',NULL,NULL,NULL),(17146,'J. Dominicus','j. dominicus',NULL,NULL,NULL),(17147,'Wed. Domis','wed. domis',NULL,NULL,NULL),(17148,'H. v. Domselaar','h. v. domselaar',NULL,NULL,NULL),(17149,'Donné','donné',NULL,NULL,NULL),(17150,'Wed. Dieu Donné','wed. dieu donné',NULL,NULL,NULL),(17151,'Donato','donato',NULL,NULL,NULL),(17152,'B. Donato','b. donato',NULL,NULL,NULL),(17153,'Doncer','doncer',NULL,NULL,NULL),(17154,'M. Doncer','m. doncer',NULL,NULL,NULL),(17155,'L. v. Dongen','l. v. dongen',NULL,NULL,NULL),(17156,'P. Donk','p. donk',NULL,NULL,NULL),(17157,'J. Donker','j. donker',NULL,NULL,NULL),(17158,'Donkerman','donkerman',NULL,NULL,NULL),(17159,'E. W. Donkerman','e. w. donkerman',NULL,NULL,NULL),(17160,'Donkmeijer','donkmeijer',NULL,NULL,NULL),(17161,'J. H. Donkmeijer','j. h. donkmeijer',NULL,NULL,NULL),(17162,'Donselaar','donselaar',NULL,NULL,NULL),(17163,'J. Donselaar','j. donselaar',NULL,NULL,NULL),(17164,'N. Donselaar','n. donselaar',NULL,NULL,NULL),(17165,'Dont','dont',NULL,NULL,NULL),(17166,'P. Dont','p. dont',NULL,NULL,NULL),(17167,'Doodewaard','doodewaard',NULL,NULL,NULL),(17168,'Alewijn Doodewaard','alewijn doodewaard',NULL,NULL,NULL),(17169,'Doorens','doorens',NULL,NULL,NULL),(17170,'Doorenstee','doorenstee',NULL,NULL,NULL),(17171,'C. Doorenstee','c. doorenstee',NULL,NULL,NULL),(17172,'C. F. Doorman','c. f. doorman',NULL,NULL,NULL),(17173,'Doorn','doorn',NULL,NULL,NULL),(17174,'H. Doorn','h. doorn',NULL,NULL,NULL),(17175,'P. Doorn','p. doorn',NULL,NULL,NULL),(17176,'P. v. Doorn','p. v. doorn',NULL,NULL,NULL),(17177,'Doornbos','doornbos',NULL,NULL,NULL),(17178,'J. Doornbos','j. doornbos',NULL,NULL,NULL),(17179,'Doorne','doorne',NULL,NULL,NULL),(17180,'W. G. v. Doorne','w. g. v. doorne',NULL,NULL,NULL),(17181,'Doornebos','doornebos',NULL,NULL,NULL),(17182,'J. Doornebos','j. doornebos',NULL,NULL,NULL),(17183,'Doornewaard','doornewaard',NULL,NULL,NULL),(17184,'H. v. Doornewaard','h. v. doornewaard',NULL,NULL,NULL),(17185,'Doorwaard','doorwaard',NULL,NULL,NULL),(17186,'P. Doorwaard','p. doorwaard',NULL,NULL,NULL),(17187,'Dorland','dorland',NULL,NULL,NULL),(17188,'J. Dorland','j. dorland',NULL,NULL,NULL),(17189,'E. M. Dorper','e. m. dorper',NULL,NULL,NULL),(17190,'G. F. Dorper','g. f. dorper',NULL,NULL,NULL),(17191,'S. Dorper','s. dorper',NULL,NULL,NULL),(17192,'Wed. Dorper','wed. dorper',NULL,NULL,NULL),(17193,'Dorsman','dorsman',NULL,NULL,NULL),(17194,'R. Dorsman','r. dorsman',NULL,NULL,NULL),(17195,'Dorsten','dorsten',NULL,NULL,NULL),(17196,'Wed. Dorsten','wed. dorsten',NULL,NULL,NULL),(17197,'D. Dort','d. dort',NULL,NULL,NULL),(17198,'Dortmeijer','dortmeijer',NULL,NULL,NULL),(17199,'A. Dortmeijer','a. dortmeijer',NULL,NULL,NULL),(17200,'Dothé','dothé',NULL,NULL,NULL),(17201,'M. Dothé','m. dothé',NULL,NULL,NULL),(17202,'Dothuis','dothuis',NULL,NULL,NULL),(17203,'Wed. Dothuis','wed. dothuis',NULL,NULL,NULL),(17204,'Doublet','doublet',NULL,NULL,NULL),(17205,'E. N. Doublet','e. n. doublet',NULL,NULL,NULL),(17206,'P. Doublet','p. doublet',NULL,NULL,NULL),(17207,'Wed. Doublet','wed. doublet',NULL,NULL,NULL),(17208,'Down','down',NULL,NULL,NULL),(17209,'J. Down','j. down',NULL,NULL,NULL),(17210,'Dox','dox',NULL,NULL,NULL),(17211,'B. Dox','b. dox',NULL,NULL,NULL),(17212,'Draier','draier',NULL,NULL,NULL),(17213,'B. Draier','b. draier',NULL,NULL,NULL),(17214,'Draijer','draijer',NULL,NULL,NULL),(17215,'F. Draijer','f. draijer',NULL,NULL,NULL),(17216,'J. Draijer','j. draijer',NULL,NULL,NULL),(17217,'Drees','drees',NULL,NULL,NULL),(17218,'D. Drees','d. drees',NULL,NULL,NULL),(17219,'F. Drees','f. drees',NULL,NULL,NULL),(17220,'Drekman','drekman',NULL,NULL,NULL),(17221,'H. Drekman','h. drekman',NULL,NULL,NULL),(17222,'Drekmeijer','drekmeijer',NULL,NULL,NULL),(17223,'H. H. Drekmeijer','h. h. drekmeijer',NULL,NULL,NULL),(17224,'L. J. E. Drekmeijer','l. j. e. drekmeijer',NULL,NULL,NULL),(17225,'Dressel','dressel',NULL,NULL,NULL),(17226,'H. Dressel','h. dressel',NULL,NULL,NULL),(17227,'G. Dresselhuis','g. dresselhuis',NULL,NULL,NULL),(17228,'Drescher','drescher',NULL,NULL,NULL),(17229,'J. Drescher','j. drescher',NULL,NULL,NULL),(17230,'Dresde','dresde',NULL,NULL,NULL),(17231,'J. Dresde','j. dresde',NULL,NULL,NULL),(17232,'Wed. Dresde','wed. dresde',NULL,NULL,NULL),(17233,'Dresden','dresden',NULL,NULL,NULL),(17234,'Wed. Dresden','wed. dresden',NULL,NULL,NULL),(17235,'Drever','drever',NULL,NULL,NULL),(17236,'G. Drever','g. drever',NULL,NULL,NULL),(17237,'Dreves','dreves',NULL,NULL,NULL),(17238,'A. Dreves','a. dreves',NULL,NULL,NULL),(17239,'Dreijer','dreijer',NULL,NULL,NULL),(17240,'C. Dreijer','c. dreijer',NULL,NULL,NULL),(17241,'Driels','driels',NULL,NULL,NULL),(17242,'v. Driels','v. driels',NULL,NULL,NULL),(17243,'Driesscher','driesscher',NULL,NULL,NULL),(17244,'J. H. Driesscher','j. h. driesscher',NULL,NULL,NULL),(17245,'P. v. Driessen','p. v. driessen',NULL,NULL,NULL),(17246,'Driest','driest',NULL,NULL,NULL),(17247,'P. W. v. Driest','p. w. v. driest',NULL,NULL,NULL),(17248,'Driever','driever',NULL,NULL,NULL),(17249,'J. Driever','j. driever',NULL,NULL,NULL),(17250,'Drinklein','drinklein',NULL,NULL,NULL),(17251,'J. C. Drinklein','j. c. drinklein',NULL,NULL,NULL),(17252,'A. Drost','a. drost',NULL,NULL,NULL),(17253,'G. K. Drost','g. k. drost',NULL,NULL,NULL),(17254,'H. Drost','h. drost',NULL,NULL,NULL),(17255,'J. Drost','j. drost',NULL,NULL,NULL),(17256,'Dronsberg','dronsberg',NULL,NULL,NULL),(17257,'Drukker','drukker',NULL,NULL,NULL),(17258,'H. Drukker','h. drukker',NULL,NULL,NULL),(17259,'N. N. Drukker','n. n. drukker',NULL,NULL,NULL),(17260,'Drullman','drullman',NULL,NULL,NULL),(17261,'M. Drullman','m. drullman',NULL,NULL,NULL),(17262,'Drulman','drulman',NULL,NULL,NULL),(17263,'Wed. Drulman','wed. drulman',NULL,NULL,NULL),(17264,'Drunen','drunen',NULL,NULL,NULL),(17265,'A. v. Drunen','a. v. drunen',NULL,NULL,NULL),(17266,'Dubbel','dubbel',NULL,NULL,NULL),(17267,'J. Dubbel','j. dubbel',NULL,NULL,NULL),(17268,'Dubbelt','dubbelt',NULL,NULL,NULL),(17269,'H. A. Dubbelt','h. a. dubbelt',NULL,NULL,NULL),(17270,'Dubourcq','dubourcq',NULL,NULL,NULL),(17271,'L. Dubourcq','l. dubourcq',NULL,NULL,NULL),(17272,'Ducroiff','ducroiff',NULL,NULL,NULL),(17273,'J. Ducroiff','j. ducroiff',NULL,NULL,NULL),(17274,'Dugteren','dugteren',NULL,NULL,NULL),(17275,'Wed. v. Dugteren','wed. v. dugteren',NULL,NULL,NULL),(17276,'J. Duisberg','j. duisberg',NULL,NULL,NULL),(17277,'Duisenberg','duisenberg',NULL,NULL,NULL),(17278,'J. Duisenberg','j. duisenberg',NULL,NULL,NULL),(17279,'Duits','duits',NULL,NULL,NULL),(17280,'D. E. Duits','d. e. duits',NULL,NULL,NULL),(17281,'J. S. Duits','j. s. duits',NULL,NULL,NULL),(17282,'P. J. Duits','p. j. duits',NULL,NULL,NULL),(17283,'Duker','duker',NULL,NULL,NULL),(17284,'P. G. Duker','p. g. duker',NULL,NULL,NULL),(17285,'Dukker','dukker',NULL,NULL,NULL),(17286,'J. F. Dukker','j. f. dukker',NULL,NULL,NULL),(17287,'Dull','dull',NULL,NULL,NULL),(17288,'A. Dull','a. dull',NULL,NULL,NULL),(17289,'Wed. Dull','wed. dull',NULL,NULL,NULL),(17290,'Dulmers','dulmers',NULL,NULL,NULL),(17291,'H. Dulmers','h. dulmers',NULL,NULL,NULL),(17292,'Dumaine','dumaine',NULL,NULL,NULL),(17293,'Dumoulin','dumoulin',NULL,NULL,NULL),(17294,'Wed. Dumoulin','wed. dumoulin',NULL,NULL,NULL),(17295,'J. Dumoulin','j. dumoulin',NULL,NULL,NULL),(17296,'J. Dun','j. dun',NULL,NULL,NULL),(17297,'Dunebacke','dunebacke',NULL,NULL,NULL),(17298,'J. S. Dunebacke','j. s. dunebacke',NULL,NULL,NULL),(17299,'Duneke','duneke',NULL,NULL,NULL),(17300,'J. Duneke','j. duneke',NULL,NULL,NULL),(17301,'Dupon','dupon',NULL,NULL,NULL),(17302,'A. Dupon','a. dupon',NULL,NULL,NULL),(17303,'B. A. Dupon','b. a. dupon',NULL,NULL,NULL),(17304,'Dupont','dupont',NULL,NULL,NULL),(17305,'J. Dupont','j. dupont',NULL,NULL,NULL),(17306,'Dupuij','dupuij',NULL,NULL,NULL),(17307,'F. A. Dupuij','f. a. dupuij',NULL,NULL,NULL),(17308,'J. E. Dupuij','j. e. dupuij',NULL,NULL,NULL),(17309,'J. F. Dupuij','j. f. dupuij',NULL,NULL,NULL),(17310,'S. Dupuij','s. dupuij',NULL,NULL,NULL),(17311,'Durège','durège',NULL,NULL,NULL),(17312,'Wed. Durège','wed. durège',NULL,NULL,NULL),(17313,'E. v. d. Dussen','e. v. d. dussen',NULL,NULL,NULL),(17314,'G. Dussen','g. dussen',NULL,NULL,NULL),(17315,'J. H. Dusart','j. h. dusart',NULL,NULL,NULL),(17316,'Wed. Dusart','wed. dusart',NULL,NULL,NULL),(17317,'Dusaux','dusaux',NULL,NULL,NULL),(17318,'Valentijn Dusaux','valentijn dusaux',NULL,NULL,NULL),(17319,'Dutilh','dutilh',NULL,NULL,NULL),(17320,'H. Dutilh','h. dutilh',NULL,NULL,NULL),(17321,'J. P. F. Dutilh','j. p. f. dutilh',NULL,NULL,NULL),(17322,'Jufvr. Dutilh','jufvr. dutilh',NULL,NULL,NULL),(17323,'Duuren','duuren',NULL,NULL,NULL),(17324,'H. v. Duuren','h. v. duuren',NULL,NULL,NULL),(17325,'Duurhagen','duurhagen',NULL,NULL,NULL),(17326,'Duijff','duijff',NULL,NULL,NULL),(17327,'G. Duijff','g. duijff',NULL,NULL,NULL),(17328,'J. L. Duijff','j. l. duijff',NULL,NULL,NULL),(17329,'Duijfkens','duijfkens',NULL,NULL,NULL),(17330,'D. Duijfkens','d. duijfkens',NULL,NULL,NULL),(17331,'Duijm','duijm',NULL,NULL,NULL),(17332,'D. Duijm','d. duijm',NULL,NULL,NULL),(17333,'Duijns','duijns',NULL,NULL,NULL),(17334,'J. F. Duijns','j. f. duijns',NULL,NULL,NULL),(17335,'Duijsterloo','duijsterloo',NULL,NULL,NULL),(17336,'B. Duijsterloo','b. duijsterloo',NULL,NULL,NULL),(17337,'Duijtz','duijtz',NULL,NULL,NULL),(17338,'C. E. Duijtz','c. e. duijtz',NULL,NULL,NULL),(17339,'Duijvelshoff','duijvelshoff',NULL,NULL,NULL),(17340,'Duijvens','duijvens',NULL,NULL,NULL),(17341,'A. P. Duijvens','a. p. duijvens',NULL,NULL,NULL),(17342,'B. Dwars','b. dwars',NULL,NULL,NULL),(17343,'B. Dijk','b. dijk',NULL,NULL,NULL),(17344,'Daamsz.','daamsz.',NULL,NULL,NULL),(17345,'B. Dijk Daamsz.','b. dijk daamsz.',NULL,NULL,NULL),(17346,'B. v. Dijk','b. v. dijk',NULL,NULL,NULL),(17347,'D. v. Dijk','d. v. dijk',NULL,NULL,NULL),(17348,'D. W. v. Dijk','d. w. v. dijk',NULL,NULL,NULL),(17349,'G. v. Dijk','g. v. dijk',NULL,NULL,NULL),(17350,'G. H. v. Dijk','g. h. v. dijk',NULL,NULL,NULL),(17351,'H. D. v. Dijk','h. d. v. dijk',NULL,NULL,NULL),(17352,'J. v. Dijk','j. v. dijk',NULL,NULL,NULL),(17353,'J. L. v. Dijk','j. l. v. dijk',NULL,NULL,NULL),(17354,'P. W. L. v. Dijk','p. w. l. v. dijk',NULL,NULL,NULL),(17355,'T. W. v. Dijk','t. w. v. dijk',NULL,NULL,NULL),(17356,'W. v. Dijk','w. v. dijk',NULL,NULL,NULL),(17357,'Wed. B. v. Dijk','wed. b. v. dijk',NULL,NULL,NULL),(17358,'Wed. v. Dijk','wed. v. dijk',NULL,NULL,NULL),(17359,'Dijkers','dijkers',NULL,NULL,NULL),(17360,'L. Dijkers','l. dijkers',NULL,NULL,NULL),(17361,'Dijkhoff','dijkhoff',NULL,NULL,NULL),(17362,'Johs. Dijkhoff','johs. dijkhoff',NULL,NULL,NULL),(17363,'J. H. Dijkhoff','j. h. dijkhoff',NULL,NULL,NULL),(17364,'Dijkman','dijkman',NULL,NULL,NULL),(17365,'G. W. Dijkman','g. w. dijkman',NULL,NULL,NULL),(17366,'H. Dijkman','h. dijkman',NULL,NULL,NULL),(17367,'H. G. Dijkman','h. g. dijkman',NULL,NULL,NULL),(17368,'J. Dijkman','j. dijkman',NULL,NULL,NULL),(17369,'J. H. Dijkman','j. h. dijkman',NULL,NULL,NULL),(17370,'Dijkmeijer','dijkmeijer',NULL,NULL,NULL),(17371,'H. Dijkmeijer','h. dijkmeijer',NULL,NULL,NULL),(17372,'Dijlius','dijlius',NULL,NULL,NULL),(17373,'Wed. Dijlius','wed. dijlius',NULL,NULL,NULL),(17374,'Ebbing','ebbing',NULL,NULL,NULL),(17375,'M. v. Ebbing','m. v. ebbing',NULL,NULL,NULL),(17376,'Ebbirg','ebbirg',NULL,NULL,NULL),(17377,'G. v. Ebbirg','g. v. ebbirg',NULL,NULL,NULL),(17378,'Ebell','ebell',NULL,NULL,NULL),(17379,'Wed. T. A. Ebell','wed. t. a. ebell',NULL,NULL,NULL),(17380,'Ebeling','ebeling',NULL,NULL,NULL),(17381,'A. Ebeling','a. ebeling',NULL,NULL,NULL),(17382,'C. C. Ebeling','c. c. ebeling',NULL,NULL,NULL),(17383,'Eberlin','eberlin',NULL,NULL,NULL),(17384,'J. C. Eberlin','j. c. eberlin',NULL,NULL,NULL),(17385,'Ebersbach','ebersbach',NULL,NULL,NULL),(17386,'C. H. Ebersbach','c. h. ebersbach',NULL,NULL,NULL),(17387,'Eberstein','eberstein',NULL,NULL,NULL),(17388,'F. G. Eberstein','f. g. eberstein',NULL,NULL,NULL),(17389,'Ebrecht','ebrecht',NULL,NULL,NULL),(17390,'J. Ebrecht','j. ebrecht',NULL,NULL,NULL),(17391,'Echenique','echenique',NULL,NULL,NULL),(17392,'Echetzler','echetzler',NULL,NULL,NULL),(17393,'J. Echetzler','j. echetzler',NULL,NULL,NULL),(17394,'A. v. Eck','a. v. eck',NULL,NULL,NULL),(17395,'C. v. Eck','c. v. eck',NULL,NULL,NULL),(17396,'Wed. v. Eck','wed. v. eck',NULL,NULL,NULL),(17397,'Eckelboom','eckelboom',NULL,NULL,NULL),(17398,'D. B. Eckelboom','d. b. eckelboom',NULL,NULL,NULL),(17399,'M. Eckelboom','m. eckelboom',NULL,NULL,NULL),(17400,'Eckstein','eckstein',NULL,NULL,NULL),(17401,'C. W. Eckstein','c. w. eckstein',NULL,NULL,NULL),(17402,'Edauw','edauw',NULL,NULL,NULL),(17403,'D. Edauw','d. edauw',NULL,NULL,NULL),(17404,'Ede','ede',NULL,NULL,NULL),(17405,'J. Ede','j. ede',NULL,NULL,NULL),(17406,'Edelmeijer','edelmeijer',NULL,NULL,NULL),(17407,'F. Edelmeijer','f. edelmeijer',NULL,NULL,NULL),(17408,'Eden','eden',NULL,NULL,NULL),(17409,'v. Eden','v. eden',NULL,NULL,NULL),(17410,'Ederheim','ederheim',NULL,NULL,NULL),(17411,'J. Ederheim','j. ederheim',NULL,NULL,NULL),(17412,'A. v. Eeghen','a. v. eeghen',NULL,NULL,NULL),(17413,'J. v. Eeghen','j. v. eeghen',NULL,NULL,NULL),(17414,'P. v. Eeghen','p. v. eeghen',NULL,NULL,NULL),(17415,'Eehl','eehl',NULL,NULL,NULL),(17416,'J. Eehl','j. eehl',NULL,NULL,NULL),(17417,'Eekeren','eekeren',NULL,NULL,NULL),(17418,'W. v. Eekeren','w. v. eekeren',NULL,NULL,NULL),(17419,'H. Eekhoff','h. eekhoff',NULL,NULL,NULL),(17420,'J. Eekhoff','j. eekhoff',NULL,NULL,NULL),(17421,'Eekhout','eekhout',NULL,NULL,NULL),(17422,'P. v. Eekhout','p. v. eekhout',NULL,NULL,NULL),(17423,'Eekman','eekman',NULL,NULL,NULL),(17424,'B. Eekman','b. eekman',NULL,NULL,NULL),(17425,'Eeltjes','eeltjes',NULL,NULL,NULL),(17426,'G. Eeltjes','g. eeltjes',NULL,NULL,NULL),(17427,'Wed. Eeltjes','wed. eeltjes',NULL,NULL,NULL),(17428,'Eenhuis','eenhuis',NULL,NULL,NULL),(17429,'O. H. Eenhuis','o. h. eenhuis',NULL,NULL,NULL),(17430,'Wed. Eenhuis','wed. eenhuis',NULL,NULL,NULL),(17431,'Eenhuijsen','eenhuijsen',NULL,NULL,NULL),(17432,'J. Eenhuijsen','j. eenhuijsen',NULL,NULL,NULL),(17433,'Eerde','eerde',NULL,NULL,NULL),(17434,'H. v. Eerde','h. v. eerde',NULL,NULL,NULL),(17435,'Eerden','eerden',NULL,NULL,NULL),(17436,'B. v. Eerden','b. v. eerden',NULL,NULL,NULL),(17437,'Wed. G. v. Eerden','wed. g. v. eerden',NULL,NULL,NULL),(17438,'Eerhard','eerhard',NULL,NULL,NULL),(17439,'H. Eerhard','h. eerhard',NULL,NULL,NULL),(17440,'Eeuwijk','eeuwijk',NULL,NULL,NULL),(17441,'S. v. Eeuwijk','s. v. eeuwijk',NULL,NULL,NULL),(17442,'v. Effen','v. effen',NULL,NULL,NULL),(17443,'Wed. v. Effen','wed. v. effen',NULL,NULL,NULL),(17444,'J. Egberts','j. egberts',NULL,NULL,NULL),(17445,'Egbertz','egbertz',NULL,NULL,NULL),(17446,'E. Egbertz','e. egbertz',NULL,NULL,NULL),(17447,'Egbrinkhoff','egbrinkhoff',NULL,NULL,NULL),(17448,'A. Egbrinkhoff','a. egbrinkhoff',NULL,NULL,NULL),(17449,'Egdom','egdom',NULL,NULL,NULL),(17450,'A. v. Egdom','a. v. egdom',NULL,NULL,NULL),(17451,'Eger','eger',NULL,NULL,NULL),(17452,'A. Eger','a. eger',NULL,NULL,NULL),(17453,'Egener','egener',NULL,NULL,NULL),(17454,'G. F. Egener','g. f. egener',NULL,NULL,NULL),(17455,'Eggers','eggers',NULL,NULL,NULL),(17456,'E. Eggers','e. eggers',NULL,NULL,NULL),(17457,'J. Eggers','j. eggers',NULL,NULL,NULL),(17458,'R. Eggers','r. eggers',NULL,NULL,NULL),(17459,'Eggersman','eggersman',NULL,NULL,NULL),(17460,'H. Eggersman','h. eggersman',NULL,NULL,NULL),(17461,'Eggert','eggert',NULL,NULL,NULL),(17462,'E. Eggert','e. eggert',NULL,NULL,NULL),(17463,'Egner','egner',NULL,NULL,NULL),(17464,'J. Egner','j. egner',NULL,NULL,NULL),(17465,'Egraad','egraad',NULL,NULL,NULL),(17466,'J. Egraad','j. egraad',NULL,NULL,NULL),(17467,'Egtenaer','egtenaer',NULL,NULL,NULL),(17468,'J. Egtenaer','j. egtenaer',NULL,NULL,NULL),(17469,'Ehbrecht','ehbrecht',NULL,NULL,NULL),(17470,'Ehrenbeek','ehrenbeek',NULL,NULL,NULL),(17471,'T. Ehrenbeek','t. ehrenbeek',NULL,NULL,NULL),(17472,'Ehrenspreijer','ehrenspreijer',NULL,NULL,NULL),(17473,'C. Ehrenspreijer','c. ehrenspreijer',NULL,NULL,NULL),(17474,'Eibergen','eibergen',NULL,NULL,NULL),(17475,'W. v. Eibergen','w. v. eibergen',NULL,NULL,NULL),(17476,'Eichhoorn','eichhoorn',NULL,NULL,NULL),(17477,'F. Eichhoorn','f. eichhoorn',NULL,NULL,NULL),(17478,'Eichholtz','eichholtz',NULL,NULL,NULL),(17479,'Wed. Eichholtz','wed. eichholtz',NULL,NULL,NULL),(17480,'Eichler','eichler',NULL,NULL,NULL),(17481,'J. F. Eichler','j. f. eichler',NULL,NULL,NULL),(17482,'Eik','eik',NULL,NULL,NULL),(17483,'J. v. Eik','j. v. eik',NULL,NULL,NULL),(17484,'Eikhoff','eikhoff',NULL,NULL,NULL),(17485,'H. Eikhoff','h. eikhoff',NULL,NULL,NULL),(17486,'J. Eikhoff','j. eikhoff',NULL,NULL,NULL),(17487,'J. H. Eikhoff','j. h. eikhoff',NULL,NULL,NULL),(17488,'J. F. Eilers','j. f. eilers',NULL,NULL,NULL),(17489,'Eilshemius','eilshemius',NULL,NULL,NULL),(17490,'J. Eilshemius','j. eilshemius',NULL,NULL,NULL),(17491,'Eindhoven','eindhoven',NULL,NULL,NULL),(17492,'Wed. A. v. Eindhoven','wed. a. v. eindhoven',NULL,NULL,NULL),(17493,'Eisbeek','eisbeek',NULL,NULL,NULL),(17494,'P. v. Eisbeek','p. v. eisbeek',NULL,NULL,NULL),(17495,'Eitje','eitje',NULL,NULL,NULL),(17496,'E. L. Eitje','e. l. eitje',NULL,NULL,NULL),(17497,'Elden','elden',NULL,NULL,NULL),(17498,'J. v. Elden','j. v. elden',NULL,NULL,NULL),(17499,'W. J. v. Elden','w. j. v. elden',NULL,NULL,NULL),(17500,'Wed. v. Elden','wed. v. elden',NULL,NULL,NULL),(17501,'Elderman','elderman',NULL,NULL,NULL),(17502,'Wed. Elderman','wed. elderman',NULL,NULL,NULL),(17503,'Elders','elders',NULL,NULL,NULL),(17504,'Elhuis','elhuis',NULL,NULL,NULL),(17505,'J. H. Elhuis','j. h. elhuis',NULL,NULL,NULL),(17506,'D. W. Elias','d. w. elias',NULL,NULL,NULL),(17507,'Elias,','elias,',NULL,NULL,NULL),(17508,'P. Elias, Pz.','p. elias, pz.',NULL,NULL,NULL),(17509,'Wed. Elias','wed. elias',NULL,NULL,NULL),(17510,'Faesch','faesch',NULL,NULL,NULL),(17511,'Faesch Elias','faesch elias',NULL,NULL,NULL),(17512,'F. Elias','f. elias',NULL,NULL,NULL),(17513,'Witsen Elias','witsen elias',NULL,NULL,NULL),(17514,'L. Elias','l. elias',NULL,NULL,NULL),(17515,'Eliasar','eliasar',NULL,NULL,NULL),(17516,'S. Eliasar','s. eliasar',NULL,NULL,NULL),(17517,'Elings','elings',NULL,NULL,NULL),(17518,'A. Elings','a. elings',NULL,NULL,NULL),(17519,'Elix','elix',NULL,NULL,NULL),(17520,'J. Elix','j. elix',NULL,NULL,NULL),(17521,'Eller','eller',NULL,NULL,NULL),(17522,'A. Eller','a. eller',NULL,NULL,NULL),(17523,'Ellerhorst','ellerhorst',NULL,NULL,NULL),(17524,'Ellerman','ellerman',NULL,NULL,NULL),(17525,'J. Ellerman','j. ellerman',NULL,NULL,NULL),(17526,'Elling','elling',NULL,NULL,NULL),(17527,'G. A. Elling','g. a. elling',NULL,NULL,NULL),(17528,'Ellink','ellink',NULL,NULL,NULL),(17529,'H. J. Ellink','h. j. ellink',NULL,NULL,NULL),(17530,'Elmerhorst','elmerhorst',NULL,NULL,NULL),(17531,'J. Elmerhorst','j. elmerhorst',NULL,NULL,NULL),(17532,'Elsas','elsas',NULL,NULL,NULL),(17533,'P. v. Elsas','p. v. elsas',NULL,NULL,NULL),(17534,'Elsensonh','elsensonh',NULL,NULL,NULL),(17535,'J. W. Elsensonh','j. w. elsensonh',NULL,NULL,NULL),(17536,'Elser','elser',NULL,NULL,NULL),(17537,'J. Elser','j. elser',NULL,NULL,NULL),(17538,'Elsinger','elsinger',NULL,NULL,NULL),(17539,'J. P. Elsinger','j. p. elsinger',NULL,NULL,NULL),(17540,'Elsinghorst','elsinghorst',NULL,NULL,NULL),(17541,'B. J. Elsinghorst','b. j. elsinghorst',NULL,NULL,NULL),(17542,'Elsman','elsman',NULL,NULL,NULL),(17543,'Wed. Elsman','wed. elsman',NULL,NULL,NULL),(17544,'J. v. d. Elst','j. v. d. elst',NULL,NULL,NULL),(17545,'Elten','elten',NULL,NULL,NULL),(17546,'A. v. Elten','a. v. elten',NULL,NULL,NULL),(17547,'J. W. v. Elten','j. w. v. elten',NULL,NULL,NULL),(17548,'Wed. Elter','wed. elter',NULL,NULL,NULL),(17549,'Elteren','elteren',NULL,NULL,NULL),(17550,'G. v. Elteren','g. v. elteren',NULL,NULL,NULL),(17551,'Elters','elters',NULL,NULL,NULL),(17552,'J. M. Elters','j. m. elters',NULL,NULL,NULL),(17553,'Elzer','elzer',NULL,NULL,NULL),(17554,'H. Elzer','h. elzer',NULL,NULL,NULL),(17555,'Embden','embden',NULL,NULL,NULL),(17556,'A. M. v. Embden','a. m. v. embden',NULL,NULL,NULL),(17557,'E. v. Embden','e. v. embden',NULL,NULL,NULL),(17558,'J. v. Embden','j. v. embden',NULL,NULL,NULL),(17559,'J. B. v. Embden','j. b. v. embden',NULL,NULL,NULL),(17560,'Emmert','emmert',NULL,NULL,NULL),(17561,'G. F. Emmert','g. f. emmert',NULL,NULL,NULL),(17562,'E. J. Emmerik','e. j. emmerik',NULL,NULL,NULL),(17563,'Emmeriks','emmeriks',NULL,NULL,NULL),(17564,'D. G. Emmeriks','d. g. emmeriks',NULL,NULL,NULL),(17565,'Emons','emons',NULL,NULL,NULL),(17566,'C. Emons','c. emons',NULL,NULL,NULL),(17567,'Emster','emster',NULL,NULL,NULL),(17568,'Wed. J. P. v. d. Emster','wed. j. p. v. d. emster',NULL,NULL,NULL),(17569,'Emrik','emrik',NULL,NULL,NULL),(17570,'E. G. Emrik','e. g. emrik',NULL,NULL,NULL),(17571,'Emringh','emringh',NULL,NULL,NULL),(17572,'S. E. Emringh','s. e. emringh',NULL,NULL,NULL),(17573,'E. op den Ende','e. op den ende',NULL,NULL,NULL),(17574,'M. op den Ende','m. op den ende',NULL,NULL,NULL),(17575,'G. v. d. Ende','g. v. d. ende',NULL,NULL,NULL),(17576,'T. v. d. Ende','t. v. d. ende',NULL,NULL,NULL),(17577,'Endel','endel',NULL,NULL,NULL),(17578,'S. A. Endel','s. a. endel',NULL,NULL,NULL),(17579,'Endeman','endeman',NULL,NULL,NULL),(17580,'Ender','ender',NULL,NULL,NULL),(17581,'L. Ender','l. ender',NULL,NULL,NULL),(17582,'Engel','engel',NULL,NULL,NULL),(17583,'L. C. Engel','l. c. engel',NULL,NULL,NULL),(17584,'G. Engelbert','g. engelbert',NULL,NULL,NULL),(17585,'C. L. Engelberts','c. l. engelberts',NULL,NULL,NULL),(17586,'D. H. Engelberts','d. h. engelberts',NULL,NULL,NULL),(17587,'E. M. Engelberts','e. m. engelberts',NULL,NULL,NULL),(17588,'G. Engelberts','g. engelberts',NULL,NULL,NULL),(17589,'H. Engelberts','h. engelberts',NULL,NULL,NULL),(17590,'D. Engelen','d. engelen',NULL,NULL,NULL),(17591,'Engelenberg','engelenberg',NULL,NULL,NULL),(17592,'A. Engelenberg','a. engelenberg',NULL,NULL,NULL),(17593,'B. Engelenberg','b. engelenberg',NULL,NULL,NULL),(17594,'J. Engelenberg','j. engelenberg',NULL,NULL,NULL),(17595,'W. Engelenberg','w. engelenberg',NULL,NULL,NULL),(17596,'Engels','engels',NULL,NULL,NULL),(17597,'A. Engels','a. engels',NULL,NULL,NULL),(17598,'Engeltrum','engeltrum',NULL,NULL,NULL),(17599,'J. N. Engeltrum','j. n. engeltrum',NULL,NULL,NULL),(17600,'Engering','engering',NULL,NULL,NULL),(17601,'C. Engering','c. engering',NULL,NULL,NULL),(17602,'Engert','engert',NULL,NULL,NULL),(17603,'D. W. Engert','d. w. engert',NULL,NULL,NULL),(17604,'T. H. Engert','t. h. engert',NULL,NULL,NULL),(17605,'Engh','engh',NULL,NULL,NULL),(17606,'H. v. d. Engh','h. v. d. engh',NULL,NULL,NULL),(17607,'Ensinck','ensinck',NULL,NULL,NULL),(17608,'J. Ensinck','j. ensinck',NULL,NULL,NULL),(17609,'Ente','ente',NULL,NULL,NULL),(17610,'J. Ente','j. ente',NULL,NULL,NULL),(17611,'Enter','enter',NULL,NULL,NULL),(17612,'W. Enter','w. enter',NULL,NULL,NULL),(17613,'Entz','entz',NULL,NULL,NULL),(17614,'Wed. Entz','wed. entz',NULL,NULL,NULL),(17615,'Enzering','enzering',NULL,NULL,NULL),(17616,'J. Enzering','j. enzering',NULL,NULL,NULL),(17617,'Epke','epke',NULL,NULL,NULL),(17618,'J. Epke','j. epke',NULL,NULL,NULL),(17619,'Eppens','eppens',NULL,NULL,NULL),(17620,'Hulscher','hulscher',NULL,NULL,NULL),(17621,'Epping','epping',NULL,NULL,NULL),(17622,'J. S. Epping','j. s. epping',NULL,NULL,NULL),(17623,'Eppinger','eppinger',NULL,NULL,NULL),(17624,'C. Eppinger','c. eppinger',NULL,NULL,NULL),(17625,'Epple','epple',NULL,NULL,NULL),(17626,'Wed. G. Epple','wed. g. epple',NULL,NULL,NULL),(17627,'Eppler','eppler',NULL,NULL,NULL),(17628,'J. Eppler','j. eppler',NULL,NULL,NULL),(17629,'Erkelens','erkelens',NULL,NULL,NULL),(17630,'L. Erkelens','l. erkelens',NULL,NULL,NULL),(17631,'Ernsperger','ernsperger',NULL,NULL,NULL),(17632,'Wed. Ernsperger','wed. ernsperger',NULL,NULL,NULL),(17633,'H. v. Ernst','h. v. ernst',NULL,NULL,NULL),(17634,'Erttemeijer','erttemeijer',NULL,NULL,NULL),(17635,'D. H. Erttemeijer','d. h. erttemeijer',NULL,NULL,NULL),(17636,'Ertman','ertman',NULL,NULL,NULL),(17637,'M. Ertman','m. ertman',NULL,NULL,NULL),(17638,'A. v. Es','a. v. es',NULL,NULL,NULL),(17639,'D. v. Es','d. v. es',NULL,NULL,NULL),(17640,'G. v. Es','g. v. es',NULL,NULL,NULL),(17641,'L. v. Es','l. v. es',NULL,NULL,NULL),(17642,'W. G. v. Es','w. g. v. es',NULL,NULL,NULL),(17643,'Esch','esch',NULL,NULL,NULL),(17644,'Wed. v. Esch','wed. v. esch',NULL,NULL,NULL),(17645,'Eschauzier','eschauzier',NULL,NULL,NULL),(17646,'P. J. Eschauzier','p. j. eschauzier',NULL,NULL,NULL),(17647,'Esdré','esdré',NULL,NULL,NULL),(17648,'W. C. Esdré','w. c. esdré',NULL,NULL,NULL),(17649,'Eskens','eskens',NULL,NULL,NULL),(17650,'J. G. Eskens','j. g. eskens',NULL,NULL,NULL),(17651,'Esman','esman',NULL,NULL,NULL),(17652,'J. Esman','j. esman',NULL,NULL,NULL),(17653,'Esreeh','esreeh',NULL,NULL,NULL),(17654,'G. D. Esreeh','g. d. esreeh',NULL,NULL,NULL),(17655,'A. v. Essen','a. v. essen',NULL,NULL,NULL),(17656,'M. v. Essen','m. v. essen',NULL,NULL,NULL),(17657,'P. v. Essen','p. v. essen',NULL,NULL,NULL),(17658,'P. Esser','p. esser',NULL,NULL,NULL),(17659,'Essers','essers',NULL,NULL,NULL),(17660,'T. C. Essers','t. c. essers',NULL,NULL,NULL),(17661,'Essig','essig',NULL,NULL,NULL),(17662,'J. G. Essig','j. g. essig',NULL,NULL,NULL),(17663,'Essing','essing',NULL,NULL,NULL),(17664,'Wed. Essing','wed. essing',NULL,NULL,NULL),(17665,'H. Essink','h. essink',NULL,NULL,NULL),(17666,'Estoppij','estoppij',NULL,NULL,NULL),(17667,'G. J. Estoppij','g. j. estoppij',NULL,NULL,NULL),(17668,'L. Estoppij','l. estoppij',NULL,NULL,NULL),(17669,'Estourgie','estourgie',NULL,NULL,NULL),(17670,'P. Estourgie','p. estourgie',NULL,NULL,NULL),(17671,'Etel','etel',NULL,NULL,NULL),(17672,'J. D. Etel','j. d. etel',NULL,NULL,NULL),(17673,'Etman','etman',NULL,NULL,NULL),(17674,'E. Etman','e. etman',NULL,NULL,NULL),(17675,'F. D. Etman','f. d. etman',NULL,NULL,NULL),(17676,'Eusom','eusom',NULL,NULL,NULL),(17677,'P. v. Eusom','p. v. eusom',NULL,NULL,NULL),(17678,'D. v. Eusom','d. v. eusom',NULL,NULL,NULL),(17679,'Evelein','evelein',NULL,NULL,NULL),(17680,'J. L. Evelein','j. l. evelein',NULL,NULL,NULL),(17681,'Everaards','everaards',NULL,NULL,NULL),(17682,'C. T. T. Everaards','c. t. t. everaards',NULL,NULL,NULL),(17683,'A. Evers','a. evers',NULL,NULL,NULL),(17684,'C. Evers','c. evers',NULL,NULL,NULL),(17685,'H. Evers','h. evers',NULL,NULL,NULL),(17686,'H. A. Evers','h. a. evers',NULL,NULL,NULL),(17687,'H. T. Evers','h. t. evers',NULL,NULL,NULL),(17688,'J. Evers','j. evers',NULL,NULL,NULL),(17689,'M. Evers','m. evers',NULL,NULL,NULL),(17690,'E. Everts','e. everts',NULL,NULL,NULL),(17691,'S. G. Everts','s. g. everts',NULL,NULL,NULL),(17692,'W. Everts','w. everts',NULL,NULL,NULL),(17693,'Wed. E. Everts','wed. e. everts',NULL,NULL,NULL),(17694,'Ewald','ewald',NULL,NULL,NULL),(17695,'C. Ewald','c. ewald',NULL,NULL,NULL),(17696,'Ewerts','ewerts',NULL,NULL,NULL),(17697,'J. H. Ewerts','j. h. ewerts',NULL,NULL,NULL),(17698,'Exner','exner',NULL,NULL,NULL),(17699,'W. Exner','w. exner',NULL,NULL,NULL),(17700,'Exter','exter',NULL,NULL,NULL),(17701,'J. E. Exter','j. e. exter',NULL,NULL,NULL),(17702,'Exterkort','exterkort',NULL,NULL,NULL),(17703,'Jufvr. Exterkort','jufvr. exterkort',NULL,NULL,NULL),(17704,'Eijben','eijben',NULL,NULL,NULL),(17705,'F. G. Eijben','f. g. eijben',NULL,NULL,NULL),(17706,'H. Eijben','h. eijben',NULL,NULL,NULL),(17707,'Eijbergen','eijbergen',NULL,NULL,NULL),(17708,'Eijbers','eijbers',NULL,NULL,NULL),(17709,'Wed. Eijbers','wed. eijbers',NULL,NULL,NULL),(17710,'R. Eijbers','r. eijbers',NULL,NULL,NULL),(17711,'Eijck','eijck',NULL,NULL,NULL),(17712,'J. v. Eijck','j. v. eijck',NULL,NULL,NULL),(17713,'Eijgenroos','eijgenroos',NULL,NULL,NULL),(17714,'J. H. Eijgenroos','j. h. eijgenroos',NULL,NULL,NULL),(17715,'Eijk','eijk',NULL,NULL,NULL),(17716,'J. A. v. Eijk','j. a. v. eijk',NULL,NULL,NULL),(17717,'N. v. Eijk','n. v. eijk',NULL,NULL,NULL),(17718,'Eijken','eijken',NULL,NULL,NULL),(17719,'A. v. Eijken','a. v. eijken',NULL,NULL,NULL),(17720,'Eijkenduin','eijkenduin',NULL,NULL,NULL),(17721,'C. Eijkenduin','c. eijkenduin',NULL,NULL,NULL),(17722,'Eijkhoff','eijkhoff',NULL,NULL,NULL),(17723,'C. Eijkhoff','c. eijkhoff',NULL,NULL,NULL),(17724,'Eijle','eijle',NULL,NULL,NULL),(17725,'J. v. Eijle','j. v. eijle',NULL,NULL,NULL),(17726,'Eijlers','eijlers',NULL,NULL,NULL),(17727,'F. J. Eijlers','f. j. eijlers',NULL,NULL,NULL),(17728,'J. H. Eijlers','j. h. eijlers',NULL,NULL,NULL),(17729,'Eijma','eijma',NULL,NULL,NULL),(17730,'J. Eijma','j. eijma',NULL,NULL,NULL),(17731,'Eijmer','eijmer',NULL,NULL,NULL),(17732,'H. Eijmer','h. eijmer',NULL,NULL,NULL),(17733,'J. Eijmer','j. eijmer',NULL,NULL,NULL),(17734,'Eijmeren','eijmeren',NULL,NULL,NULL),(17735,'C. L. v. Eijmeren','c. l. v. eijmeren',NULL,NULL,NULL),(17736,'Eijmers','eijmers',NULL,NULL,NULL),(17737,'J. H. Eijmers','j. h. eijmers',NULL,NULL,NULL),(17738,'Eijrond','eijrond',NULL,NULL,NULL),(17739,'Wed. J. Eijrond','wed. j. eijrond',NULL,NULL,NULL),(17740,'Eijs','eijs',NULL,NULL,NULL),(17741,'J. C. N. v. Eijs','j. c. n. v. eijs',NULL,NULL,NULL),(17742,'J. N. v. Eijs','j. n. v. eijs',NULL,NULL,NULL),(17743,'N. v. Eijs','n. v. eijs',NULL,NULL,NULL),(17744,'P. A. v. Eijs','p. a. v. eijs',NULL,NULL,NULL),(17745,'Eijsen','eijsen',NULL,NULL,NULL),(17746,'P. M. Eijsen','p. m. eijsen',NULL,NULL,NULL),(17747,'Eijsendoorn','eijsendoorn',NULL,NULL,NULL),(17748,'W. R. Eijsendoorn','w. r. eijsendoorn',NULL,NULL,NULL),(17749,'Eijserman','eijserman',NULL,NULL,NULL),(17750,'J. G. Eijserman','j. g. eijserman',NULL,NULL,NULL),(17751,'Eijsma','eijsma',NULL,NULL,NULL),(17752,'A. Eijsma','a. eijsma',NULL,NULL,NULL),(17753,'Eijzel','eijzel',NULL,NULL,NULL),(17754,'H. v. Eijzel','h. v. eijzel',NULL,NULL,NULL),(17755,'Faber','faber',NULL,NULL,NULL),(17756,'G. Faber','g. faber',NULL,NULL,NULL),(17757,'J. Faber','j. faber',NULL,NULL,NULL),(17758,'P. Faber','p. faber',NULL,NULL,NULL),(17759,'F. O. Fabius','f. o. fabius',NULL,NULL,NULL),(17760,'J. Fabius','j. fabius',NULL,NULL,NULL),(17761,'N. J. Fabius','n. j. fabius',NULL,NULL,NULL),(17762,'Fabricius','fabricius',NULL,NULL,NULL),(17763,'B. J. Fabricius','b. j. fabricius',NULL,NULL,NULL),(17764,'G. P. Fabricius','g. p. fabricius',NULL,NULL,NULL),(17765,'Fabritius','fabritius',NULL,NULL,NULL),(17766,'A. C. Fabritius','a. c. fabritius',NULL,NULL,NULL),(17767,'J. Fabritius','j. fabritius',NULL,NULL,NULL),(17768,'J. J. de Faesch','j. j. de faesch',NULL,NULL,NULL),(17769,'Fagel','fagel',NULL,NULL,NULL),(17770,'Mevr. Fagel','mevr. fagel',NULL,NULL,NULL),(17771,'Fahlkamp','fahlkamp',NULL,NULL,NULL),(17772,'J. F. Fahlkamp','j. f. fahlkamp',NULL,NULL,NULL),(17773,'Fairo','fairo',NULL,NULL,NULL),(17774,'J. P. Fairo','j. p. fairo',NULL,NULL,NULL),(17775,'Fakkeler','fakkeler',NULL,NULL,NULL),(17776,'L. Fakkeler','l. fakkeler',NULL,NULL,NULL),(17777,'Fakler','fakler',NULL,NULL,NULL),(17778,'C. Fakler','c. fakler',NULL,NULL,NULL),(17779,'Falciola','falciola',NULL,NULL,NULL),(17780,'J. Falciola','j. falciola',NULL,NULL,NULL),(17781,'Wed. Falck','wed. falck',NULL,NULL,NULL),(17782,'Falckeisen','falckeisen',NULL,NULL,NULL),(17783,'H. Falckeisen','h. falckeisen',NULL,NULL,NULL),(17784,'Falger','falger',NULL,NULL,NULL),(17785,'J. E. Falger','j. e. falger',NULL,NULL,NULL),(17786,'Fallée','fallée',NULL,NULL,NULL),(17787,'B. A. Fallée','b. a. fallée',NULL,NULL,NULL),(17788,'Famars','famars',NULL,NULL,NULL),(17789,'J. de Famars','j. de famars',NULL,NULL,NULL),(17790,'Farensbach','farensbach',NULL,NULL,NULL),(17791,'H. Farensbach','h. farensbach',NULL,NULL,NULL),(17792,'Farlett','farlett',NULL,NULL,NULL),(17793,'Jufvr. Farlett','jufvr. farlett',NULL,NULL,NULL),(17794,'Farret','farret',NULL,NULL,NULL),(17795,'J. P. Farret','j. p. farret',NULL,NULL,NULL),(17796,'Farro','farro',NULL,NULL,NULL),(17797,'D. Farro','d. farro',NULL,NULL,NULL),(17798,'Farth','farth',NULL,NULL,NULL),(17799,'N. L. Farth','n. l. farth',NULL,NULL,NULL),(17800,'Faudor','faudor',NULL,NULL,NULL),(17801,'C. A. Faudor','c. a. faudor',NULL,NULL,NULL),(17802,'Faulkner','faulkner',NULL,NULL,NULL),(17803,'W. Faulkner','w. faulkner',NULL,NULL,NULL),(17804,'A. Faure','a. faure',NULL,NULL,NULL),(17805,'P. Faure','p. faure',NULL,NULL,NULL),(17806,'Faust','faust',NULL,NULL,NULL),(17807,'P. D. Faust','p. d. faust',NULL,NULL,NULL),(17808,'Fèbre','fèbre',NULL,NULL,NULL),(17809,'E. le Fèbre','e. le fèbre',NULL,NULL,NULL),(17810,'Fedder','fedder',NULL,NULL,NULL),(17811,'A. J. C. Fedder','a. j. c. fedder',NULL,NULL,NULL),(17812,'Feeger','feeger',NULL,NULL,NULL),(17813,'Z. Feeger','z. feeger',NULL,NULL,NULL),(17814,'Feekens','feekens',NULL,NULL,NULL),(17815,'J. C. Feekens','j. c. feekens',NULL,NULL,NULL),(17816,'Feekes','feekes',NULL,NULL,NULL),(17817,'S. Feekes','s. feekes',NULL,NULL,NULL),(17818,'Fehrman','fehrman',NULL,NULL,NULL),(17819,'Feidler','feidler',NULL,NULL,NULL),(17820,'B. F. G. Feidler','b. f. g. feidler',NULL,NULL,NULL),(17821,'Feisscher','feisscher',NULL,NULL,NULL),(17822,'C. C. Feisscher','c. c. feisscher',NULL,NULL,NULL),(17823,'Feistemantel','feistemantel',NULL,NULL,NULL),(17824,'C. Feistemantel','c. feistemantel',NULL,NULL,NULL),(17825,'Feistkorn','feistkorn',NULL,NULL,NULL),(17826,'Wed. Feistkorn','wed. feistkorn',NULL,NULL,NULL),(17827,'Feker','feker',NULL,NULL,NULL),(17828,'J. F. Feker','j. f. feker',NULL,NULL,NULL),(17829,'Fekkert','fekkert',NULL,NULL,NULL),(17830,'J. Fekkert','j. fekkert',NULL,NULL,NULL),(17831,'Felgines','felgines',NULL,NULL,NULL),(17832,'P. Felgines','p. felgines',NULL,NULL,NULL),(17833,'Felgman','felgman',NULL,NULL,NULL),(17834,'G. Felgman','g. felgman',NULL,NULL,NULL),(17835,'Feline','feline',NULL,NULL,NULL),(17836,'J. F. Feline','j. f. feline',NULL,NULL,NULL),(17837,'Fellinger','fellinger',NULL,NULL,NULL),(17838,'H. W. Fellinger','h. w. fellinger',NULL,NULL,NULL),(17839,'Felten','felten',NULL,NULL,NULL),(17840,'J. N. Felten','j. n. felten',NULL,NULL,NULL),(17841,'Feltges','feltges',NULL,NULL,NULL),(17842,'A. C. Feltges','a. c. feltges',NULL,NULL,NULL),(17843,'Feltman','feltman',NULL,NULL,NULL),(17844,'J. Feltman','j. feltman',NULL,NULL,NULL),(17845,'J. F. Feltman','j. f. feltman',NULL,NULL,NULL),(17846,'Femmer','femmer',NULL,NULL,NULL),(17847,'Ferber','ferber',NULL,NULL,NULL),(17848,'J. Ferber','j. ferber',NULL,NULL,NULL),(17849,'J. Ferguson','j. ferguson',NULL,NULL,NULL),(17850,'Ferminet','ferminet',NULL,NULL,NULL),(17851,'J. Ferminet','j. ferminet',NULL,NULL,NULL),(17852,'Fernhout','fernhout',NULL,NULL,NULL),(17853,'E. H. Fernhout','e. h. fernhout',NULL,NULL,NULL),(17854,'Fernig','fernig',NULL,NULL,NULL),(17855,'N. Fernig','n. fernig',NULL,NULL,NULL),(17856,'Ferrari','ferrari',NULL,NULL,NULL),(17857,'C. Ferrari','c. ferrari',NULL,NULL,NULL),(17858,'Ferrario','ferrario',NULL,NULL,NULL),(17859,'J. A. Ferrario','j. a. ferrario',NULL,NULL,NULL),(17860,'Ferré','ferré',NULL,NULL,NULL),(17861,'Wed. Ferré','wed. ferré',NULL,NULL,NULL),(17862,'Fetmenger','fetmenger',NULL,NULL,NULL),(17863,'A. J. Fetmenger','a. j. fetmenger',NULL,NULL,NULL),(17864,'Feuerstein','feuerstein',NULL,NULL,NULL),(17865,'C. Feuerstein','c. feuerstein',NULL,NULL,NULL),(17866,'Feijdler','feijdler',NULL,NULL,NULL),(17867,'G. C. Feijdler','g. c. feijdler',NULL,NULL,NULL),(17868,'Feijering','feijering',NULL,NULL,NULL),(17869,'Feijn','feijn',NULL,NULL,NULL),(17870,'J. Feijn','j. feijn',NULL,NULL,NULL),(17871,'F. Feijn','f. feijn',NULL,NULL,NULL),(17872,'Feijnt','feijnt',NULL,NULL,NULL),(17873,'J. Feijnt','j. feijnt',NULL,NULL,NULL),(17874,'Fiaar','fiaar',NULL,NULL,NULL),(17875,'W. Fiaar','w. fiaar',NULL,NULL,NULL),(17876,'Fick','fick',NULL,NULL,NULL),(17877,'J. C. Fick','j. c. fick',NULL,NULL,NULL),(17878,'Fiebig','fiebig',NULL,NULL,NULL),(17879,'F. Fiebig','f. fiebig',NULL,NULL,NULL),(17880,'Figge','figge',NULL,NULL,NULL),(17881,'H. Figge','h. figge',NULL,NULL,NULL),(17882,'J. A. Figge','j. a. figge',NULL,NULL,NULL),(17883,'Figges','figges',NULL,NULL,NULL),(17884,'J. C. Figges','j. c. figges',NULL,NULL,NULL),(17885,'Figman','figman',NULL,NULL,NULL),(17886,'C. Figman','c. figman',NULL,NULL,NULL),(17887,'Fikke','fikke',NULL,NULL,NULL),(17888,'F. Fikke','f. fikke',NULL,NULL,NULL),(17889,'Fikken','fikken',NULL,NULL,NULL),(17890,'N. Fikken','n. fikken',NULL,NULL,NULL),(17891,'Wed. Fikken','wed. fikken',NULL,NULL,NULL),(17892,'Filger','filger',NULL,NULL,NULL),(17893,'J. Filger','j. filger',NULL,NULL,NULL),(17894,'Fillet','fillet',NULL,NULL,NULL),(17895,'J. H. Fillet','j. h. fillet',NULL,NULL,NULL),(17896,'Wed. Fillet','wed. fillet',NULL,NULL,NULL),(17897,'Fink','fink',NULL,NULL,NULL),(17898,'Wed. H. Fink','wed. h. fink',NULL,NULL,NULL),(17899,'Fips','fips',NULL,NULL,NULL),(17900,'P. D. Fips','p. d. fips',NULL,NULL,NULL),(17901,'C. Fischer','c. fischer',NULL,NULL,NULL),(17902,'Fiseau','fiseau',NULL,NULL,NULL),(17903,'H. Fiseau','h. fiseau',NULL,NULL,NULL),(17904,'Fisler','fisler',NULL,NULL,NULL),(17905,'F. Fisler','f. fisler',NULL,NULL,NULL),(17906,'Fisscher','fisscher',NULL,NULL,NULL),(17907,'J. Fisscher','j. fisscher',NULL,NULL,NULL),(17908,'Flamant','flamant',NULL,NULL,NULL),(17909,'Wed. Flamant','wed. flamant',NULL,NULL,NULL),(17910,'Flens','flens',NULL,NULL,NULL),(17911,'G. Flens','g. flens',NULL,NULL,NULL),(17912,'Fles','fles',NULL,NULL,NULL),(17913,'J. M. Fles','j. m. fles',NULL,NULL,NULL),(17914,'Fleumer','fleumer',NULL,NULL,NULL),(17915,'H. Fleumer','h. fleumer',NULL,NULL,NULL),(17916,'Levij','levij',NULL,NULL,NULL),(17917,'Fleur','fleur',NULL,NULL,NULL),(17918,'H. M. Levij Fleur','h. m. levij fleur',NULL,NULL,NULL),(17919,'Flietner','flietner',NULL,NULL,NULL),(17920,'J. Flietner','j. flietner',NULL,NULL,NULL),(17921,'Flinkerman','flinkerman',NULL,NULL,NULL),(17922,'J. Flinkerman','j. flinkerman',NULL,NULL,NULL),(17923,'Flipsen','flipsen',NULL,NULL,NULL),(17924,'H. Flipsen','h. flipsen',NULL,NULL,NULL),(17925,'Flocke','flocke',NULL,NULL,NULL),(17926,'T. J. Flocke','t. j. flocke',NULL,NULL,NULL),(17927,'Floguet','floguet',NULL,NULL,NULL),(17928,'Wed. Floguet','wed. floguet',NULL,NULL,NULL),(17929,'Flöter','flöter',NULL,NULL,NULL),(17930,'C. Flöter','c. flöter',NULL,NULL,NULL),(17931,'Fock','fock',NULL,NULL,NULL),(17932,'A. Fock','a. fock',NULL,NULL,NULL),(17933,'C. Fock','c. fock',NULL,NULL,NULL),(17934,'H. Fock','h. fock',NULL,NULL,NULL),(17935,'J. Fock','j. fock',NULL,NULL,NULL),(17936,'G. H. Focke','g. h. focke',NULL,NULL,NULL),(17937,'Fockink','fockink',NULL,NULL,NULL),(17938,'J. E. Fockink','j. e. fockink',NULL,NULL,NULL),(17939,'W. Fockink','w. fockink',NULL,NULL,NULL),(17940,'Foest','foest',NULL,NULL,NULL),(17941,'C. Foest','c. foest',NULL,NULL,NULL),(17942,'Foest,','foest,',NULL,NULL,NULL),(17943,'J. Foest, Jr.','j. foest, jr.',NULL,NULL,NULL),(17944,'Fok','fok',NULL,NULL,NULL),(17945,'G. Fok','g. fok',NULL,NULL,NULL),(17946,'Folmer','folmer',NULL,NULL,NULL),(17947,'J. Folmer','j. folmer',NULL,NULL,NULL),(17948,'Fombrink','fombrink',NULL,NULL,NULL),(17949,'G. Fombrink','g. fombrink',NULL,NULL,NULL),(17950,'Foutijn','foutijn',NULL,NULL,NULL),(17951,'J. Foutijn','j. foutijn',NULL,NULL,NULL),(17952,'Fonn','fonn',NULL,NULL,NULL),(17953,'J. Fonn','j. fonn',NULL,NULL,NULL),(17954,'Foon','foon',NULL,NULL,NULL),(17955,'D. Foon','d. foon',NULL,NULL,NULL),(17956,'J. Foppe','j. foppe',NULL,NULL,NULL),(17957,'Formancij','formancij',NULL,NULL,NULL),(17958,'J. T. Formancij','j. t. formancij',NULL,NULL,NULL),(17959,'Forst','forst',NULL,NULL,NULL),(17960,'H. Forst','h. forst',NULL,NULL,NULL),(17961,'Fortmeijer','fortmeijer',NULL,NULL,NULL),(17962,'Wed. Fortmeijer','wed. fortmeijer',NULL,NULL,NULL),(17963,'Fortuijn','fortuijn',NULL,NULL,NULL),(17964,'C. Fortuijn','c. fortuijn',NULL,NULL,NULL),(17965,'C. A. Fortuijn','c. a. fortuijn',NULL,NULL,NULL),(17966,'Foij','foij',NULL,NULL,NULL),(17967,'A. de Foij','a. de foij',NULL,NULL,NULL),(17968,'S. Fraissinet','s. fraissinet',NULL,NULL,NULL),(17969,'J. M. Fraissinet van Arp','j. m. fraissinet van arp',NULL,NULL,NULL),(17970,'France','france',NULL,NULL,NULL),(17971,'A. France','a. france',NULL,NULL,NULL),(17972,'H. J. Franck','h. j. franck',NULL,NULL,NULL),(17973,'Francke','francke',NULL,NULL,NULL),(17974,'J. A. Francke','j. a. francke',NULL,NULL,NULL),(17975,'J. T. Francken','j. t. francken',NULL,NULL,NULL),(17976,'Franckestein','franckestein',NULL,NULL,NULL),(17977,'F. Franco','f. franco',NULL,NULL,NULL),(17978,'J. Franco','j. franco',NULL,NULL,NULL),(17979,'A. Frank','a. frank',NULL,NULL,NULL),(17980,'G. J. Frank','g. j. frank',NULL,NULL,NULL),(17981,'Franke','franke',NULL,NULL,NULL),(17982,'C. Franke','c. franke',NULL,NULL,NULL),(17983,'Frankemolen','frankemolen',NULL,NULL,NULL),(17984,'A. Frankemolen','a. frankemolen',NULL,NULL,NULL),(17985,'I. C. J. Frankemolen','i. c. j. frankemolen',NULL,NULL,NULL),(17986,'J. H. Frankemolen','j. h. frankemolen',NULL,NULL,NULL),(17987,'Franken','franken',NULL,NULL,NULL),(17988,'A. Franken','a. franken',NULL,NULL,NULL),(17989,'M. M. Franken','m. m. franken',NULL,NULL,NULL),(17990,'R. Franken','r. franken',NULL,NULL,NULL),(17991,'J. G. Frans','j. g. frans',NULL,NULL,NULL),(17992,'Fransi','fransi',NULL,NULL,NULL),(17993,'J. C. Fransi','j. c. fransi',NULL,NULL,NULL),(17994,'Franssen','franssen',NULL,NULL,NULL),(17995,'J. Franssen','j. franssen',NULL,NULL,NULL),(17996,'Frantse','frantse',NULL,NULL,NULL),(17997,'Wed. Frantse','wed. frantse',NULL,NULL,NULL),(17998,'Frantsen','frantsen',NULL,NULL,NULL),(17999,'C. G. Frantsen','c. g. frantsen',NULL,NULL,NULL),(18000,'Frantze','frantze',NULL,NULL,NULL),(18001,'H. Frantze','h. frantze',NULL,NULL,NULL),(18002,'Frantzen','frantzen',NULL,NULL,NULL),(18003,'F. C. Frantzen','f. c. frantzen',NULL,NULL,NULL),(18004,'G. J. Frantzen','g. j. frantzen',NULL,NULL,NULL),(18005,'Fraser','fraser',NULL,NULL,NULL),(18006,'C. Fraser','c. fraser',NULL,NULL,NULL),(18007,'H. Fraser','h. fraser',NULL,NULL,NULL),(18008,'J. Fraser','j. fraser',NULL,NULL,NULL),(18009,'Fredé','fredé',NULL,NULL,NULL),(18010,'J. Fredé','j. fredé',NULL,NULL,NULL),(18011,'Fredeker','fredeker',NULL,NULL,NULL),(18012,'C. W. Fredeker','c. w. fredeker',NULL,NULL,NULL),(18013,'H. C. Frederiks','h. c. frederiks',NULL,NULL,NULL),(18014,'Frederiksen','frederiksen',NULL,NULL,NULL),(18015,'J. Frederiksen','j. frederiksen',NULL,NULL,NULL),(18016,'Freimooth','freimooth',NULL,NULL,NULL),(18017,'A. D. Freimooth','a. d. freimooth',NULL,NULL,NULL),(18018,'Frelich','frelich',NULL,NULL,NULL),(18019,'J. Frelich','j. frelich',NULL,NULL,NULL),(18020,'Frelis','frelis',NULL,NULL,NULL),(18021,'G. Frelis','g. frelis',NULL,NULL,NULL),(18022,'Fremerding','fremerding',NULL,NULL,NULL),(18023,'B. H. Fremerding','b. h. fremerding',NULL,NULL,NULL),(18024,'Frensel','frensel',NULL,NULL,NULL),(18025,'Frentzel','frentzel',NULL,NULL,NULL),(18026,'W. Frentzel','w. frentzel',NULL,NULL,NULL),(18027,'Frerichs','frerichs',NULL,NULL,NULL),(18028,'A. G. Frerichs','a. g. frerichs',NULL,NULL,NULL),(18029,'Frescarode','frescarode',NULL,NULL,NULL),(18030,'Jufvr. Frescarode','jufvr. frescarode',NULL,NULL,NULL),(18031,'Freubel','freubel',NULL,NULL,NULL),(18032,'J. L. P. L. Freubel','j. l. p. l. freubel',NULL,NULL,NULL),(18033,'Freund','freund',NULL,NULL,NULL),(18034,'D. Freund','d. freund',NULL,NULL,NULL),(18035,'J. C. Freund','j. c. freund',NULL,NULL,NULL),(18036,'Freije','freije',NULL,NULL,NULL),(18037,'J. C. Freije','j. c. freije',NULL,NULL,NULL),(18038,'Freijrich','freijrich',NULL,NULL,NULL),(18039,'J. J. Freijrich','j. j. freijrich',NULL,NULL,NULL),(18040,'J. C. Friedrich','j. c. friedrich',NULL,NULL,NULL),(18041,'Friedrichs','friedrichs',NULL,NULL,NULL),(18042,'L. A. Friedrichs','l. a. friedrichs',NULL,NULL,NULL),(18043,'Frigge','frigge',NULL,NULL,NULL),(18044,'C. A. Frigge','c. a. frigge',NULL,NULL,NULL),(18045,'Frinling','frinling',NULL,NULL,NULL),(18046,'J. Frinling','j. frinling',NULL,NULL,NULL),(18047,'Fritz','fritz',NULL,NULL,NULL),(18048,'M. Fritz','m. fritz',NULL,NULL,NULL),(18049,'Fritzet','fritzet',NULL,NULL,NULL),(18050,'J. F. Fritzet','j. f. fritzet',NULL,NULL,NULL),(18051,'Fritzlin','fritzlin',NULL,NULL,NULL),(18052,'J. L. Fritzlin','j. l. fritzlin',NULL,NULL,NULL),(18053,'Fritzling','fritzling',NULL,NULL,NULL),(18054,'Fröger','fröger',NULL,NULL,NULL),(18055,'J. J. Fröger','j. j. fröger',NULL,NULL,NULL),(18056,'Froideville','froideville',NULL,NULL,NULL),(18057,'L. C. Froideville','l. c. froideville',NULL,NULL,NULL),(18058,'Froling','froling',NULL,NULL,NULL),(18059,'G. Froling','g. froling',NULL,NULL,NULL),(18060,'Fromantel','fromantel',NULL,NULL,NULL),(18061,'Fromberg','fromberg',NULL,NULL,NULL),(18062,'W. Fromberg','w. fromberg',NULL,NULL,NULL),(18063,'Frowein','frowein',NULL,NULL,NULL),(18064,'J. W. Frowein','j. w. frowein',NULL,NULL,NULL),(18065,'Frijmersdorff','frijmersdorff',NULL,NULL,NULL),(18066,'P. M. Frijmersdorff','p. m. frijmersdorff',NULL,NULL,NULL),(18067,'Frijmersum','frijmersum',NULL,NULL,NULL),(18068,'Fuchs','fuchs',NULL,NULL,NULL),(18069,'F. Fuchs','f. fuchs',NULL,NULL,NULL),(18070,'Fuen','fuen',NULL,NULL,NULL),(18071,'Fullekemeijer','fullekemeijer',NULL,NULL,NULL),(18072,'J. H. Fullekemeijer','j. h. fullekemeijer',NULL,NULL,NULL),(18073,'Furstener','furstener',NULL,NULL,NULL),(18074,'Wed. Furstener','wed. furstener',NULL,NULL,NULL),(18075,'Furstenhaupt','furstenhaupt',NULL,NULL,NULL),(18076,'Furtstner','furtstner',NULL,NULL,NULL),(18077,'Fijkes','fijkes',NULL,NULL,NULL),(18078,'Wed. Fijkes','wed. fijkes',NULL,NULL,NULL),(18079,'Gaaes','gaaes',NULL,NULL,NULL),(18080,'M. J. B. Gaaes','m. j. b. gaaes',NULL,NULL,NULL),(18081,'Gaaswijk','gaaswijk',NULL,NULL,NULL),(18082,'J. J. Gaaswijk','j. j. gaaswijk',NULL,NULL,NULL),(18083,'Gabaij','gabaij',NULL,NULL,NULL),(18084,'R. Gabaij','r. gabaij',NULL,NULL,NULL),(18085,'Gaed','gaed',NULL,NULL,NULL),(18086,'J. C. Gaed','j. c. gaed',NULL,NULL,NULL),(18087,'Gaertner','gaertner',NULL,NULL,NULL),(18088,'E. W. C. Gaertner','e. w. c. gaertner',NULL,NULL,NULL),(18089,'J. D. Gaertner','j. d. gaertner',NULL,NULL,NULL),(18090,'Gaffel','gaffel',NULL,NULL,NULL),(18091,'N. R. Gaffel','n. r. gaffel',NULL,NULL,NULL),(18092,'Galensloot','galensloot',NULL,NULL,NULL),(18093,'J. Galensloot','j. galensloot',NULL,NULL,NULL),(18094,'Gallenkamp','gallenkamp',NULL,NULL,NULL),(18095,'J. R. Gallenkamp','j. r. gallenkamp',NULL,NULL,NULL),(18096,'Gampert','gampert',NULL,NULL,NULL),(18097,'J. F. G. Gampert','j. f. g. gampert',NULL,NULL,NULL),(18098,'Gandijn','gandijn',NULL,NULL,NULL),(18099,'A. Gandijn','a. gandijn',NULL,NULL,NULL),(18100,'Gangelhoff','gangelhoff',NULL,NULL,NULL),(18101,'H. Gangelhoff','h. gangelhoff',NULL,NULL,NULL),(18102,'Gans','gans',NULL,NULL,NULL),(18103,'L. H. Gans','l. h. gans',NULL,NULL,NULL),(18104,'Gantijn','gantijn',NULL,NULL,NULL),(18105,'A. Gantijn','a. gantijn',NULL,NULL,NULL),(18106,'Garach','garach',NULL,NULL,NULL),(18107,'Garman','garman',NULL,NULL,NULL),(18108,'G. Garman','g. garman',NULL,NULL,NULL),(18109,'Gartener','gartener',NULL,NULL,NULL),(18110,'H. Gartener','h. gartener',NULL,NULL,NULL),(18111,'Gartman','gartman',NULL,NULL,NULL),(18112,'H. Gartman','h. gartman',NULL,NULL,NULL),(18113,'J. Gartman','j. gartman',NULL,NULL,NULL),(18114,'Gast','gast',NULL,NULL,NULL),(18115,'R. ten Gast','r. ten gast',NULL,NULL,NULL),(18116,'Gastman','gastman',NULL,NULL,NULL),(18117,'H. Gastman','h. gastman',NULL,NULL,NULL),(18118,'Gauma','gauma',NULL,NULL,NULL),(18119,'P. Gauma','p. gauma',NULL,NULL,NULL),(18120,'Gazel','gazel',NULL,NULL,NULL),(18121,'J. Gazel','j. gazel',NULL,NULL,NULL),(18122,'Gazeling','gazeling',NULL,NULL,NULL),(18123,'J. Gazeling','j. gazeling',NULL,NULL,NULL),(18124,'Gebel','gebel',NULL,NULL,NULL),(18125,'J. C. Gebel','j. c. gebel',NULL,NULL,NULL),(18126,'Gebhardt','gebhardt',NULL,NULL,NULL),(18127,'C. Gebhardt','c. gebhardt',NULL,NULL,NULL),(18128,'C. W. Gebhardt','c. w. gebhardt',NULL,NULL,NULL),(18129,'Gebing','gebing',NULL,NULL,NULL),(18130,'J. H. Gebing','j. h. gebing',NULL,NULL,NULL),(18131,'C. v. Geel','c. v. geel',NULL,NULL,NULL),(18132,'Geelen','geelen',NULL,NULL,NULL),(18133,'A. v. Geelen','a. v. geelen',NULL,NULL,NULL),(18134,'H. Geelhoed','h. geelhoed',NULL,NULL,NULL),(18135,'Geelhuizen','geelhuizen',NULL,NULL,NULL),(18136,'Geelkerken','geelkerken',NULL,NULL,NULL),(18137,'H. v. Geelkerken','h. v. geelkerken',NULL,NULL,NULL),(18138,'Wed. Geelkerken','wed. geelkerken',NULL,NULL,NULL),(18139,'Geeren','geeren',NULL,NULL,NULL),(18140,'H. de Geeren','h. de geeren',NULL,NULL,NULL),(18141,'Geeling','geeling',NULL,NULL,NULL),(18142,'A. Geeling','a. geeling',NULL,NULL,NULL),(18143,'Geerling','geerling',NULL,NULL,NULL),(18144,'Wed. Geerling','wed. geerling',NULL,NULL,NULL),(18145,'Geerlings','geerlings',NULL,NULL,NULL),(18146,'H. Geerlings','h. geerlings',NULL,NULL,NULL),(18147,'J. Geerlings','j. geerlings',NULL,NULL,NULL),(18148,'A. J. Geerlof','a. j. geerlof',NULL,NULL,NULL),(18149,'Geerlofs','geerlofs',NULL,NULL,NULL),(18150,'J. Geerlofs','j. geerlofs',NULL,NULL,NULL),(18151,'Geefink','geefink',NULL,NULL,NULL),(18152,'C. Geefink','c. geefink',NULL,NULL,NULL),(18153,'J. Geesink','j. geesink',NULL,NULL,NULL),(18154,'Geesken','geesken',NULL,NULL,NULL),(18155,'D. Geesken','d. geesken',NULL,NULL,NULL),(18156,'Geesman','geesman',NULL,NULL,NULL),(18157,'Wed. Geesman','wed. geesman',NULL,NULL,NULL),(18158,'Geffe','geffe',NULL,NULL,NULL),(18159,'T. v. Geffe','t. v. geffe',NULL,NULL,NULL),(18160,'Gelbers','gelbers',NULL,NULL,NULL),(18161,'J. P. Gelbers','j. p. gelbers',NULL,NULL,NULL),(18162,'A. de Gelder','a. de gelder',NULL,NULL,NULL),(18163,'J. W. de Gelder','j. w. de gelder',NULL,NULL,NULL),(18164,'A. v. Gelder','a. v. gelder',NULL,NULL,NULL),(18165,'A. J. v. Gelder','a. j. v. gelder',NULL,NULL,NULL),(18166,'J. H. v. Gelder','j. h. v. gelder',NULL,NULL,NULL),(18167,'Cohen v. Gelder','cohen v. gelder',NULL,NULL,NULL),(18168,'Gelingh','gelingh',NULL,NULL,NULL),(18169,'J. v. Gelingh','j. v. gelingh',NULL,NULL,NULL),(18170,'Gellij','gellij',NULL,NULL,NULL),(18171,'P. Gellij','p. gellij',NULL,NULL,NULL),(18172,'Gelster','gelster',NULL,NULL,NULL),(18173,'J. v. Gelster','j. v. gelster',NULL,NULL,NULL),(18174,'Gemmening','gemmening',NULL,NULL,NULL),(18175,'H. J. Gemmening','h. j. gemmening',NULL,NULL,NULL),(18176,'Genet','genet',NULL,NULL,NULL),(18177,'J. F. Genet','j. f. genet',NULL,NULL,NULL),(18178,'Genger','genger',NULL,NULL,NULL),(18179,'C. Genger','c. genger',NULL,NULL,NULL),(18180,'Wed. A. Genger','wed. a. genger',NULL,NULL,NULL),(18181,'Gent','gent',NULL,NULL,NULL),(18182,'N. J. v. Gent','n. j. v. gent',NULL,NULL,NULL),(18183,'J. J. Georgij','j. j. georgij',NULL,NULL,NULL),(18184,'H. Georgij','h. georgij',NULL,NULL,NULL),(18185,'Gerards','gerards',NULL,NULL,NULL),(18186,'J. H. Gerards','j. h. gerards',NULL,NULL,NULL),(18187,'Geraud','geraud',NULL,NULL,NULL),(18188,'P. Geraud','p. geraud',NULL,NULL,NULL),(18189,'Gerbert','gerbert',NULL,NULL,NULL),(18190,'J. Gerbert','j. gerbert',NULL,NULL,NULL),(18191,'Gerber','gerber',NULL,NULL,NULL),(18192,'J. Gerber','j. gerber',NULL,NULL,NULL),(18193,'Gerhards','gerhards',NULL,NULL,NULL),(18194,'P. W. Gerhards','p. w. gerhards',NULL,NULL,NULL),(18195,'Gerken','gerken',NULL,NULL,NULL),(18196,'J. Gerken','j. gerken',NULL,NULL,NULL),(18197,'J. A. Gerken','j. a. gerken',NULL,NULL,NULL),(18198,'J. G. Gerlach','j. g. gerlach',NULL,NULL,NULL),(18199,'G. M. Gerlach','g. m. gerlach',NULL,NULL,NULL),(18200,'T. Gerlach','t. gerlach',NULL,NULL,NULL),(18201,'German','german',NULL,NULL,NULL),(18202,'E. German','e. german',NULL,NULL,NULL),(18203,'Gerner','gerner',NULL,NULL,NULL),(18204,'J. J. Gerner','j. j. gerner',NULL,NULL,NULL),(18205,'Geroldi','geroldi',NULL,NULL,NULL),(18206,'J. M. Geroldi','j. m. geroldi',NULL,NULL,NULL),(18207,'F. O. Gerrits','f. o. gerrits',NULL,NULL,NULL),(18208,'G. Gerrits','g. gerrits',NULL,NULL,NULL),(18209,'G. S. Gerrits','g. s. gerrits',NULL,NULL,NULL),(18210,'H. A. Gerrits','h. a. gerrits',NULL,NULL,NULL),(18211,'L. Gerrits','l. gerrits',NULL,NULL,NULL),(18212,'L. S. Gerrits','l. s. gerrits',NULL,NULL,NULL),(18213,'S. Gerrits','s. gerrits',NULL,NULL,NULL),(18214,'Gerritsen','gerritsen',NULL,NULL,NULL),(18215,'B. Gerritsen','b. gerritsen',NULL,NULL,NULL),(18216,'J. Gerritsen','j. gerritsen',NULL,NULL,NULL),(18217,'G. J. Gerritsen','g. j. gerritsen',NULL,NULL,NULL),(18218,'Gerritze','gerritze',NULL,NULL,NULL),(18219,'J. B. Gerritze','j. b. gerritze',NULL,NULL,NULL),(18220,'Gerritzen','gerritzen',NULL,NULL,NULL),(18221,'Wed. Gerritzen','wed. gerritzen',NULL,NULL,NULL),(18222,'Gerving','gerving',NULL,NULL,NULL),(18223,'J. v. Geuns','j. v. geuns',NULL,NULL,NULL),(18224,'Geurs','geurs',NULL,NULL,NULL),(18225,'A. J. Geurs','a. j. geurs',NULL,NULL,NULL),(18226,'E. Geurs','e. geurs',NULL,NULL,NULL),(18227,'Geut','geut',NULL,NULL,NULL),(18228,'H. J. C. Geut','h. j. c. geut',NULL,NULL,NULL),(18229,'Geuzelaar','geuzelaar',NULL,NULL,NULL),(18230,'Geverink','geverink',NULL,NULL,NULL),(18231,'G. J. Geverink','g. j. geverink',NULL,NULL,NULL),(18232,'Geijkama','geijkama',NULL,NULL,NULL),(18233,'J. Geijkama','j. geijkama',NULL,NULL,NULL),(18234,'Geijkema','geijkema',NULL,NULL,NULL),(18235,'P. Geijkema','p. geijkema',NULL,NULL,NULL),(18236,'Geijlman','geijlman',NULL,NULL,NULL),(18237,'W. Geijlman','w. geijlman',NULL,NULL,NULL),(18238,'Geijsbeek','geijsbeek',NULL,NULL,NULL),(18239,'P. G. Witsen Geijsbeek','p. g. witsen geijsbeek',NULL,NULL,NULL),(18240,'Geijt','geijt',NULL,NULL,NULL),(18241,'P. J. v. Geijt','p. j. v. geijt',NULL,NULL,NULL),(18242,'Geijtenbeek','geijtenbeek',NULL,NULL,NULL),(18243,'D. R. Geijtenbeek','d. r. geijtenbeek',NULL,NULL,NULL),(18244,'R. Geijtenbeek','r. geijtenbeek',NULL,NULL,NULL),(18245,'Wed. Geijtenbeek','wed. geijtenbeek',NULL,NULL,NULL),(18246,'Geijzelman','geijzelman',NULL,NULL,NULL),(18247,'P. M. Geijzelman','p. m. geijzelman',NULL,NULL,NULL),(18248,'Gezelschap','gezelschap',NULL,NULL,NULL),(18249,'H. Gezelschap','h. gezelschap',NULL,NULL,NULL),(18250,'W. Gezelschap','w. gezelschap',NULL,NULL,NULL),(18251,'J. Ghijs','j. ghijs',NULL,NULL,NULL),(18252,'J. W. Giese','j. w. giese',NULL,NULL,NULL),(18253,'Gieseke','gieseke',NULL,NULL,NULL),(18254,'H. F. Gieseke','h. f. gieseke',NULL,NULL,NULL),(18255,'Gieselaar','gieselaar',NULL,NULL,NULL),(18256,'H. B. Gieselaar','h. b. gieselaar',NULL,NULL,NULL),(18257,'Gieselman','gieselman',NULL,NULL,NULL),(18258,'H. Gieselman','h. gieselman',NULL,NULL,NULL),(18259,'Giesen','giesen',NULL,NULL,NULL),(18260,'M. Giesen','m. giesen',NULL,NULL,NULL),(18261,'L. v. Giffen','l. v. giffen',NULL,NULL,NULL),(18262,'Gilberts','gilberts',NULL,NULL,NULL),(18263,'H. Gilberts','h. gilberts',NULL,NULL,NULL),(18264,'Gilde','gilde',NULL,NULL,NULL),(18265,'A. de Gilde','a. de gilde',NULL,NULL,NULL),(18266,'Jbz.','jbz.',NULL,NULL,NULL),(18267,'P. de Gilde Jbz.','p. de gilde jbz.',NULL,NULL,NULL),(18268,'Gildemeester','gildemeester',NULL,NULL,NULL),(18269,'D. Gildemeester','d. gildemeester',NULL,NULL,NULL),(18270,'J. F. G. Gildemeester','j. f. g. gildemeester',NULL,NULL,NULL),(18271,'Wed. J. P. Gildemeester','wed. j. p. gildemeester',NULL,NULL,NULL),(18272,'Jufvr. Gildemeester','jufvr. gildemeester',NULL,NULL,NULL),(18273,'Gilhuijs','gilhuijs',NULL,NULL,NULL),(18274,'H. Gilhuijs','h. gilhuijs',NULL,NULL,NULL),(18275,'Gilhuijsen','gilhuijsen',NULL,NULL,NULL),(18276,'Gillot','gillot',NULL,NULL,NULL),(18277,'J. F. Gillot','j. f. gillot',NULL,NULL,NULL),(18278,'J. J. Gillot','j. j. gillot',NULL,NULL,NULL),(18279,'Gilsbach','gilsbach',NULL,NULL,NULL),(18280,'H. Gilsbach','h. gilsbach',NULL,NULL,NULL),(18281,'Gins','gins',NULL,NULL,NULL),(18282,'J. P. Gins','j. p. gins',NULL,NULL,NULL),(18283,'Gissinger','gissinger',NULL,NULL,NULL),(18284,'A. Gissinger','a. gissinger',NULL,NULL,NULL),(18285,'Glaaser','glaaser',NULL,NULL,NULL),(18286,'J. P. Glaaser','j. p. glaaser',NULL,NULL,NULL),(18287,'Glad','glad',NULL,NULL,NULL),(18288,'P. W. Glad','p. w. glad',NULL,NULL,NULL),(18289,'Glahn','glahn',NULL,NULL,NULL),(18290,'C. v. Glahn','c. v. glahn',NULL,NULL,NULL),(18291,'Glas','glas',NULL,NULL,NULL),(18292,'A. Glas','a. glas',NULL,NULL,NULL),(18293,'Glasbergen','glasbergen',NULL,NULL,NULL),(18294,'Glaser','glaser',NULL,NULL,NULL),(18295,'J. B. Wessel Glaser','j. b. wessel glaser',NULL,NULL,NULL),(18296,'J. D. Glaser','j. d. glaser',NULL,NULL,NULL),(18297,'J. E. Glaser','j. e. glaser',NULL,NULL,NULL),(18298,'J. M. Glaser','j. m. glaser',NULL,NULL,NULL),(18299,'Glavimans','glavimans',NULL,NULL,NULL),(18300,'P. Glavimans','p. glavimans',NULL,NULL,NULL),(18301,'Glazer','glazer',NULL,NULL,NULL),(18302,'J. B. Glazer','j. b. glazer',NULL,NULL,NULL),(18303,'M. Glazer','m. glazer',NULL,NULL,NULL),(18304,'Gleim','gleim',NULL,NULL,NULL),(18305,'H. Gleim','h. gleim',NULL,NULL,NULL),(18306,'T. Gleim','t. gleim',NULL,NULL,NULL),(18307,'Glimmer','glimmer',NULL,NULL,NULL),(18308,'de Glimmer','de glimmer',NULL,NULL,NULL),(18309,'Glusenkamp','glusenkamp',NULL,NULL,NULL),(18310,'Gobel','gobel',NULL,NULL,NULL),(18311,'P. Gobel','p. gobel',NULL,NULL,NULL),(18312,'Gobi\'s','gobi\'s',NULL,NULL,NULL),(18313,'A. Gobi\'s','a. gobi\'s',NULL,NULL,NULL),(18314,'Gochetz','gochetz',NULL,NULL,NULL),(18315,'L. S. Godfried','l. s. godfried',NULL,NULL,NULL),(18316,'R. S. Godfried','r. s. godfried',NULL,NULL,NULL),(18317,'Godefroij','godefroij',NULL,NULL,NULL),(18318,'H. Godefroij','h. godefroij',NULL,NULL,NULL),(18319,'P. A. Godefroij','p. a. godefroij',NULL,NULL,NULL),(18320,'Mejufvr. M. Godefroij','mejufvr. m. godefroij',NULL,NULL,NULL),(18321,'J. Godschalk','j. godschalk',NULL,NULL,NULL),(18322,'Goe','goe',NULL,NULL,NULL),(18323,'E. de Goe','e. de goe',NULL,NULL,NULL),(18324,'H. de Goe','h. de goe',NULL,NULL,NULL),(18325,'Goedeinde','goedeinde',NULL,NULL,NULL),(18326,'N. A. Goedeinde','n. a. goedeinde',NULL,NULL,NULL),(18327,'Goederman','goederman',NULL,NULL,NULL),(18328,'F. Goederman','f. goederman',NULL,NULL,NULL),(18329,'Goedhard','goedhard',NULL,NULL,NULL),(18330,'D. Goedhard','d. goedhard',NULL,NULL,NULL),(18331,'F. Goedhard','f. goedhard',NULL,NULL,NULL),(18332,'Goedknecht','goedknecht',NULL,NULL,NULL),(18333,'P. Goedknecht','p. goedknecht',NULL,NULL,NULL),(18334,'Goedman','goedman',NULL,NULL,NULL),(18335,'Wed. Goedman','wed. goedman',NULL,NULL,NULL),(18336,'Goekel','goekel',NULL,NULL,NULL),(18337,'B. A. Goekel','b. a. goekel',NULL,NULL,NULL),(18338,'J. v. d. Goes','j. v. d. goes',NULL,NULL,NULL),(18339,'J. W. v. d. Goes','j. w. v. d. goes',NULL,NULL,NULL),(18340,'Goese','goese',NULL,NULL,NULL),(18341,'de Goese','de goese',NULL,NULL,NULL),(18342,'Hemsing','hemsing',NULL,NULL,NULL),(18343,'Goetzee','goetzee',NULL,NULL,NULL),(18344,'N. W. Goetzee','n. w. goetzee',NULL,NULL,NULL),(18345,'P. Goeverneur','p. goeverneur',NULL,NULL,NULL),(18346,'Goglin','goglin',NULL,NULL,NULL),(18347,'J. A. Goglin','j. a. goglin',NULL,NULL,NULL),(18348,'Gohren','gohren',NULL,NULL,NULL),(18349,'v. Gohren','v. gohren',NULL,NULL,NULL),(18350,'Golberding','golberding',NULL,NULL,NULL),(18351,'Goldberg','goldberg',NULL,NULL,NULL),(18352,'Wed. Goldberg','wed. goldberg',NULL,NULL,NULL),(18353,'Goldewijk','goldewijk',NULL,NULL,NULL),(18354,'D. Goldewijk','d. goldewijk',NULL,NULL,NULL),(18355,'Goldsmit','goldsmit',NULL,NULL,NULL),(18356,'E. J. Goldsmit','e. j. goldsmit',NULL,NULL,NULL),(18357,'Goll','goll',NULL,NULL,NULL),(18358,'J. Goll','j. goll',NULL,NULL,NULL),(18359,'P. H. Goll','p. h. goll',NULL,NULL,NULL),(18360,'Gompelman','gompelman',NULL,NULL,NULL),(18361,'J. Gompelman','j. gompelman',NULL,NULL,NULL),(18362,'Gompers','gompers',NULL,NULL,NULL),(18363,'J. L. Gompers','j. l. gompers',NULL,NULL,NULL),(18364,'Gomperts','gomperts',NULL,NULL,NULL),(18365,'P. H. Gomperts','p. h. gomperts',NULL,NULL,NULL),(18366,'Gompertz','gompertz',NULL,NULL,NULL),(18367,'J. Gompertz','j. gompertz',NULL,NULL,NULL),(18368,'Gonkel','gonkel',NULL,NULL,NULL),(18369,'J. J. Gonkel','j. j. gonkel',NULL,NULL,NULL),(18370,'Gonzal','gonzal',NULL,NULL,NULL),(18371,'P. Gonzal','p. gonzal',NULL,NULL,NULL),(18372,'H. J. v. Gool','h. j. v. gool',NULL,NULL,NULL),(18373,'A. v. Goor','a. v. goor',NULL,NULL,NULL),(18374,'C. v. Goor','c. v. goor',NULL,NULL,NULL),(18375,'Wed. v. Goor','wed. v. goor',NULL,NULL,NULL),(18376,'Goosen','goosen',NULL,NULL,NULL),(18377,'J. Goosen','j. goosen',NULL,NULL,NULL),(18378,'H. Goossens','h. goossens',NULL,NULL,NULL),(18379,'H. J. Goossens','h. j. goossens',NULL,NULL,NULL),(18380,'Goot','goot',NULL,NULL,NULL),(18381,'M. v. d. Goot','m. v. d. goot',NULL,NULL,NULL),(18382,'Wed. Gordon','wed. gordon',NULL,NULL,NULL),(18383,'Gori','gori',NULL,NULL,NULL),(18384,'G. Gori','g. gori',NULL,NULL,NULL),(18385,'Goriou','goriou',NULL,NULL,NULL),(18386,'M. Goriou','m. goriou',NULL,NULL,NULL),(18387,'Gorkum','gorkum',NULL,NULL,NULL),(18388,'H. v. Gorkum','h. v. gorkum',NULL,NULL,NULL),(18389,'Gorres','gorres',NULL,NULL,NULL),(18390,'R. Gorres','r. gorres',NULL,NULL,NULL),(18391,'A. Gorter','a. gorter',NULL,NULL,NULL),(18392,'C. Gorter','c. gorter',NULL,NULL,NULL),(18393,'O. G. Gorter','o. g. gorter',NULL,NULL,NULL),(18394,'Gortman','gortman',NULL,NULL,NULL),(18395,'J. B. Gortman','j. b. gortman',NULL,NULL,NULL),(18396,'Gortmans','gortmans',NULL,NULL,NULL),(18397,'T. P. Gortmans','t. p. gortmans',NULL,NULL,NULL),(18398,'Gosch','gosch',NULL,NULL,NULL),(18399,'F. H. Gosch','f. h. gosch',NULL,NULL,NULL),(18400,'Gosing','gosing',NULL,NULL,NULL),(18401,'H. Gosing','h. gosing',NULL,NULL,NULL),(18402,'Gosman','gosman',NULL,NULL,NULL),(18403,'H. Gosman','h. gosman',NULL,NULL,NULL),(18404,'Gossenberg','gossenberg',NULL,NULL,NULL),(18405,'P. H. Gossenberg','p. h. gossenberg',NULL,NULL,NULL),(18406,'Gothard','gothard',NULL,NULL,NULL),(18407,'Gotjes','gotjes',NULL,NULL,NULL),(18408,'Wed. Gotjes','wed. gotjes',NULL,NULL,NULL),(18409,'Götlich','götlich',NULL,NULL,NULL),(18410,'C. Götlich','c. götlich',NULL,NULL,NULL),(18411,'Gotting','gotting',NULL,NULL,NULL),(18412,'L. Gotting','l. gotting',NULL,NULL,NULL),(18413,'Gottmer','gottmer',NULL,NULL,NULL),(18414,'Wed. C. Gottmer','wed. c. gottmer',NULL,NULL,NULL),(18415,'Gouda','gouda',NULL,NULL,NULL),(18416,'Wed. Gouda','wed. gouda',NULL,NULL,NULL),(18417,'Gouverneur','gouverneur',NULL,NULL,NULL),(18418,'B. W. Gouverneur','b. w. gouverneur',NULL,NULL,NULL),(18419,'C. W. de Graaff','c. w. de graaff',NULL,NULL,NULL),(18420,'H. de Graaff','h. de graaff',NULL,NULL,NULL),(18421,'Wed. de Graaff','wed. de graaff',NULL,NULL,NULL),(18422,'Graafland','graafland',NULL,NULL,NULL),(18423,'J. Graafland','j. graafland',NULL,NULL,NULL),(18424,'Graafland,','graafland,',NULL,NULL,NULL),(18425,'J. Graafland, Jz.','j. graafland, jz.',NULL,NULL,NULL),(18426,'J. C. Graafland, Pietersz.','j. c. graafland, pietersz.',NULL,NULL,NULL),(18427,'Graavestein','graavestein',NULL,NULL,NULL),(18428,'A. Graavestein','a. graavestein',NULL,NULL,NULL),(18429,'Graffelman','graffelman',NULL,NULL,NULL),(18430,'A. Graffelman','a. graffelman',NULL,NULL,NULL),(18431,'Gräfner','gräfner',NULL,NULL,NULL),(18432,'J. Gräfner','j. gräfner',NULL,NULL,NULL),(18433,'Grafsteede','grafsteede',NULL,NULL,NULL),(18434,'C. D. Grafsteede','c. d. grafsteede',NULL,NULL,NULL),(18435,'Grampel','grampel',NULL,NULL,NULL),(18436,'E. v. d. Grampel','e. v. d. grampel',NULL,NULL,NULL),(18437,'J. v. d. Grampel','j. v. d. grampel',NULL,NULL,NULL),(18438,'Gramser','gramser',NULL,NULL,NULL),(18439,'W. Gramser','w. gramser',NULL,NULL,NULL),(18440,'le Grand','le grand',NULL,NULL,NULL),(18441,'Grandeman','grandeman',NULL,NULL,NULL),(18442,'H. Grandeman','h. grandeman',NULL,NULL,NULL),(18443,'Grange','grange',NULL,NULL,NULL),(18444,'P. A. la Grange','p. a. la grange',NULL,NULL,NULL),(18445,'Gras','gras',NULL,NULL,NULL),(18446,'H. A. le Gras','h. a. le gras',NULL,NULL,NULL),(18447,'Graskamp','graskamp',NULL,NULL,NULL),(18448,'A. Graskamp','a. graskamp',NULL,NULL,NULL),(18449,'Wed. Grave','wed. grave',NULL,NULL,NULL),(18450,'s\'Gravenweert','s\'gravenweert',NULL,NULL,NULL),(18451,'Wed. s\'Gravenweert','wed. s\'gravenweert',NULL,NULL,NULL),(18452,'Greef','greef',NULL,NULL,NULL),(18453,'de Greef','de greef',NULL,NULL,NULL),(18454,'Greefkes','greefkes',NULL,NULL,NULL),(18455,'N. Greefkes','n. greefkes',NULL,NULL,NULL),(18456,'Greeve','greeve',NULL,NULL,NULL),(18457,'C. H. Greeve','c. h. greeve',NULL,NULL,NULL),(18458,'J. B. G. Greeve','j. b. g. greeve',NULL,NULL,NULL),(18459,'J. Greeve','j. greeve',NULL,NULL,NULL),(18460,'Greeveling','greeveling',NULL,NULL,NULL),(18461,'J. Greeveling','j. greeveling',NULL,NULL,NULL),(18462,'Greewe','greewe',NULL,NULL,NULL),(18463,'G. J. Greewe','g. j. greewe',NULL,NULL,NULL),(18464,'Grebner','grebner',NULL,NULL,NULL),(18465,'G. J. Grebner','g. j. grebner',NULL,NULL,NULL),(18466,'Gregoire','gregoire',NULL,NULL,NULL),(18467,'P. Gregoire','p. gregoire',NULL,NULL,NULL),(18468,'Greiter','greiter',NULL,NULL,NULL),(18469,'J. J. Greiter','j. j. greiter',NULL,NULL,NULL),(18470,'Greive','greive',NULL,NULL,NULL),(18471,'P. Greive','p. greive',NULL,NULL,NULL),(18472,'Grens','grens',NULL,NULL,NULL),(18473,'P. P. Grens','p. p. grens',NULL,NULL,NULL),(18474,'Greper','greper',NULL,NULL,NULL),(18475,'J. P. Greper','j. p. greper',NULL,NULL,NULL),(18476,'J. H. Greper','j. h. greper',NULL,NULL,NULL),(18477,'Greutemeijer','greutemeijer',NULL,NULL,NULL),(18478,'T. Greutemeijer','t. greutemeijer',NULL,NULL,NULL),(18479,'Gezusters','gezusters',NULL,NULL,NULL),(18480,'Gezusters de Greuve','gezusters de greuve',NULL,NULL,NULL),(18481,'Greve','greve',NULL,NULL,NULL),(18482,'G. Greve','g. greve',NULL,NULL,NULL),(18483,'Grével','grével',NULL,NULL,NULL),(18484,'Wed. Grével','wed. grével',NULL,NULL,NULL),(18485,'Greving','greving',NULL,NULL,NULL),(18486,'E. Greving','e. greving',NULL,NULL,NULL),(18487,'J. Greving','j. greving',NULL,NULL,NULL),(18488,'Griethuisen','griethuisen',NULL,NULL,NULL),(18489,'R. G. Griethuisen','r. g. griethuisen',NULL,NULL,NULL),(18490,'Griette','griette',NULL,NULL,NULL),(18491,'G. Griette','g. griette',NULL,NULL,NULL),(18492,'Grim','grim',NULL,NULL,NULL),(18493,'J. W. C. Grim','j. w. c. grim',NULL,NULL,NULL),(18494,'Grimmius','grimmius',NULL,NULL,NULL),(18495,'M. Grimmius','m. grimmius',NULL,NULL,NULL),(18496,'Griot','griot',NULL,NULL,NULL),(18497,'Grisanti','grisanti',NULL,NULL,NULL),(18498,'L. Grisanti','l. grisanti',NULL,NULL,NULL),(18499,'Grittens','grittens',NULL,NULL,NULL),(18500,'J. Grittens','j. grittens',NULL,NULL,NULL),(18501,'Grivel','grivel',NULL,NULL,NULL),(18502,'H. Grivel','h. grivel',NULL,NULL,NULL),(18503,'J. B. Groebe','j. b. groebe',NULL,NULL,NULL),(18504,'D. Groen','d. groen',NULL,NULL,NULL),(18505,'G. H. Groen','g. h. groen',NULL,NULL,NULL),(18506,'H. Groen','h. groen',NULL,NULL,NULL),(18507,'J. H. Groen','j. h. groen',NULL,NULL,NULL),(18508,'L. S. Groen','l. s. groen',NULL,NULL,NULL),(18509,'Wed. M. Groen','wed. m. groen',NULL,NULL,NULL),(18510,'D. de Groen','d. de groen',NULL,NULL,NULL),(18511,'Groenemeijer','groenemeijer',NULL,NULL,NULL),(18512,'H. Groenemeijer','h. groenemeijer',NULL,NULL,NULL),(18513,'J. F. C. Groenemeijer','j. f. c. groenemeijer',NULL,NULL,NULL),(18514,'Groenenberg','groenenberg',NULL,NULL,NULL),(18515,'C. Groenenberg','c. groenenberg',NULL,NULL,NULL),(18516,'J. H. Groenenberg','j. h. groenenberg',NULL,NULL,NULL),(18517,'Groeneveld','groeneveld',NULL,NULL,NULL),(18518,'B. Groeneveld','b. groeneveld',NULL,NULL,NULL),(18519,'J. Groeneveld','j. groeneveld',NULL,NULL,NULL),(18520,'M. Groeneveld','m. groeneveld',NULL,NULL,NULL),(18521,'Wed. Groeneveld','wed. groeneveld',NULL,NULL,NULL),(18522,'Groenevelt','groenevelt',NULL,NULL,NULL),(18523,'G. Groenevelt','g. groenevelt',NULL,NULL,NULL),(18524,'Groeneweg','groeneweg',NULL,NULL,NULL),(18525,'G. L. Groeneweg','g. l. groeneweg',NULL,NULL,NULL),(18526,'J. Groenewoud','j. groenewoud',NULL,NULL,NULL),(18527,'L. Groenewoud','l. groenewoud',NULL,NULL,NULL),(18528,'Groenhoff','groenhoff',NULL,NULL,NULL),(18529,'H. D. Groenhoff','h. d. groenhoff',NULL,NULL,NULL),(18530,'Groensmit','groensmit',NULL,NULL,NULL),(18531,'B. Groensmit','b. groensmit',NULL,NULL,NULL),(18532,'Grol','grol',NULL,NULL,NULL),(18533,'C. Grol','c. grol',NULL,NULL,NULL),(18534,'Groll','groll',NULL,NULL,NULL),(18535,'G. Groll','g. groll',NULL,NULL,NULL),(18536,'Grolleman','grolleman',NULL,NULL,NULL),(18537,'J. Grolleman','j. grolleman',NULL,NULL,NULL),(18538,'Gronde','gronde',NULL,NULL,NULL),(18539,'v. d. Gronde','v. d. gronde',NULL,NULL,NULL),(18540,'v. Hardenberg','v. hardenberg',NULL,NULL,NULL),(18541,'Grondeling','grondeling',NULL,NULL,NULL),(18542,'J. C. Grondeling','j. c. grondeling',NULL,NULL,NULL),(18543,'Gronden','gronden',NULL,NULL,NULL),(18544,'J. R. v. d. Gronden','j. r. v. d. gronden',NULL,NULL,NULL),(18545,'C. Groot','c. groot',NULL,NULL,NULL),(18546,'A. de Groot','a. de groot',NULL,NULL,NULL),(18547,'Hottentot','hottentot',NULL,NULL,NULL),(18548,'A. J. Hottentot de Groot','a. j. hottentot de groot',NULL,NULL,NULL),(18549,'B. J. de Groot','b. j. de groot',NULL,NULL,NULL),(18550,'F. de Groot','f. de groot',NULL,NULL,NULL),(18551,'G. de Groot','g. de groot',NULL,NULL,NULL),(18552,'H. C. de Groot','h. c. de groot',NULL,NULL,NULL),(18553,'J. de Groot','j. de groot',NULL,NULL,NULL),(18554,'J. J. de Groot','j. j. de groot',NULL,NULL,NULL),(18555,'N. de Groot','n. de groot',NULL,NULL,NULL),(18556,'N. H. de Groot','n. h. de groot',NULL,NULL,NULL),(18557,'de Groot','de groot',NULL,NULL,NULL),(18558,'Wed. W. de Groot','wed. w. de groot',NULL,NULL,NULL),(18559,'H. W. Groote','h. w. groote',NULL,NULL,NULL),(18560,'Grootendorst','grootendorst',NULL,NULL,NULL),(18561,'A. Grootendorst','a. grootendorst',NULL,NULL,NULL),(18562,'Grootjan','grootjan',NULL,NULL,NULL),(18563,'C. Grootjan','c. grootjan',NULL,NULL,NULL),(18564,'Grootveld','grootveld',NULL,NULL,NULL),(18565,'J. C. v. Grootveld','j. c. v. grootveld',NULL,NULL,NULL),(18566,'Grootwe','grootwe',NULL,NULL,NULL),(18567,'H. v. Grootwe','h. v. grootwe',NULL,NULL,NULL),(18568,'Grosch','grosch',NULL,NULL,NULL),(18569,'W. Grosch','w. grosch',NULL,NULL,NULL),(18570,'Groszman','groszman',NULL,NULL,NULL),(18571,'A. Groszman','a. groszman',NULL,NULL,NULL),(18572,'Grude','grude',NULL,NULL,NULL),(18573,'C. Grude','c. grude',NULL,NULL,NULL),(18574,'Gruelman','gruelman',NULL,NULL,NULL),(18575,'Gruner','gruner',NULL,NULL,NULL),(18576,'H. Gruner','h. gruner',NULL,NULL,NULL),(18577,'Gruting','gruting',NULL,NULL,NULL),(18578,'G. van Gruting','g. van gruting',NULL,NULL,NULL),(18579,'D. J. v. Gruting','d. j. v. gruting',NULL,NULL,NULL),(18580,'Grijus','grijus',NULL,NULL,NULL),(18581,'F. C. Grijus','f. c. grijus',NULL,NULL,NULL),(18582,'N. J. Grijp','n. j. grijp',NULL,NULL,NULL),(18583,'Grijs','grijs',NULL,NULL,NULL),(18584,'F. J. de Grijs','f. j. de grijs',NULL,NULL,NULL),(18585,'C. de Grijs','c. de grijs',NULL,NULL,NULL),(18586,'Gubblin','gubblin',NULL,NULL,NULL),(18587,'J. Gubblin','j. gubblin',NULL,NULL,NULL),(18588,'Gude','gude',NULL,NULL,NULL),(18589,'J. C. Gude','j. c. gude',NULL,NULL,NULL),(18590,'Guerit','guerit',NULL,NULL,NULL),(18591,'Wed. Guerit','wed. guerit',NULL,NULL,NULL),(18592,'Guichard','guichard',NULL,NULL,NULL),(18593,'J. Guichard','j. guichard',NULL,NULL,NULL),(18594,'Guide','guide',NULL,NULL,NULL),(18595,'M. Guide','m. guide',NULL,NULL,NULL),(18596,'Guiding','guiding',NULL,NULL,NULL),(18597,'H. Guiding','h. guiding',NULL,NULL,NULL),(18598,'Guignart','guignart',NULL,NULL,NULL),(18599,'J. Guignart','j. guignart',NULL,NULL,NULL),(18600,'Guilliers','guilliers',NULL,NULL,NULL),(18601,'E. Guilliers','e. guilliers',NULL,NULL,NULL),(18602,'Guilini','guilini',NULL,NULL,NULL),(18603,'F. Guilini','f. guilini',NULL,NULL,NULL),(18604,'Guillot','guillot',NULL,NULL,NULL),(18605,'J. Guillot','j. guillot',NULL,NULL,NULL),(18606,'Guin','guin',NULL,NULL,NULL),(18607,'T. C. Guin','t. c. guin',NULL,NULL,NULL),(18608,'Guinders','guinders',NULL,NULL,NULL),(18609,'J. Guinders','j. guinders',NULL,NULL,NULL),(18610,'Gulcher','gulcher',NULL,NULL,NULL),(18611,'C. F. Gulcher','c. f. gulcher',NULL,NULL,NULL),(18612,'J. H. Gulcher','j. h. gulcher',NULL,NULL,NULL),(18613,'Th. Gulcher','th. gulcher',NULL,NULL,NULL),(18614,'Wed. Gulcher','wed. gulcher',NULL,NULL,NULL),(18615,'Wed. J. v. Gulik','wed. j. v. gulik',NULL,NULL,NULL),(18616,'Gullen','gullen',NULL,NULL,NULL),(18617,'H. Gullen','h. gullen',NULL,NULL,NULL),(18618,'Gun','gun',NULL,NULL,NULL),(18619,'A. v. d. Gun','a. v. d. gun',NULL,NULL,NULL),(18620,'Gundelach','gundelach',NULL,NULL,NULL),(18621,'D. Gundelach','d. gundelach',NULL,NULL,NULL),(18622,'D. Gunst','d. gunst',NULL,NULL,NULL),(18623,'Guntus','guntus',NULL,NULL,NULL),(18624,'D. Guntus','d. guntus',NULL,NULL,NULL),(18625,'Guntzgen','guntzgen',NULL,NULL,NULL),(18626,'G. A. v. Guntzgen','g. a. v. guntzgen',NULL,NULL,NULL),(18627,'J. P. C. v. Guntzgen','j. p. c. v. guntzgen',NULL,NULL,NULL),(18628,'Guselman','guselman',NULL,NULL,NULL),(18629,'P. Guselman','p. guselman',NULL,NULL,NULL),(18630,'Gutermuth','gutermuth',NULL,NULL,NULL),(18631,'J. Gutermuth','j. gutermuth',NULL,NULL,NULL),(18632,'Guijnders','guijnders',NULL,NULL,NULL),(18633,'J. Guijnders','j. guijnders',NULL,NULL,NULL),(18634,'Gijsbeck','gijsbeck',NULL,NULL,NULL),(18635,'P. G. Gijsbeck','p. g. gijsbeck',NULL,NULL,NULL),(18636,'Gijsderver','gijsderver',NULL,NULL,NULL),(18637,'G. M. Gijsderver','g. m. gijsderver',NULL,NULL,NULL),(18638,'Gijsendorfer','gijsendorfer',NULL,NULL,NULL),(18639,'S. Gijsendorfer','s. gijsendorfer',NULL,NULL,NULL),(18640,'J. Gijsius','j. gijsius',NULL,NULL,NULL),(18641,'Gijswijt','gijswijt',NULL,NULL,NULL),(18642,'G. J. Gijswijt','g. j. gijswijt',NULL,NULL,NULL),(18643,'H. Gijswijt','h. gijswijt',NULL,NULL,NULL),(18644,'Gijzelaar','gijzelaar',NULL,NULL,NULL),(18645,'L. J. de Gijzelaar','l. j. de gijzelaar',NULL,NULL,NULL),(18646,'N. de Gijzelaar','n. de gijzelaar',NULL,NULL,NULL),(18647,'P. de Gijzelaar','p. de gijzelaar',NULL,NULL,NULL),(18648,'Gijzelman','gijzelman',NULL,NULL,NULL),(18649,'L. Gijzelman','l. gijzelman',NULL,NULL,NULL),(18650,'Haacke','haacke',NULL,NULL,NULL),(18651,'J. H. Haacke','j. h. haacke',NULL,NULL,NULL),(18652,'Haaff','haaff',NULL,NULL,NULL),(18653,'D. ten Haaff','d. ten haaff',NULL,NULL,NULL),(18654,'Haaften','haaften',NULL,NULL,NULL),(18655,'J. v. Haaften','j. v. haaften',NULL,NULL,NULL),(18656,'Haages','haages',NULL,NULL,NULL),(18657,'Levert','levert',NULL,NULL,NULL),(18658,'Haagens','haagens',NULL,NULL,NULL),(18659,'H. Haagens','h. haagens',NULL,NULL,NULL),(18660,'Haak','haak',NULL,NULL,NULL),(18661,'P. Haak','p. haak',NULL,NULL,NULL),(18662,'Wed. Haak','wed. haak',NULL,NULL,NULL),(18663,'F. H. Haakman','f. h. haakman',NULL,NULL,NULL),(18664,'Wed. Haakman','wed. haakman',NULL,NULL,NULL),(18665,'Haalmeijer','haalmeijer',NULL,NULL,NULL),(18666,'Wed. Haalmeijer','wed. haalmeijer',NULL,NULL,NULL),(18667,'H. Haan','h. haan',NULL,NULL,NULL),(18668,'J. G. Haan','j. g. haan',NULL,NULL,NULL),(18669,'P. J. Haan','p. j. haan',NULL,NULL,NULL),(18670,'A. de Haan','a. de haan',NULL,NULL,NULL),(18671,'C. de Haan','c. de haan',NULL,NULL,NULL),(18672,'J. de Haan','j. de haan',NULL,NULL,NULL),(18673,'J. C. de Haan','j. c. de haan',NULL,NULL,NULL),(18674,'Wed. de Haan','wed. de haan',NULL,NULL,NULL),(18675,'H. Haar','h. haar',NULL,NULL,NULL),(18676,'B. ter Haar','b. ter haar',NULL,NULL,NULL),(18677,'J. ter Haar','j. ter haar',NULL,NULL,NULL),(18678,'S. ter Haar','s. ter haar',NULL,NULL,NULL),(18679,'A. J. v. d. Haar','a. j. v. d. haar',NULL,NULL,NULL),(18680,'Haaren','haaren',NULL,NULL,NULL),(18681,'Wed. Haaren','wed. haaren',NULL,NULL,NULL),(18682,'Haarkamp','haarkamp',NULL,NULL,NULL),(18683,'A. Haarkamp','a. haarkamp',NULL,NULL,NULL),(18684,'Haarkeff','haarkeff',NULL,NULL,NULL),(18685,'C. Haarkeff','c. haarkeff',NULL,NULL,NULL),(18686,'Haarman','haarman',NULL,NULL,NULL),(18687,'J. H. Haarman','j. h. haarman',NULL,NULL,NULL),(18688,'Haarst','haarst',NULL,NULL,NULL),(18689,'G. v. Haarst','g. v. haarst',NULL,NULL,NULL),(18690,'Haarten','haarten',NULL,NULL,NULL),(18691,'J. Haarten','j. haarten',NULL,NULL,NULL),(18692,'Haas','haas',NULL,NULL,NULL),(18693,'G. J. A. Haas','g. j. a. haas',NULL,NULL,NULL),(18694,'J. C. Haas','j. c. haas',NULL,NULL,NULL),(18695,'L. S. Haas','l. s. haas',NULL,NULL,NULL),(18696,'S. Haas','s. haas',NULL,NULL,NULL),(18697,'Wed. Haas','wed. haas',NULL,NULL,NULL),(18698,'A. de Haas','a. de haas',NULL,NULL,NULL),(18699,'D. J. de Haas','d. j. de haas',NULL,NULL,NULL),(18700,'G. de Haas','g. de haas',NULL,NULL,NULL),(18701,'H. de Haas','h. de haas',NULL,NULL,NULL),(18702,'J. de Haas','j. de haas',NULL,NULL,NULL),(18703,'J. A. de Haas','j. a. de haas',NULL,NULL,NULL),(18704,'W. de Haas','w. de haas',NULL,NULL,NULL),(18705,'de Haas','de haas',NULL,NULL,NULL),(18706,'Haase,','haase,',NULL,NULL,NULL),(18707,'J. Haase, Jr.','j. haase, jr.',NULL,NULL,NULL),(18708,'Haasebroeck','haasebroeck',NULL,NULL,NULL),(18709,'Wed. Haasebroeck','wed. haasebroeck',NULL,NULL,NULL),(18710,'Habbé','habbé',NULL,NULL,NULL),(18711,'A. Habbé','a. habbé',NULL,NULL,NULL),(18712,'Haberkorn','haberkorn',NULL,NULL,NULL),(18713,'F. Haberkorn','f. haberkorn',NULL,NULL,NULL),(18714,'Haberman','haberman',NULL,NULL,NULL),(18715,'F. A. Haberman','f. a. haberman',NULL,NULL,NULL),(18716,'Habold','habold',NULL,NULL,NULL),(18717,'M. Habold','m. habold',NULL,NULL,NULL),(18718,'Hache','hache',NULL,NULL,NULL),(18719,'J. B. Hache','j. b. hache',NULL,NULL,NULL),(18720,'Hachtman','hachtman',NULL,NULL,NULL),(18721,'J. Hachtman','j. hachtman',NULL,NULL,NULL),(18722,'Hacquebord','hacquebord',NULL,NULL,NULL),(18723,'J. A. Hacquebord','j. a. hacquebord',NULL,NULL,NULL),(18724,'Haddenbach','haddenbach',NULL,NULL,NULL),(18725,'W. Haddenbach','w. haddenbach',NULL,NULL,NULL),(18726,'Haedworth','haedworth',NULL,NULL,NULL),(18727,'J. Haedworth','j. haedworth',NULL,NULL,NULL),(18728,'Haefkens','haefkens',NULL,NULL,NULL),(18729,'J. Haefkens','j. haefkens',NULL,NULL,NULL),(18730,'Haefkenscheidt','haefkenscheidt',NULL,NULL,NULL),(18731,'M. Haefkenscheidt','m. haefkenscheidt',NULL,NULL,NULL),(18732,'J. C. de Haen','j. c. de haen',NULL,NULL,NULL),(18733,'Haer','haer',NULL,NULL,NULL),(18734,'C. P. de Haer','c. p. de haer',NULL,NULL,NULL),(18735,'Haersma','haersma',NULL,NULL,NULL),(18736,'H. H. E. Haersma','h. h. e. haersma',NULL,NULL,NULL),(18737,'Haerten','haerten',NULL,NULL,NULL),(18738,'A. Haerten','a. haerten',NULL,NULL,NULL),(18739,'Haertwijck','haertwijck',NULL,NULL,NULL),(18740,'Wed. Haertwijck','wed. haertwijck',NULL,NULL,NULL),(18741,'M. J. Haes','m. j. haes',NULL,NULL,NULL),(18742,'Hagchenberg','hagchenberg',NULL,NULL,NULL),(18743,'J. A. Hagchenberg','j. a. hagchenberg',NULL,NULL,NULL),(18744,'Hage','hage',NULL,NULL,NULL),(18745,'F. Hage','f. hage',NULL,NULL,NULL),(18746,'Hagedoorn','hagedoorn',NULL,NULL,NULL),(18747,'A. D. Hagedoorn','a. d. hagedoorn',NULL,NULL,NULL),(18748,'B. Hagedoorn','b. hagedoorn',NULL,NULL,NULL),(18749,'E. Hagedoorn','e. hagedoorn',NULL,NULL,NULL),(18750,'G. W. Hagedoorn','g. w. hagedoorn',NULL,NULL,NULL),(18751,'H. Hagedoorn','h. hagedoorn',NULL,NULL,NULL),(18752,'J. F. Hagedoorn','j. f. hagedoorn',NULL,NULL,NULL),(18753,'Hagelhause','hagelhause',NULL,NULL,NULL),(18754,'J. P. Hagelhause','j. p. hagelhause',NULL,NULL,NULL),(18755,'Hageman','hageman',NULL,NULL,NULL),(18756,'A. Hageman','a. hageman',NULL,NULL,NULL),(18757,'H. Hageman','h. hageman',NULL,NULL,NULL),(18758,'Hagemeester','hagemeester',NULL,NULL,NULL),(18759,'J. Hagemeester','j. hagemeester',NULL,NULL,NULL),(18760,'Hagen','hagen',NULL,NULL,NULL),(18761,'C. Hagen','c. hagen',NULL,NULL,NULL),(18762,'F. Hagen','f. hagen',NULL,NULL,NULL),(18763,'J. T. Hagen','j. t. hagen',NULL,NULL,NULL),(18764,'J. ten Hagen','j. ten hagen',NULL,NULL,NULL),(18765,'A. v. d. Hagen','a. v. d. hagen',NULL,NULL,NULL),(18766,'Hagenaar','hagenaar',NULL,NULL,NULL),(18767,'J. Hagenaar','j. hagenaar',NULL,NULL,NULL),(18768,'Hakbijl','hakbijl',NULL,NULL,NULL),(18769,'L. Hakbijl','l. hakbijl',NULL,NULL,NULL),(18770,'Halbach','halbach',NULL,NULL,NULL),(18771,'Halberstad','halberstad',NULL,NULL,NULL),(18772,'Wed. Halberstad','wed. halberstad',NULL,NULL,NULL),(18773,'Haldenberg','haldenberg',NULL,NULL,NULL),(18774,'J. Haldenberg','j. haldenberg',NULL,NULL,NULL),(18775,'Halderiet','halderiet',NULL,NULL,NULL),(18776,'H. Halderiet','h. halderiet',NULL,NULL,NULL),(18777,'Halie','halie',NULL,NULL,NULL),(18778,'T. Halie','t. halie',NULL,NULL,NULL),(18779,'Halien','halien',NULL,NULL,NULL),(18780,'H. Halien','h. halien',NULL,NULL,NULL),(18781,'C. v. Hall','c. v. hall',NULL,NULL,NULL),(18782,'G. C. v. Hall','g. c. v. hall',NULL,NULL,NULL),(18783,'M. C. v. Hall','m. c. v. hall',NULL,NULL,NULL),(18784,'T. A. v. Hall','t. a. v. hall',NULL,NULL,NULL),(18785,'v. Hall','v. hall',NULL,NULL,NULL),(18786,'Hallen','hallen',NULL,NULL,NULL),(18787,'Halling','halling',NULL,NULL,NULL),(18788,'C. Halling','c. halling',NULL,NULL,NULL),(18789,'P. Halling','p. halling',NULL,NULL,NULL),(18790,'J. Hallo','j. hallo',NULL,NULL,NULL),(18791,'Halm','halm',NULL,NULL,NULL),(18792,'J. v. Halm','j. v. halm',NULL,NULL,NULL),(18793,'Halman','halman',NULL,NULL,NULL),(18794,'M. Halman','m. halman',NULL,NULL,NULL),(18795,'J. v. Halmael Bondt','j. v. halmael bondt',NULL,NULL,NULL),(18796,'Halmen','halmen',NULL,NULL,NULL),(18797,'D. Halmen','d. halmen',NULL,NULL,NULL),(18798,'Halsema','halsema',NULL,NULL,NULL),(18799,'F. D. Halsema','f. d. halsema',NULL,NULL,NULL),(18800,'Halstenberg','halstenberg',NULL,NULL,NULL),(18801,'C. Halstenberg','c. halstenberg',NULL,NULL,NULL),(18802,'Halwasse','halwasse',NULL,NULL,NULL),(18803,'J. H. Halwasse','j. h. halwasse',NULL,NULL,NULL),(18804,'Ham','ham',NULL,NULL,NULL),(18805,'A. P. Ham','a. p. ham',NULL,NULL,NULL),(18806,'D. Ham','d. ham',NULL,NULL,NULL),(18807,'J. v. Ham','j. v. ham',NULL,NULL,NULL),(18808,'J. C. Hamaker','j. c. hamaker',NULL,NULL,NULL),(18809,'Hambach','hambach',NULL,NULL,NULL),(18810,'J. Hambach','j. hambach',NULL,NULL,NULL),(18811,'A. G. Hamel','a. g. hamel',NULL,NULL,NULL),(18812,'Hamelberg','hamelberg',NULL,NULL,NULL),(18813,'H. A. Hamelberg','h. a. hamelberg',NULL,NULL,NULL),(18814,'IJ.','ij.',NULL,NULL,NULL),(18815,'W. IJ. v. Hamelsveld','w. ij. v. hamelsveld',NULL,NULL,NULL),(18816,'Hamer','hamer',NULL,NULL,NULL),(18817,'J. C. Hamer','j. c. hamer',NULL,NULL,NULL),(18818,'R. Hamer','r. hamer',NULL,NULL,NULL),(18819,'Hamme','hamme',NULL,NULL,NULL),(18820,'H. Hamme','h. hamme',NULL,NULL,NULL),(18821,'v. d. Hamme','v. d. hamme',NULL,NULL,NULL),(18822,'Hamming','hamming',NULL,NULL,NULL),(18823,'L. Hamming','l. hamming',NULL,NULL,NULL),(18824,'Hanau','hanau',NULL,NULL,NULL),(18825,'J. S. Hanau','j. s. hanau',NULL,NULL,NULL),(18826,'S. N. Hanau','s. n. hanau',NULL,NULL,NULL),(18827,'Hand','hand',NULL,NULL,NULL),(18828,'J. J. Hand','j. j. hand',NULL,NULL,NULL),(18829,'Handjes','handjes',NULL,NULL,NULL),(18830,'D. Handjes','d. handjes',NULL,NULL,NULL),(18831,'Händler','händler',NULL,NULL,NULL),(18832,'Z. Händler','z. händler',NULL,NULL,NULL),(18833,'Handlugten','handlugten',NULL,NULL,NULL),(18834,'B. Handlugten','b. handlugten',NULL,NULL,NULL),(18835,'Hanius','hanius',NULL,NULL,NULL),(18836,'J. H. Hanius','j. h. hanius',NULL,NULL,NULL),(18837,'Wed. Hanius','wed. hanius',NULL,NULL,NULL),(18838,'Hanke','hanke',NULL,NULL,NULL),(18839,'Hankerman','hankerman',NULL,NULL,NULL),(18840,'G. Hankerman','g. hankerman',NULL,NULL,NULL),(18841,'Hanlo','hanlo',NULL,NULL,NULL),(18842,'B. T. A. Hanlo','b. t. a. hanlo',NULL,NULL,NULL),(18843,'Hanraads','hanraads',NULL,NULL,NULL),(18844,'H. Hanraads','h. hanraads',NULL,NULL,NULL),(18845,'Hanrath','hanrath',NULL,NULL,NULL),(18846,'G. H. Hanrath','g. h. hanrath',NULL,NULL,NULL),(18847,'P. Hans','p. hans',NULL,NULL,NULL),(18848,'A. Hansen','a. hansen',NULL,NULL,NULL),(18849,'C. Hansen','c. hansen',NULL,NULL,NULL),(18850,'C. L. Hansen','c. l. hansen',NULL,NULL,NULL),(18851,'J. Hansen','j. hansen',NULL,NULL,NULL),(18852,'F. Hansen','f. hansen',NULL,NULL,NULL),(18853,'Hanssen','hanssen',NULL,NULL,NULL),(18854,'A. Hanssen','a. hanssen',NULL,NULL,NULL),(18855,'Hanswijk','hanswijk',NULL,NULL,NULL),(18856,'J. F. v. Hanswijk','j. f. v. hanswijk',NULL,NULL,NULL),(18857,'v. Hanswijk','v. hanswijk',NULL,NULL,NULL),(18858,'Hanterman','hanterman',NULL,NULL,NULL),(18859,'J. Hanterman','j. hanterman',NULL,NULL,NULL),(18860,'Hants','hants',NULL,NULL,NULL),(18861,'C. Hants','c. hants',NULL,NULL,NULL),(18862,'Happé','happé',NULL,NULL,NULL),(18863,'F. H. Happé','f. h. happé',NULL,NULL,NULL),(18864,'H. Happé','h. happé',NULL,NULL,NULL),(18865,'J. Happé','j. happé',NULL,NULL,NULL),(18866,'Har','har',NULL,NULL,NULL),(18867,'A. v. d. Har','a. v. d. har',NULL,NULL,NULL),(18868,'Harberts','harberts',NULL,NULL,NULL),(18869,'H. Harberts','h. harberts',NULL,NULL,NULL),(18870,'H. Hardenberg','h. hardenberg',NULL,NULL,NULL),(18871,'P. Hardenberg','p. hardenberg',NULL,NULL,NULL),(18872,'C. Harderwijk','c. harderwijk',NULL,NULL,NULL),(18873,'G. Harderwijk','g. harderwijk',NULL,NULL,NULL),(18874,'J. Harderwijk','j. harderwijk',NULL,NULL,NULL),(18875,'Harencaspel','harencaspel',NULL,NULL,NULL),(18876,'Wed. A. v. Harencaspel','wed. a. v. harencaspel',NULL,NULL,NULL),(18877,'J. A. Haring','j. a. haring',NULL,NULL,NULL),(18878,'J. P. Haring','j. p. haring',NULL,NULL,NULL),(18879,'M. Haring','m. haring',NULL,NULL,NULL),(18880,'Harison','harison',NULL,NULL,NULL),(18881,'Harlingen','harlingen',NULL,NULL,NULL),(18882,'C. v. Harlingen','c. v. harlingen',NULL,NULL,NULL),(18883,'E. v. Harlingen','e. v. harlingen',NULL,NULL,NULL),(18884,'Harman','harman',NULL,NULL,NULL),(18885,'J. A. Harman','j. a. harman',NULL,NULL,NULL),(18886,'J. Harms','j. harms',NULL,NULL,NULL),(18887,'Harmsen','harmsen',NULL,NULL,NULL),(18888,'A. Harmsen','a. harmsen',NULL,NULL,NULL),(18889,'G. J. Harmsen','g. j. harmsen',NULL,NULL,NULL),(18890,'H. Harmsen','h. harmsen',NULL,NULL,NULL),(18891,'H. D. Harmsen','h. d. harmsen',NULL,NULL,NULL),(18892,'P. Harmsen','p. harmsen',NULL,NULL,NULL),(18893,'W. Harmsen','w. harmsen',NULL,NULL,NULL),(18894,'Wed. A. M. Harmsen','wed. a. m. harmsen',NULL,NULL,NULL),(18895,'Harmzen','harmzen',NULL,NULL,NULL),(18896,'J. Harmzen','j. harmzen',NULL,NULL,NULL),(18897,'Harpen','harpen',NULL,NULL,NULL),(18898,'A. L. v. Harpen','a. l. v. harpen',NULL,NULL,NULL),(18899,'A. Krook v. Harpen','a. krook v. harpen',NULL,NULL,NULL),(18900,'P. Hart','p. hart',NULL,NULL,NULL),(18901,'R. Hart','r. hart',NULL,NULL,NULL),(18902,'T. Hart','t. hart',NULL,NULL,NULL),(18903,'A. M. de Hart','a. m. de hart',NULL,NULL,NULL),(18904,'M. H. de Hart','m. h. de hart',NULL,NULL,NULL),(18905,'H. ter Hart','h. ter hart',NULL,NULL,NULL),(18906,'A. v. d. Hart','a. v. d. hart',NULL,NULL,NULL),(18907,'Hartemink','hartemink',NULL,NULL,NULL),(18908,'E. Hartemink','e. hartemink',NULL,NULL,NULL),(18909,'J. W. Hartemink','j. w. hartemink',NULL,NULL,NULL),(18910,'Harteminck','harteminck',NULL,NULL,NULL),(18911,'J. H. Harting','j. h. harting',NULL,NULL,NULL),(18912,'J. J. Harting','j. j. harting',NULL,NULL,NULL),(18913,'Hartjens','hartjens',NULL,NULL,NULL),(18914,'A. Hartjens','a. hartjens',NULL,NULL,NULL),(18915,'Hartkamp','hartkamp',NULL,NULL,NULL),(18916,'D. Hartkamp','d. hartkamp',NULL,NULL,NULL),(18917,'J. Hartkamp','j. hartkamp',NULL,NULL,NULL),(18918,'P. Hartkamp','p. hartkamp',NULL,NULL,NULL),(18919,'W. Hartkamp','w. hartkamp',NULL,NULL,NULL),(18920,'Hartkorn','hartkorn',NULL,NULL,NULL),(18921,'L. Hartkorn','l. hartkorn',NULL,NULL,NULL),(18922,'C. Hartman','c. hartman',NULL,NULL,NULL),(18923,'F. Hartman','f. hartman',NULL,NULL,NULL),(18924,'F. A. Hartman','f. a. hartman',NULL,NULL,NULL),(18925,'G. O. Hartman','g. o. hartman',NULL,NULL,NULL),(18926,'J. Hartman','j. hartman',NULL,NULL,NULL),(18927,'E. M. Hartog','e. m. hartog',NULL,NULL,NULL),(18928,'H. Hartog','h. hartog',NULL,NULL,NULL),(18929,'S. Hartog','s. hartog',NULL,NULL,NULL),(18930,'S. A. Hartog','s. a. hartog',NULL,NULL,NULL),(18931,'Wed. Hartog','wed. hartog',NULL,NULL,NULL),(18932,'Zwol','zwol',NULL,NULL,NULL),(18933,'A. M. Hartog van Zwol','a. m. hartog van zwol',NULL,NULL,NULL),(18934,'H. de Hartog','h. de hartog',NULL,NULL,NULL),(18935,'A. Hartsen','a. hartsen',NULL,NULL,NULL),(18936,'C. Hartsen','c. hartsen',NULL,NULL,NULL),(18937,'Hartsink','hartsink',NULL,NULL,NULL),(18938,'Mevr. Hartsink','mevr. hartsink',NULL,NULL,NULL),(18939,'Wed. Hartsink','wed. hartsink',NULL,NULL,NULL),(18940,'Hartzen','hartzen',NULL,NULL,NULL),(18941,'P. Hartzen','p. hartzen',NULL,NULL,NULL),(18942,'Harwerde','harwerde',NULL,NULL,NULL),(18943,'Hasel','hasel',NULL,NULL,NULL),(18944,'H. v. Hasel','h. v. hasel',NULL,NULL,NULL),(18945,'Haselbach','haselbach',NULL,NULL,NULL),(18946,'C. Haselbach','c. haselbach',NULL,NULL,NULL),(18947,'Hasleij','hasleij',NULL,NULL,NULL),(18948,'H. Hasleij','h. hasleij',NULL,NULL,NULL),(18949,'Hast','hast',NULL,NULL,NULL),(18950,'F. E. Hast','f. e. hast',NULL,NULL,NULL),(18951,'Hasselaar','hasselaar',NULL,NULL,NULL),(18952,'H. v. Hasselaar','h. v. hasselaar',NULL,NULL,NULL),(18953,'Hasselgreen','hasselgreen',NULL,NULL,NULL),(18954,'J. A. Hasselgreen','j. a. hasselgreen',NULL,NULL,NULL),(18955,'Wed. Hasselgreen','wed. hasselgreen',NULL,NULL,NULL),(18956,'L. Hassels','l. hassels',NULL,NULL,NULL),(18957,'J. P. Hasselt','j. p. hasselt',NULL,NULL,NULL),(18958,'H. v. Hasselt','h. v. hasselt',NULL,NULL,NULL),(18959,'J. v. Hasselt','j. v. hasselt',NULL,NULL,NULL),(18960,'J. W. v. Hasselt','j. w. v. hasselt',NULL,NULL,NULL),(18961,'W. v. Hasselt','w. v. hasselt',NULL,NULL,NULL),(18962,'Wed. v. Hasselt','wed. v. hasselt',NULL,NULL,NULL),(18963,'Hassink','hassink',NULL,NULL,NULL),(18964,'W. Hassink','w. hassink',NULL,NULL,NULL),(18965,'Hasselijn','hasselijn',NULL,NULL,NULL),(18966,'G. Hasselijn','g. hasselijn',NULL,NULL,NULL),(18967,'Hattink','hattink',NULL,NULL,NULL),(18968,'R. E. Hattink','r. e. hattink',NULL,NULL,NULL),(18969,'J. H. v. Hattum','j. h. v. hattum',NULL,NULL,NULL),(18970,'Hauregard','hauregard',NULL,NULL,NULL),(18971,'J. Hauregard','j. hauregard',NULL,NULL,NULL),(18972,'A. ten Have','a. ten have',NULL,NULL,NULL),(18973,'Havekost','havekost',NULL,NULL,NULL),(18974,'G. H. Havekost','g. h. havekost',NULL,NULL,NULL),(18975,'A. Haverkamp','a. haverkamp',NULL,NULL,NULL),(18976,'D. Haverkamp','d. haverkamp',NULL,NULL,NULL),(18977,'Wed. Haverkamp','wed. haverkamp',NULL,NULL,NULL),(18978,'W. Haverkorn','w. haverkorn',NULL,NULL,NULL),(18979,'Havesman','havesman',NULL,NULL,NULL),(18980,'J. Havesman','j. havesman',NULL,NULL,NULL),(18981,'Haij','haij',NULL,NULL,NULL),(18982,'Haije','haije',NULL,NULL,NULL),(18983,'G. Haije','g. haije',NULL,NULL,NULL),(18984,'Haijn','haijn',NULL,NULL,NULL),(18985,'J. H. Haijn','j. h. haijn',NULL,NULL,NULL),(18986,'Haijnin','haijnin',NULL,NULL,NULL),(18987,'M. de Haijnin','m. de haijnin',NULL,NULL,NULL),(18988,'Hebert','hebert',NULL,NULL,NULL),(18989,'E. C. Hebert','e. c. hebert',NULL,NULL,NULL),(18990,'J. Hebert','j. hebert',NULL,NULL,NULL),(18991,'Hedden','hedden',NULL,NULL,NULL),(18992,'A. H. Hedden','a. h. hedden',NULL,NULL,NULL),(18993,'Hedeman','hedeman',NULL,NULL,NULL),(18994,'B. Hedeman','b. hedeman',NULL,NULL,NULL),(18995,'Hedenrijk','hedenrijk',NULL,NULL,NULL),(18996,'Wed. Hedenrijk','wed. hedenrijk',NULL,NULL,NULL),(18997,'Heege','heege',NULL,NULL,NULL),(18998,'H. ten Heege','h. ten heege',NULL,NULL,NULL),(18999,'T. ten Heege','t. ten heege',NULL,NULL,NULL),(19000,'Heek','heek',NULL,NULL,NULL),(19001,'L. Heek','l. heek',NULL,NULL,NULL),(19002,'A. Heemskerk','a. heemskerk',NULL,NULL,NULL),(19003,'J. H. Heemskerk','j. h. heemskerk',NULL,NULL,NULL),(19004,'Wed. Heemskerk','wed. heemskerk',NULL,NULL,NULL),(19005,'Bijsterus','bijsterus',NULL,NULL,NULL),(19006,'Bijsterus v. Heemskerk','bijsterus v. heemskerk',NULL,NULL,NULL),(19007,'Heerdink','heerdink',NULL,NULL,NULL),(19008,'H. Heerdink','h. heerdink',NULL,NULL,NULL),(19009,'J. Heere','j. heere',NULL,NULL,NULL),(19010,'J. A. Heere','j. a. heere',NULL,NULL,NULL),(19011,'S. Heere','s. heere',NULL,NULL,NULL),(19012,'Heerebaard','heerebaard',NULL,NULL,NULL),(19013,'B. Heerebaard','b. heerebaard',NULL,NULL,NULL),(19014,'Heeremiet','heeremiet',NULL,NULL,NULL),(19015,'H. Heeremiet','h. heeremiet',NULL,NULL,NULL),(19016,'Sjoerd','sjoerd',NULL,NULL,NULL),(19017,'Sjoerd Heeres','sjoerd heeres',NULL,NULL,NULL),(19018,'Heeringveld','heeringveld',NULL,NULL,NULL),(19019,'P. Heeringveld','p. heeringveld',NULL,NULL,NULL),(19020,'Heerkes','heerkes',NULL,NULL,NULL),(19021,'Heertman','heertman',NULL,NULL,NULL),(19022,'J. Heertman','j. heertman',NULL,NULL,NULL),(19023,'P. v. Hees','p. v. hees',NULL,NULL,NULL),(19024,'Wed. v. Hees','wed. v. hees',NULL,NULL,NULL),(19025,'Heesel','heesel',NULL,NULL,NULL),(19026,'Jufv. v. Heesel','jufv. v. heesel',NULL,NULL,NULL),(19027,'Heesing','heesing',NULL,NULL,NULL),(19028,'J. Heesing','j. heesing',NULL,NULL,NULL),(19029,'Heger','heger',NULL,NULL,NULL),(19030,'Wed. F. Heger','wed. f. heger',NULL,NULL,NULL),(19031,'Heggers','heggers',NULL,NULL,NULL),(19032,'A. M. Heggers','a. m. heggers',NULL,NULL,NULL),(19033,'Heghuijsen','heghuijsen',NULL,NULL,NULL),(19034,'Hegwijn','hegwijn',NULL,NULL,NULL),(19035,'G. L. Hegwijn','g. l. hegwijn',NULL,NULL,NULL),(19036,'Heideman','heideman',NULL,NULL,NULL),(19037,'P. Heideman','p. heideman',NULL,NULL,NULL),(19038,'Heidman','heidman',NULL,NULL,NULL),(19039,'N. D. Heidman','n. d. heidman',NULL,NULL,NULL),(19040,'Heidenberger','heidenberger',NULL,NULL,NULL),(19041,'Heilbron','heilbron',NULL,NULL,NULL),(19042,'M. Heilbron','m. heilbron',NULL,NULL,NULL),(19043,'A. C. v. d. Heim','a. c. v. d. heim',NULL,NULL,NULL),(19044,'Wed. Heiman','wed. heiman',NULL,NULL,NULL),(19045,'Heimbergen','heimbergen',NULL,NULL,NULL),(19046,'A. Heimbergen','a. heimbergen',NULL,NULL,NULL),(19047,'Heimers','heimers',NULL,NULL,NULL),(19048,'J. Heimers','j. heimers',NULL,NULL,NULL),(19049,'Heimriks','heimriks',NULL,NULL,NULL),(19050,'B. Heimriks','b. heimriks',NULL,NULL,NULL),(19051,'Heineken','heineken',NULL,NULL,NULL),(19052,'A. G. Heineken','a. g. heineken',NULL,NULL,NULL),(19053,'Heineman','heineman',NULL,NULL,NULL),(19054,'J. C. Heineman','j. c. heineman',NULL,NULL,NULL),(19055,'F. Heinsius','f. heinsius',NULL,NULL,NULL),(19056,'Heintz','heintz',NULL,NULL,NULL),(19057,'G. D. Heintz','g. d. heintz',NULL,NULL,NULL),(19058,'Heintzen','heintzen',NULL,NULL,NULL),(19059,'J. Heintzen','j. heintzen',NULL,NULL,NULL),(19060,'Heinzius','heinzius',NULL,NULL,NULL),(19061,'A. Heinzius','a. heinzius',NULL,NULL,NULL),(19062,'Heisterman','heisterman',NULL,NULL,NULL),(19063,'Wed. Heisterman','wed. heisterman',NULL,NULL,NULL),(19064,'Heitsiek','heitsiek',NULL,NULL,NULL),(19065,'H. L. Heitsiek','h. l. heitsiek',NULL,NULL,NULL),(19066,'Heitman','heitman',NULL,NULL,NULL),(19067,'M. Heitman','m. heitman',NULL,NULL,NULL),(19068,'Hekking','hekking',NULL,NULL,NULL),(19069,'F. Hekking','f. hekking',NULL,NULL,NULL),(19070,'Hekman','hekman',NULL,NULL,NULL),(19071,'C. A. Hekman','c. a. hekman',NULL,NULL,NULL),(19072,'Wed. Hekman','wed. hekman',NULL,NULL,NULL),(19073,'Helbig','helbig',NULL,NULL,NULL),(19074,'J. C. Helbig','j. c. helbig',NULL,NULL,NULL),(19075,'H. Helder','h. helder',NULL,NULL,NULL),(19076,'Hellebaard','hellebaard',NULL,NULL,NULL),(19077,'Wed. Hellebaard','wed. hellebaard',NULL,NULL,NULL),(19078,'Hellen','hellen',NULL,NULL,NULL),(19079,'E. Hellen','e. hellen',NULL,NULL,NULL),(19080,'Heller','heller',NULL,NULL,NULL),(19081,'D. Heller','d. heller',NULL,NULL,NULL),(19082,'F. Heller','f. heller',NULL,NULL,NULL),(19083,'Hellingman','hellingman',NULL,NULL,NULL),(19084,'J. Hellingman','j. hellingman',NULL,NULL,NULL),(19085,'Helm','helm',NULL,NULL,NULL),(19086,'Johanna Helm','johanna helm',NULL,NULL,NULL),(19087,'J. v. d. Helm','j. v. d. helm',NULL,NULL,NULL),(19088,'F. A. Heiman','f. a. heiman',NULL,NULL,NULL),(19089,'J. G. Helmers','j. g. helmers',NULL,NULL,NULL),(19090,'H. H. Helmers','h. h. helmers',NULL,NULL,NULL),(19091,'J. Helmke','j. helmke',NULL,NULL,NULL),(19092,'Helms','helms',NULL,NULL,NULL),(19093,'F. Helms','f. helms',NULL,NULL,NULL),(19094,'Helmsz.','helmsz.',NULL,NULL,NULL),(19095,'W. Helmsz.','w. helmsz.',NULL,NULL,NULL),(19096,'Helper','helper',NULL,NULL,NULL),(19097,'J. H. Helper','j. h. helper',NULL,NULL,NULL),(19098,'Helteren','helteren',NULL,NULL,NULL),(19099,'Heltzel','heltzel',NULL,NULL,NULL),(19100,'J. Heltzel','j. heltzel',NULL,NULL,NULL),(19101,'Helweg','helweg',NULL,NULL,NULL),(19102,'R. Helweg','r. helweg',NULL,NULL,NULL),(19103,'Helwig','helwig',NULL,NULL,NULL),(19104,'S. Helwig','s. helwig',NULL,NULL,NULL),(19105,'W. Hemelrijk','w. hemelrijk',NULL,NULL,NULL),(19106,'Hemme','hemme',NULL,NULL,NULL),(19107,'J. Hemme','j. hemme',NULL,NULL,NULL),(19108,'Hemper','hemper',NULL,NULL,NULL),(19109,'C. Hemper','c. hemper',NULL,NULL,NULL),(19110,'Hemeriks','hemeriks',NULL,NULL,NULL),(19111,'G. Hemeriks','g. hemeriks',NULL,NULL,NULL),(19112,'J. v. Hemert','j. v. hemert',NULL,NULL,NULL),(19113,'J. A. v. Hemert','j. a. v. hemert',NULL,NULL,NULL),(19114,'P. F. v. Hemert','p. f. v. hemert',NULL,NULL,NULL),(19115,'v. Hemert','v. hemert',NULL,NULL,NULL),(19116,'Hen','hen',NULL,NULL,NULL),(19117,'C. J. Hen','c. j. hen',NULL,NULL,NULL),(19118,'G. Hen Jr.','g. hen jr.',NULL,NULL,NULL),(19119,'Wed. Hen','wed. hen',NULL,NULL,NULL),(19120,'J. F. Hendriks','j. f. hendriks',NULL,NULL,NULL),(19121,'T. W. Hendriks','t. w. hendriks',NULL,NULL,NULL),(19122,'R. S. Hendriks','r. s. hendriks',NULL,NULL,NULL),(19123,'Jos.','jos.',NULL,NULL,NULL),(19124,'Jos. Hendriks','jos. hendriks',NULL,NULL,NULL),(19125,'H. C. Hendriks','h. c. hendriks',NULL,NULL,NULL),(19126,'J. H. Hendriks','j. h. hendriks',NULL,NULL,NULL),(19127,'Wed. Hendriks','wed. hendriks',NULL,NULL,NULL),(19128,'Henge','henge',NULL,NULL,NULL),(19129,'M. A. v. Henge','m. a. v. henge',NULL,NULL,NULL),(19130,'D. v. Hengel','d. v. hengel',NULL,NULL,NULL),(19131,'J. H. v. Hengel','j. h. v. hengel',NULL,NULL,NULL),(19132,'W. A. Hengel','w. a. hengel',NULL,NULL,NULL),(19133,'v. Hengel','v. hengel',NULL,NULL,NULL),(19134,'Hengst','hengst',NULL,NULL,NULL),(19135,'B. den Hengst','b. den hengst',NULL,NULL,NULL),(19136,'J. den Hengst','j. den hengst',NULL,NULL,NULL),(19137,'P. den Hengst','p. den hengst',NULL,NULL,NULL),(19138,'Henke','henke',NULL,NULL,NULL),(19139,'C. Henke','c. henke',NULL,NULL,NULL),(19140,'H. Henke','h. henke',NULL,NULL,NULL),(19141,'Henkel','henkel',NULL,NULL,NULL),(19142,'Wed. Henkel','wed. henkel',NULL,NULL,NULL),(19143,'Henkelaar','henkelaar',NULL,NULL,NULL),(19144,'S. Henkelaar','s. henkelaar',NULL,NULL,NULL),(19145,'Wed. Henkelaar','wed. henkelaar',NULL,NULL,NULL),(19146,'Henken','henken',NULL,NULL,NULL),(19147,'J. G. Henken','j. g. henken',NULL,NULL,NULL),(19148,'Henkes','henkes',NULL,NULL,NULL),(19149,'G. Henkes','g. henkes',NULL,NULL,NULL),(19150,'Hennenberg','hennenberg',NULL,NULL,NULL),(19151,'L. Hennenberg','l. hennenberg',NULL,NULL,NULL),(19152,'Henrich','henrich',NULL,NULL,NULL),(19153,'J. H. Henrich','j. h. henrich',NULL,NULL,NULL),(19154,'Henschelius','henschelius',NULL,NULL,NULL),(19155,'G. M. Henschelius','g. m. henschelius',NULL,NULL,NULL),(19156,'J. C. Henschelius','j. c. henschelius',NULL,NULL,NULL),(19157,'Hensen','hensen',NULL,NULL,NULL),(19158,'A. Hensen','a. hensen',NULL,NULL,NULL),(19159,'Hensken','hensken',NULL,NULL,NULL),(19160,'D. Hensken','d. hensken',NULL,NULL,NULL),(19161,'Hensleij','hensleij',NULL,NULL,NULL),(19162,'H. Hensleij','h. hensleij',NULL,NULL,NULL),(19163,'Herber','herber',NULL,NULL,NULL),(19164,'J. W. Herber','j. w. herber',NULL,NULL,NULL),(19165,'Herbschleb','herbschleb',NULL,NULL,NULL),(19166,'F. C. Herbschleb','f. c. herbschleb',NULL,NULL,NULL),(19167,'Herbst','herbst',NULL,NULL,NULL),(19168,'J. W. Herbst','j. w. herbst',NULL,NULL,NULL),(19169,'Herderscheid','herderscheid',NULL,NULL,NULL),(19170,'J. W. Herderscheid','j. w. herderscheid',NULL,NULL,NULL),(19171,'Herdingh','herdingh',NULL,NULL,NULL),(19172,'J. Herdingh','j. herdingh',NULL,NULL,NULL),(19173,'Herfeldt','herfeldt',NULL,NULL,NULL),(19174,'A. Herfeldt','a. herfeldt',NULL,NULL,NULL),(19175,'Hergt','hergt',NULL,NULL,NULL),(19176,'T. Hergt','t. hergt',NULL,NULL,NULL),(19177,'F. Herman','f. herman',NULL,NULL,NULL),(19178,'Wed. N. Herman','wed. n. herman',NULL,NULL,NULL),(19179,'A. Herman','a. herman',NULL,NULL,NULL),(19180,'Herman,','herman,',NULL,NULL,NULL),(19181,'T. Herman, Jr.','t. herman, jr.',NULL,NULL,NULL),(19182,'Wed. Herman','wed. herman',NULL,NULL,NULL),(19183,'Hermanni','hermanni',NULL,NULL,NULL),(19184,'W. Hermanni','w. hermanni',NULL,NULL,NULL),(19185,'C. Hermans','c. hermans',NULL,NULL,NULL),(19186,'P. Hermans','p. hermans',NULL,NULL,NULL),(19187,'Hermse','hermse',NULL,NULL,NULL),(19188,'H. W. Hermse','h. w. hermse',NULL,NULL,NULL),(19189,'Herrebeek','herrebeek',NULL,NULL,NULL),(19190,'H. Herrebeek','h. herrebeek',NULL,NULL,NULL),(19191,'Herrebrug','herrebrug',NULL,NULL,NULL),(19192,'W. Herrebrug','w. herrebrug',NULL,NULL,NULL),(19193,'Herts','herts',NULL,NULL,NULL),(19194,'H. Herts','h. herts',NULL,NULL,NULL),(19195,'Hertz','hertz',NULL,NULL,NULL),(19196,'J. Hertz','j. hertz',NULL,NULL,NULL),(19197,'J. v. Herwerden','j. v. herwerden',NULL,NULL,NULL),(19198,'v. Herwerden','v. herwerden',NULL,NULL,NULL),(19199,'Herderschee','herderschee',NULL,NULL,NULL),(19200,'Heslenfeld','heslenfeld',NULL,NULL,NULL),(19201,'J. H. Heslenfeld','j. h. heslenfeld',NULL,NULL,NULL),(19202,'Heslinge','heslinge',NULL,NULL,NULL),(19203,'Hespe','hespe',NULL,NULL,NULL),(19204,'A. L. Hespe','a. l. hespe',NULL,NULL,NULL),(19205,'L. Hespe','l. hespe',NULL,NULL,NULL),(19206,'Hess','hess',NULL,NULL,NULL),(19207,'H. M. Hess','h. m. hess',NULL,NULL,NULL),(19208,'Hesse','hesse',NULL,NULL,NULL),(19209,'C. Hesse','c. hesse',NULL,NULL,NULL),(19210,'H. Hesse','h. hesse',NULL,NULL,NULL),(19211,'Hesseveld','hesseveld',NULL,NULL,NULL),(19212,'Wed. Hesseveld','wed. hesseveld',NULL,NULL,NULL),(19213,'Hesseling','hesseling',NULL,NULL,NULL),(19214,'F. Hesseling','f. hesseling',NULL,NULL,NULL),(19215,'J. Hesseling','j. hesseling',NULL,NULL,NULL),(19216,'Hesselink,','hesselink,',NULL,NULL,NULL),(19217,'H. Hesselink, Gz.','h. hesselink, gz.',NULL,NULL,NULL),(19218,'J. Hesselink','j. hesselink',NULL,NULL,NULL),(19219,'J. E. Hesselink','j. e. hesselink',NULL,NULL,NULL),(19220,'T. Hesselink','t. hesselink',NULL,NULL,NULL),(19221,'Hesselveld','hesselveld',NULL,NULL,NULL),(19222,'B. W. Hesselveld','b. w. hesselveld',NULL,NULL,NULL),(19223,'J. Hesselveld','j. hesselveld',NULL,NULL,NULL),(19224,'Hessenbos','hessenbos',NULL,NULL,NULL),(19225,'P. Hessenbos','p. hessenbos',NULL,NULL,NULL),(19226,'Hessenveld','hessenveld',NULL,NULL,NULL),(19227,'J. Hessenveld','j. hessenveld',NULL,NULL,NULL),(19228,'Hesta','hesta',NULL,NULL,NULL),(19229,'J. Hesta','j. hesta',NULL,NULL,NULL),(19230,'Hesterman','hesterman',NULL,NULL,NULL),(19231,'H. Hesterman','h. hesterman',NULL,NULL,NULL),(19232,'N. C. H. Hesterman','n. c. h. hesterman',NULL,NULL,NULL),(19233,'Heteren','heteren',NULL,NULL,NULL),(19234,'J. H. v. Heteren','j. h. v. heteren',NULL,NULL,NULL),(19235,'Heuft','heuft',NULL,NULL,NULL),(19236,'W. Heuft','w. heuft',NULL,NULL,NULL),(19237,'Heukelman','heukelman',NULL,NULL,NULL),(19238,'J. Heukelman','j. heukelman',NULL,NULL,NULL),(19239,'Heukelom','heukelom',NULL,NULL,NULL),(19240,'D. Heukelom','d. heukelom',NULL,NULL,NULL),(19241,'F. v. Heukelom','f. v. heukelom',NULL,NULL,NULL),(19242,'J. v. Heukelom','j. v. heukelom',NULL,NULL,NULL),(19243,'L. v. Heukelom','l. v. heukelom',NULL,NULL,NULL),(19244,'W. v. Heukelom','w. v. heukelom',NULL,NULL,NULL),(19245,'Heukensveld','heukensveld',NULL,NULL,NULL),(19246,'T. H. Heukensveld','t. h. heukensveld',NULL,NULL,NULL),(19247,'Heun','heun',NULL,NULL,NULL),(19248,'J. Heun','j. heun',NULL,NULL,NULL),(19249,'L\'Heureux','l\'heureux',NULL,NULL,NULL),(19250,'Wed. L\'Heureux','wed. l\'heureux',NULL,NULL,NULL),(19251,'Wed. v. Heurn','wed. v. heurn',NULL,NULL,NULL),(19252,'Heus','heus',NULL,NULL,NULL),(19253,'H. de Heus','h. de heus',NULL,NULL,NULL),(19254,'P. de Heus','p. de heus',NULL,NULL,NULL),(19255,'J. C. Heuts','j. c. heuts',NULL,NULL,NULL),(19256,'J. Heuvel','j. heuvel',NULL,NULL,NULL),(19257,'Wed. v. d. Heuvel','wed. v. d. heuvel',NULL,NULL,NULL),(19258,'Heij','heij',NULL,NULL,NULL),(19259,'C. G. Heij','c. g. heij',NULL,NULL,NULL),(19260,'J. v. d. Heij','j. v. d. heij',NULL,NULL,NULL),(19261,'Wed. v. d. Heij','wed. v. d. heij',NULL,NULL,NULL),(19262,'Heijbroek','heijbroek',NULL,NULL,NULL),(19263,'J. D. Heijbroek','j. d. heijbroek',NULL,NULL,NULL),(19264,'Heijde','heijde',NULL,NULL,NULL),(19265,'P. J. v. d. Heijde','p. j. v. d. heijde',NULL,NULL,NULL),(19266,'Heijdeman','heijdeman',NULL,NULL,NULL),(19267,'A. Heijdeman','a. heijdeman',NULL,NULL,NULL),(19268,'D. Heijdeman','d. heijdeman',NULL,NULL,NULL),(19269,'Heijden','heijden',NULL,NULL,NULL),(19270,'A. v. d. Heijden','a. v. d. heijden',NULL,NULL,NULL),(19271,'J. v. d. Heijden','j. v. d. heijden',NULL,NULL,NULL),(19272,'M. v. d. Heijden','m. v. d. heijden',NULL,NULL,NULL),(19273,'P. v. d. Heijden','p. v. d. heijden',NULL,NULL,NULL),(19274,'v. d. Heijden','v. d. heijden',NULL,NULL,NULL),(19275,'Heijdenrijk','heijdenrijk',NULL,NULL,NULL),(19276,'A. B. J. Heijdenrijk','a. b. j. heijdenrijk',NULL,NULL,NULL),(19277,'D. J. de Heijder','d. j. de heijder',NULL,NULL,NULL),(19278,'Heijdmeijer','heijdmeijer',NULL,NULL,NULL),(19279,'C. Heijdmeijer','c. heijdmeijer',NULL,NULL,NULL),(19280,'Heijdt','heijdt',NULL,NULL,NULL),(19281,'F. Heijdt','f. heijdt',NULL,NULL,NULL),(19282,'A. v. Heijdt','a. v. heijdt',NULL,NULL,NULL),(19283,'C. Heije','c. heije',NULL,NULL,NULL),(19284,'C. H. Heije','c. h. heije',NULL,NULL,NULL),(19285,'Wed. W. Heije','wed. w. heije',NULL,NULL,NULL),(19286,'Heijerdahl','heijerdahl',NULL,NULL,NULL),(19287,'J. N. Heijerdahl','j. n. heijerdahl',NULL,NULL,NULL),(19288,'Hoope','hoope',NULL,NULL,NULL),(19289,'Heijliger','heijliger',NULL,NULL,NULL),(19290,'T. Hoope Heijliger','t. hoope heijliger',NULL,NULL,NULL),(19291,'Heijman','heijman',NULL,NULL,NULL),(19292,'A. Heijman','a. heijman',NULL,NULL,NULL),(19293,'Fuesci','fuesci',NULL,NULL,NULL),(19294,'M. J. Heijman Fuesci','m. j. heijman fuesci',NULL,NULL,NULL),(19295,'Heijmans','heijmans',NULL,NULL,NULL),(19296,'W. D. Heijmans','w. d. heijmans',NULL,NULL,NULL),(19297,'Heijmeriks','heijmeriks',NULL,NULL,NULL),(19298,'J. Heijmeriks','j. heijmeriks',NULL,NULL,NULL),(19299,'Heijmes','heijmes',NULL,NULL,NULL),(19300,'H. Heijmes','h. heijmes',NULL,NULL,NULL),(19301,'Heijmolen','heijmolen',NULL,NULL,NULL),(19302,'A. Heijmolen','a. heijmolen',NULL,NULL,NULL),(19303,'F. S. Heijmolen','f. s. heijmolen',NULL,NULL,NULL),(19304,'J. C. Heijmolen','j. c. heijmolen',NULL,NULL,NULL),(19305,'J. F. Heijmolen','j. f. heijmolen',NULL,NULL,NULL),(19306,'Heijnekamp','heijnekamp',NULL,NULL,NULL),(19307,'W. Heijnekamp','w. heijnekamp',NULL,NULL,NULL),(19308,'Heijneman','heijneman',NULL,NULL,NULL),(19309,'C. Heijneman','c. heijneman',NULL,NULL,NULL),(19310,'Heijnleijn','heijnleijn',NULL,NULL,NULL),(19311,'J. A. Heijnleijn','j. a. heijnleijn',NULL,NULL,NULL),(19312,'Heijmingen','heijmingen',NULL,NULL,NULL),(19313,'B. v. Heijmingen','b. v. heijmingen',NULL,NULL,NULL),(19314,'C. v. Heijningen','c. v. heijningen',NULL,NULL,NULL),(19315,'Heijnsius','heijnsius',NULL,NULL,NULL),(19316,'L. Heijnsius','l. heijnsius',NULL,NULL,NULL),(19317,'Heijnts','heijnts',NULL,NULL,NULL),(19318,'A. Tromp Heijnts','a. tromp heijnts',NULL,NULL,NULL),(19319,'Heijnzendorff','heijnzendorff',NULL,NULL,NULL),(19320,'v. Heijnzendorff','v. heijnzendorff',NULL,NULL,NULL),(19321,'Heijroth','heijroth',NULL,NULL,NULL),(19322,'J. Heijroth','j. heijroth',NULL,NULL,NULL),(19323,'Heijser','heijser',NULL,NULL,NULL),(19324,'T. Heijser','t. heijser',NULL,NULL,NULL),(19325,'Heijsink','heijsink',NULL,NULL,NULL),(19326,'J. Heijsink','j. heijsink',NULL,NULL,NULL),(19327,'Heijst','heijst',NULL,NULL,NULL),(19328,'D. v. Heijst','d. v. heijst',NULL,NULL,NULL),(19329,'Heijst,','heijst,',NULL,NULL,NULL),(19330,'D. v. Heijst, Jr.','d. v. heijst, jr.',NULL,NULL,NULL),(19331,'Heijstek','heijstek',NULL,NULL,NULL),(19332,'A. L. Heijstek','a. l. heijstek',NULL,NULL,NULL),(19333,'Heijster','heijster',NULL,NULL,NULL),(19334,'W. Heijster','w. heijster',NULL,NULL,NULL),(19335,'Heijt','heijt',NULL,NULL,NULL),(19336,'J. Heijt','j. heijt',NULL,NULL,NULL),(19337,'T. Heijt','t. heijt',NULL,NULL,NULL),(19338,'Heijtinga','heijtinga',NULL,NULL,NULL),(19339,'N. Heijtinga','n. heijtinga',NULL,NULL,NULL),(19340,'Heijtkamp','heijtkamp',NULL,NULL,NULL),(19341,'W. Heijtkamp','w. heijtkamp',NULL,NULL,NULL),(19342,'Heijtland','heijtland',NULL,NULL,NULL),(19343,'G. Heijtland','g. heijtland',NULL,NULL,NULL),(19344,'Heijtman','heijtman',NULL,NULL,NULL),(19345,'C. Heijtman','c. heijtman',NULL,NULL,NULL),(19346,'Heijzer','heijzer',NULL,NULL,NULL),(19347,'P. Heijzer','p. heijzer',NULL,NULL,NULL),(19348,'Hezeman','hezeman',NULL,NULL,NULL),(19349,'B. Hezeman','b. hezeman',NULL,NULL,NULL),(19350,'Hibbel','hibbel',NULL,NULL,NULL),(19351,'L. Hibbel','l. hibbel',NULL,NULL,NULL),(19352,'Hibma','hibma',NULL,NULL,NULL),(19353,'J. Hibma','j. hibma',NULL,NULL,NULL),(19354,'Wed. M. Hibma','wed. m. hibma',NULL,NULL,NULL),(19355,'Hienfeld','hienfeld',NULL,NULL,NULL),(19356,'J. H. Hienfeld','j. h. hienfeld',NULL,NULL,NULL),(19357,'F. W. Hienfeld','f. w. hienfeld',NULL,NULL,NULL),(19358,'Hiere','hiere',NULL,NULL,NULL),(19359,'J. v. Hiere','j. v. hiere',NULL,NULL,NULL),(19360,'Hilbers','hilbers',NULL,NULL,NULL),(19361,'G. Hilbers','g. hilbers',NULL,NULL,NULL),(19362,'Hilbes','hilbes',NULL,NULL,NULL),(19363,'G. Hilbes','g. hilbes',NULL,NULL,NULL),(19364,'Hilbrand','hilbrand',NULL,NULL,NULL),(19365,'C. G. Hilbrand','c. g. hilbrand',NULL,NULL,NULL),(19366,'Hildebrand','hildebrand',NULL,NULL,NULL),(19367,'A. M. Hildebrand','a. m. hildebrand',NULL,NULL,NULL),(19368,'Hilger','hilger',NULL,NULL,NULL),(19369,'J. T. A. Hilger','j. t. a. hilger',NULL,NULL,NULL),(19370,'W. Hilger','w. hilger',NULL,NULL,NULL),(19371,'Hilgering','hilgering',NULL,NULL,NULL),(19372,'H. Hilgering','h. hilgering',NULL,NULL,NULL),(19373,'Hiljé','hiljé',NULL,NULL,NULL),(19374,'E. C. Hiljé','e. c. hiljé',NULL,NULL,NULL),(19375,'Hilkes','hilkes',NULL,NULL,NULL),(19376,'J. N. Hilkes','j. n. hilkes',NULL,NULL,NULL),(19377,'H. M. Hille','h. m. hille',NULL,NULL,NULL),(19378,'Hillebrand','hillebrand',NULL,NULL,NULL),(19379,'G. C. Hillebrand','g. c. hillebrand',NULL,NULL,NULL),(19380,'H. J. Hillebrand','h. j. hillebrand',NULL,NULL,NULL),(19381,'J. Hillebrand','j. hillebrand',NULL,NULL,NULL),(19382,'Hillebrands','hillebrands',NULL,NULL,NULL),(19383,'C. Hillebrands','c. hillebrands',NULL,NULL,NULL),(19384,'Hillegaar','hillegaar',NULL,NULL,NULL),(19385,'A. C. Hillegaar','a. c. hillegaar',NULL,NULL,NULL),(19386,'Hillegard','hillegard',NULL,NULL,NULL),(19387,'J. H. Hillegard','j. h. hillegard',NULL,NULL,NULL),(19388,'Hilleveld','hilleveld',NULL,NULL,NULL),(19389,'Hilterman','hilterman',NULL,NULL,NULL),(19390,'J. Hilterman','j. hilterman',NULL,NULL,NULL),(19391,'Wed. Hingman','wed. hingman',NULL,NULL,NULL),(19392,'Hingst','hingst',NULL,NULL,NULL),(19393,'J. Hingst','j. hingst',NULL,NULL,NULL),(19394,'Wed. Hinlopen','wed. hinlopen',NULL,NULL,NULL),(19395,'Hinsbeek','hinsbeek',NULL,NULL,NULL),(19396,'J. A. Hinsbeek','j. a. hinsbeek',NULL,NULL,NULL),(19397,'Wed. C. Hinsbeek','wed. c. hinsbeek',NULL,NULL,NULL),(19398,'Hinsen','hinsen',NULL,NULL,NULL),(19399,'H. Hinsen','h. hinsen',NULL,NULL,NULL),(19400,'W. Hinsen','w. hinsen',NULL,NULL,NULL),(19401,'Hintzen','hintzen',NULL,NULL,NULL),(19402,'J. Hintzen','j. hintzen',NULL,NULL,NULL),(19403,'Hitschcock','hitschcock',NULL,NULL,NULL),(19404,'C. Hitschcock','c. hitschcock',NULL,NULL,NULL),(19405,'Hissink','hissink',NULL,NULL,NULL),(19406,'D. Hissink','d. hissink',NULL,NULL,NULL),(19407,'R. Hissink','r. hissink',NULL,NULL,NULL),(19408,'Wed. Hissink','wed. hissink',NULL,NULL,NULL),(19409,'Hobbelink','hobbelink',NULL,NULL,NULL),(19410,'E. J. Hobbelink','e. j. hobbelink',NULL,NULL,NULL),(19411,'Hobus','hobus',NULL,NULL,NULL),(19412,'A. Hobus','a. hobus',NULL,NULL,NULL),(19413,'J. Hobus','j. hobus',NULL,NULL,NULL),(19414,'J. G. Hobus','j. g. hobus',NULL,NULL,NULL),(19415,'Hoch','hoch',NULL,NULL,NULL),(19416,'P. Hoch','p. hoch',NULL,NULL,NULL),(19417,'Hochtein','hochtein',NULL,NULL,NULL),(19418,'M. Hochtein','m. hochtein',NULL,NULL,NULL),(19419,'Hodges','hodges',NULL,NULL,NULL),(19420,'J. Hodges','j. hodges',NULL,NULL,NULL),(19421,'Hodshon','hodshon',NULL,NULL,NULL),(19422,'A. Hodshon','a. hodshon',NULL,NULL,NULL),(19423,'Hodshon,','hodshon,',NULL,NULL,NULL),(19424,'J. Hodshon, Jr.','j. hodshon, jr.',NULL,NULL,NULL),(19425,'J. Hodshon','j. hodshon',NULL,NULL,NULL),(19426,'J. Hodshon Dedel','j. hodshon dedel',NULL,NULL,NULL),(19427,'Hodij','hodij',NULL,NULL,NULL),(19428,'M. E. Hodij','m. e. hodij',NULL,NULL,NULL),(19429,'Hoebé','hoebé',NULL,NULL,NULL),(19430,'L. J. Hoebé','l. j. hoebé',NULL,NULL,NULL),(19431,'Hoebink','hoebink',NULL,NULL,NULL),(19432,'J. W. Hoebink','j. w. hoebink',NULL,NULL,NULL),(19433,'Hoedemaker','hoedemaker',NULL,NULL,NULL),(19434,'B. Hoedemaker','b. hoedemaker',NULL,NULL,NULL),(19435,'Hoeffelman','hoeffelman',NULL,NULL,NULL),(19436,'J. P. Hoeffelman','j. p. hoeffelman',NULL,NULL,NULL),(19437,'Hoefkens','hoefkens',NULL,NULL,NULL),(19438,'H. Hoefkens','h. hoefkens',NULL,NULL,NULL),(19439,'W. Hoefkens','w. hoefkens',NULL,NULL,NULL),(19440,'Wed. Hoefnagel','wed. hoefnagel',NULL,NULL,NULL),(19441,'P. A. v. Hoek','p. a. v. hoek',NULL,NULL,NULL),(19442,'Wed. v. Hoek','wed. v. hoek',NULL,NULL,NULL),(19443,'Hoeksema','hoeksema',NULL,NULL,NULL),(19444,'IJ. R. Hoeksema','ij. r. hoeksema',NULL,NULL,NULL),(19445,'Hoelen','hoelen',NULL,NULL,NULL),(19446,'J. F. Hoelen','j. f. hoelen',NULL,NULL,NULL),(19447,'Q.','q.',NULL,NULL,NULL),(19448,'Q. Hoelen','q. hoelen',NULL,NULL,NULL),(19449,'Hoemuller','hoemuller',NULL,NULL,NULL),(19450,'H. Hoemuller','h. hoemuller',NULL,NULL,NULL),(19451,'J. \'t Hoen','j. \'t hoen',NULL,NULL,NULL),(19452,'W. E. \'t Hoen','w. e. \'t hoen',NULL,NULL,NULL),(19453,'\'t Hoen','\'t hoen',NULL,NULL,NULL),(19454,'Hoenkamp','hoenkamp',NULL,NULL,NULL),(19455,'J. Hoenkamp','j. hoenkamp',NULL,NULL,NULL),(19456,'Hoest','hoest',NULL,NULL,NULL),(19457,'G. de Hoest','g. de hoest',NULL,NULL,NULL),(19458,'J. v. d. Hoet','j. v. d. hoet',NULL,NULL,NULL),(19459,'J. P. Hoeufft','j. p. hoeufft',NULL,NULL,NULL),(19460,'Wed. Hoeufft','wed. hoeufft',NULL,NULL,NULL),(19461,'H. v. d. Hoeve','h. v. d. hoeve',NULL,NULL,NULL),(19462,'Hoevelak','hoevelak',NULL,NULL,NULL),(19463,'F. Hoevelak','f. hoevelak',NULL,NULL,NULL),(19464,'ter Hoeven','ter hoeven',NULL,NULL,NULL),(19465,'A. v. d. Hoeven','a. v. d. hoeven',NULL,NULL,NULL),(19466,'Wed. v. d. Hoeven','wed. v. d. hoeven',NULL,NULL,NULL),(19467,'Hofer','hofer',NULL,NULL,NULL),(19468,'J. Hofer','j. hofer',NULL,NULL,NULL),(19469,'D. v. d. Hoff','d. v. d. hoff',NULL,NULL,NULL),(19470,'Hoffman','hoffman',NULL,NULL,NULL),(19471,'A. Hoffman','a. hoffman',NULL,NULL,NULL),(19472,'G. H. Hoffman','g. h. hoffman',NULL,NULL,NULL),(19473,'J. J. Hoffman','j. j. hoffman',NULL,NULL,NULL),(19474,'J. P. Hoffman','j. p. hoffman',NULL,NULL,NULL),(19475,'Wed. Hoffman','wed. hoffman',NULL,NULL,NULL),(19476,'C. Hofman','c. hofman',NULL,NULL,NULL),(19477,'F. C. Hofman','f. c. hofman',NULL,NULL,NULL),(19478,'J. Hofman','j. hofman',NULL,NULL,NULL),(19479,'Hofmeester','hofmeester',NULL,NULL,NULL),(19480,'G. H. Hofmeester','g. h. hofmeester',NULL,NULL,NULL),(19481,'Hofstee','hofstee',NULL,NULL,NULL),(19482,'A. M. Hofstee','a. m. hofstee',NULL,NULL,NULL),(19483,'Hogeboom','hogeboom',NULL,NULL,NULL),(19484,'H. Hogeboom','h. hogeboom',NULL,NULL,NULL),(19485,'Hogeland','hogeland',NULL,NULL,NULL),(19486,'L. Hogeland','l. hogeland',NULL,NULL,NULL),(19487,'Wed. Hogeland','wed. hogeland',NULL,NULL,NULL),(19488,'D. Hogeman','d. hogeman',NULL,NULL,NULL),(19489,'W. v. Hogendorp','w. v. hogendorp',NULL,NULL,NULL),(19490,'Hogguer','hogguer',NULL,NULL,NULL),(19491,'C. Hogguer','c. hogguer',NULL,NULL,NULL),(19492,'Wed. Hogguer','wed. hogguer',NULL,NULL,NULL),(19493,'Hol,','hol,',NULL,NULL,NULL),(19494,'H. Hol, Jr.','h. hol, jr.',NULL,NULL,NULL),(19495,'Hole','hole',NULL,NULL,NULL),(19496,'P. C. v. Hole','p. c. v. hole',NULL,NULL,NULL),(19497,'Holl','holl',NULL,NULL,NULL),(19498,'E. Holl','e. holl',NULL,NULL,NULL),(19499,'J. G. Holl','j. g. holl',NULL,NULL,NULL),(19500,'Hollander','hollander',NULL,NULL,NULL),(19501,'D. J. Hollander','d. j. hollander',NULL,NULL,NULL),(19502,'Hollanders','hollanders',NULL,NULL,NULL),(19503,'G. Hollanders','g. hollanders',NULL,NULL,NULL),(19504,'Hollebeek','hollebeek',NULL,NULL,NULL),(19505,'A. G. Hollebeek','a. g. hollebeek',NULL,NULL,NULL),(19506,'Holleboer','holleboer',NULL,NULL,NULL),(19507,'B. Holleboer','b. holleboer',NULL,NULL,NULL),(19508,'D. Holleboer','d. holleboer',NULL,NULL,NULL),(19509,'Hollenberg','hollenberg',NULL,NULL,NULL),(19510,'H. Hollenberg','h. hollenberg',NULL,NULL,NULL),(19511,'S. Hollenberg','s. hollenberg',NULL,NULL,NULL),(19512,'Hollerman','hollerman',NULL,NULL,NULL),(19513,'D. Hollerman','d. hollerman',NULL,NULL,NULL),(19514,'Holm','holm',NULL,NULL,NULL),(19515,'J. Holm','j. holm',NULL,NULL,NULL),(19516,'Holmberg','holmberg',NULL,NULL,NULL),(19517,'P. Holmberg','p. holmberg',NULL,NULL,NULL),(19518,'Holsbergen','holsbergen',NULL,NULL,NULL),(19519,'Hölscher','hölscher',NULL,NULL,NULL),(19520,'H. J. Hölscher','h. j. hölscher',NULL,NULL,NULL),(19521,'Holscher','holscher',NULL,NULL,NULL),(19522,'Holsenbach','holsenbach',NULL,NULL,NULL),(19523,'P. S. Holsenbach','p. s. holsenbach',NULL,NULL,NULL),(19524,'Holst','holst',NULL,NULL,NULL),(19525,'C. Holst','c. holst',NULL,NULL,NULL),(19526,'C. P. Holst','c. p. holst',NULL,NULL,NULL),(19527,'H. Holst','h. holst',NULL,NULL,NULL),(19528,'R. Holst','r. holst',NULL,NULL,NULL),(19529,'Holterman','holterman',NULL,NULL,NULL),(19530,'A. Holterman','a. holterman',NULL,NULL,NULL),(19531,'W. W. Holterman','w. w. holterman',NULL,NULL,NULL),(19532,'Holterop','holterop',NULL,NULL,NULL),(19533,'Wed. Holterop','wed. holterop',NULL,NULL,NULL),(19534,'Holtgreve','holtgreve',NULL,NULL,NULL),(19535,'G. H. Holtgreve','g. h. holtgreve',NULL,NULL,NULL),(19536,'Holthuizen','holthuizen',NULL,NULL,NULL),(19537,'J. C. Holthuizen','j. c. holthuizen',NULL,NULL,NULL),(19538,'P. G. Holthuizen','p. g. holthuizen',NULL,NULL,NULL),(19539,'Holtman','holtman',NULL,NULL,NULL),(19540,'P. W. A. Holtman','p. w. a. holtman',NULL,NULL,NULL),(19541,'W. Holtrop','w. holtrop',NULL,NULL,NULL),(19542,'Esveldt','esveldt',NULL,NULL,NULL),(19543,'v. Esveldt Holtrop','v. esveldt holtrop',NULL,NULL,NULL),(19544,'Holtsappel','holtsappel',NULL,NULL,NULL),(19545,'C. Holtsappel','c. holtsappel',NULL,NULL,NULL),(19546,'Holtward','holtward',NULL,NULL,NULL),(19547,'J. J. Holtward','j. j. holtward',NULL,NULL,NULL),(19548,'Holtij','holtij',NULL,NULL,NULL),(19549,'I. Holtij','i. holtij',NULL,NULL,NULL),(19550,'H. A. Holtz','h. a. holtz',NULL,NULL,NULL),(19551,'Holtzappel','holtzappel',NULL,NULL,NULL),(19552,'B. Holtzappel','b. holtzappel',NULL,NULL,NULL),(19553,'Holtzapfel','holtzapfel',NULL,NULL,NULL),(19554,'C. Holtzapfel','c. holtzapfel',NULL,NULL,NULL),(19555,'Holtzhauer','holtzhauer',NULL,NULL,NULL),(19556,'Holij','holij',NULL,NULL,NULL),(19557,'B. v. Holij','b. v. holij',NULL,NULL,NULL),(19558,'G. v. Holij','g. v. holij',NULL,NULL,NULL),(19559,'Holzerman','holzerman',NULL,NULL,NULL),(19560,'F. Holzerman','f. holzerman',NULL,NULL,NULL),(19561,'Homan','homan',NULL,NULL,NULL),(19562,'A. D. Homan','a. d. homan',NULL,NULL,NULL),(19563,'H. Homan','h. homan',NULL,NULL,NULL),(19564,'J. A. Homan','j. a. homan',NULL,NULL,NULL),(19565,'J. E. Homan','j. e. homan',NULL,NULL,NULL),(19566,'Wed. Homan','wed. homan',NULL,NULL,NULL),(19567,'Homburg','homburg',NULL,NULL,NULL),(19568,'H. W. Homburg','h. w. homburg',NULL,NULL,NULL),(19569,'Homburger','homburger',NULL,NULL,NULL),(19570,'A. J. Homburger','a. j. homburger',NULL,NULL,NULL),(19571,'Homeijer','homeijer',NULL,NULL,NULL),(19572,'W. Homeijer','w. homeijer',NULL,NULL,NULL),(19573,'Homrigh','homrigh',NULL,NULL,NULL),(19574,'B. v. Homrigh','b. v. homrigh',NULL,NULL,NULL),(19575,'J. C. v. Homrigh','j. c. v. homrigh',NULL,NULL,NULL),(19576,'W. v. Homrigh','w. v. homrigh',NULL,NULL,NULL),(19577,'Honck','honck',NULL,NULL,NULL),(19578,'D. Honck','d. honck',NULL,NULL,NULL),(19579,'Hond','hond',NULL,NULL,NULL),(19580,'S. H. de Hond','s. h. de hond',NULL,NULL,NULL),(19581,'Wed. Hondius','wed. hondius',NULL,NULL,NULL),(19582,'M. E. de Hondt','m. e. de hondt',NULL,NULL,NULL),(19583,'Honekamp','honekamp',NULL,NULL,NULL),(19584,'Honert','honert',NULL,NULL,NULL),(19585,'J. v. d. Honert','j. v. d. honert',NULL,NULL,NULL),(19586,'Honhon','honhon',NULL,NULL,NULL),(19587,'J. P. Honhon','j. p. honhon',NULL,NULL,NULL),(19588,'Hoof','hoof',NULL,NULL,NULL),(19589,'J. D. op den Hoof','j. d. op den hoof',NULL,NULL,NULL),(19590,'Wed. Hoofd','wed. hoofd',NULL,NULL,NULL),(19591,'Hooft,','hooft,',NULL,NULL,NULL),(19592,'D. Hooft, Jbz.','d. hooft, jbz.',NULL,NULL,NULL),(19593,'J. Hooft','j. hooft',NULL,NULL,NULL),(19594,'J. J. Hooft','j. j. hooft',NULL,NULL,NULL),(19595,'Wed. Hooft','wed. hooft',NULL,NULL,NULL),(19596,'Wed. Hooft Hartzen','wed. hooft hartzen',NULL,NULL,NULL),(19597,'Vreeland','vreeland',NULL,NULL,NULL),(19598,'J. Hooft van Vreeland','j. hooft van vreeland',NULL,NULL,NULL),(19599,'Warin','warin',NULL,NULL,NULL),(19600,'Wed. Hooft Warin','wed. hooft warin',NULL,NULL,NULL),(19601,'J. Hoog','j. hoog',NULL,NULL,NULL),(19602,'Hoogenhuisen','hoogenhuisen',NULL,NULL,NULL),(19603,'P. Hoogenhuisen','p. hoogenhuisen',NULL,NULL,NULL),(19604,'Hoogewoning','hoogewoning',NULL,NULL,NULL),(19605,'C. Hoogewoning','c. hoogewoning',NULL,NULL,NULL),(19606,'Hooghard','hooghard',NULL,NULL,NULL),(19607,'Wed. J. Hooghard','wed. j. hooghard',NULL,NULL,NULL),(19608,'Hooghart','hooghart',NULL,NULL,NULL),(19609,'W. Hooghart','w. hooghart',NULL,NULL,NULL),(19610,'Hooghoed','hooghoed',NULL,NULL,NULL),(19611,'F. K. Hooghoed','f. k. hooghoed',NULL,NULL,NULL),(19612,'Hoogkaas','hoogkaas',NULL,NULL,NULL),(19613,'Hoogkamer','hoogkamer',NULL,NULL,NULL),(19614,'W. Hoogkamer','w. hoogkamer',NULL,NULL,NULL),(19615,'W. H. Hoogkamer','w. h. hoogkamer',NULL,NULL,NULL),(19616,'Hoogland','hoogland',NULL,NULL,NULL),(19617,'M. Hoogland','m. hoogland',NULL,NULL,NULL),(19618,'Wed. J. D. Hoogland','wed. j. d. hoogland',NULL,NULL,NULL),(19619,'Wed. Hoogstraten','wed. hoogstraten',NULL,NULL,NULL),(19620,'Bijnkershoek','bijnkershoek',NULL,NULL,NULL),(19621,'v. Bijnkershoek v. Hoogstraten','v. bijnkershoek v. hoogstraten',NULL,NULL,NULL),(19622,'J. de Hoop','j. de hoop',NULL,NULL,NULL),(19623,'J. H. de Hoop','j. h. de hoop',NULL,NULL,NULL),(19624,'A. v. d. Hoop','a. v. d. hoop',NULL,NULL,NULL),(19625,'Hoopen','hoopen',NULL,NULL,NULL),(19626,'B. ten Hoopen','b. ten hoopen',NULL,NULL,NULL),(19627,'Hoorn','hoorn',NULL,NULL,NULL),(19628,'F. Hoorn','f. hoorn',NULL,NULL,NULL),(19629,'J. v. Hoorn','j. v. hoorn',NULL,NULL,NULL),(19630,'P. T. v. Hoorn','p. t. v. hoorn',NULL,NULL,NULL),(19631,'W. v. Hoorn','w. v. hoorn',NULL,NULL,NULL),(19632,'Hoos','hoos',NULL,NULL,NULL),(19633,'A. B. Hoos','a. b. hoos',NULL,NULL,NULL),(19634,'D. Hoos','d. hoos',NULL,NULL,NULL),(19635,'Hooijer','hooijer',NULL,NULL,NULL),(19636,'Wed. Hooijer','wed. hooijer',NULL,NULL,NULL),(19637,'Hope','hope',NULL,NULL,NULL),(19638,'E. Hope','e. hope',NULL,NULL,NULL),(19639,'Hopen','hopen',NULL,NULL,NULL),(19640,'B. ten Hopen','b. ten hopen',NULL,NULL,NULL),(19641,'Höpker','höpker',NULL,NULL,NULL),(19642,'F. N. Höpker','f. n. höpker',NULL,NULL,NULL),(19643,'G. Höpker','g. höpker',NULL,NULL,NULL),(19644,'J. Höpker','j. höpker',NULL,NULL,NULL),(19645,'J. J. Höpker','j. j. höpker',NULL,NULL,NULL),(19646,'Hopman','hopman',NULL,NULL,NULL),(19647,'J. Hopman','j. hopman',NULL,NULL,NULL),(19648,'Hoppe','hoppe',NULL,NULL,NULL),(19649,'C. Hoppe','c. hoppe',NULL,NULL,NULL),(19650,'F. Hoppe','f. hoppe',NULL,NULL,NULL),(19651,'J. Hoppe','j. hoppe',NULL,NULL,NULL),(19652,'Hoppenbrouwer','hoppenbrouwer',NULL,NULL,NULL),(19653,'J. H. Hoppenbrouwer','j. h. hoppenbrouwer',NULL,NULL,NULL),(19654,'Horman','horman',NULL,NULL,NULL),(19655,'A. Horman','a. horman',NULL,NULL,NULL),(19656,'J. C. Horn','j. c. horn',NULL,NULL,NULL),(19657,'J. C. de Horn','j. c. de horn',NULL,NULL,NULL),(19658,'Horne','horne',NULL,NULL,NULL),(19659,'G. Horne','g. horne',NULL,NULL,NULL),(19660,'J. ter Horst','j. ter horst',NULL,NULL,NULL),(19661,'Wed. J. ter Horst','wed. j. ter horst',NULL,NULL,NULL),(19662,'C. v. d. Horst','c. v. d. horst',NULL,NULL,NULL),(19663,'G. v. d. Horst','g. v. d. horst',NULL,NULL,NULL),(19664,'M. v. d. Horst','m. v. d. horst',NULL,NULL,NULL),(19665,'P. J. v. d. Horst','p. j. v. d. horst',NULL,NULL,NULL),(19666,'v. d. Horst','v. d. horst',NULL,NULL,NULL),(19667,'Wed. v. d. Horst','wed. v. d. horst',NULL,NULL,NULL),(19668,'Horstman','horstman',NULL,NULL,NULL),(19669,'G. Horstman','g. horstman',NULL,NULL,NULL),(19670,'H. Horstman','h. horstman',NULL,NULL,NULL),(19671,'Hosiek','hosiek',NULL,NULL,NULL),(19672,'J. Hosiek','j. hosiek',NULL,NULL,NULL),(19673,'Hosteijn,','hosteijn,',NULL,NULL,NULL),(19674,'E. Hosteijn, Jz.','e. hosteijn, jz.',NULL,NULL,NULL),(19675,'Hosteijn','hosteijn',NULL,NULL,NULL),(19676,'Wed. Hosteijn','wed. hosteijn',NULL,NULL,NULL),(19677,'J. C. de Hotel','j. c. de hotel',NULL,NULL,NULL),(19678,'Hotze','hotze',NULL,NULL,NULL),(19679,'J. Hotze','j. hotze',NULL,NULL,NULL),(19680,'Houman','houman',NULL,NULL,NULL),(19681,'W. Houman','w. houman',NULL,NULL,NULL),(19682,'Houssart','houssart',NULL,NULL,NULL),(19683,'J. J. Houssart','j. j. houssart',NULL,NULL,NULL),(19684,'A. v. d. Hout','a. v. d. hout',NULL,NULL,NULL),(19685,'H. v. Houte','h. v. houte',NULL,NULL,NULL),(19686,'A. v. Houten','a. v. houten',NULL,NULL,NULL),(19687,'A. B. v. Houten','a. b. v. houten',NULL,NULL,NULL),(19688,'C. v. Houten','c. v. houten',NULL,NULL,NULL),(19689,'G. J. v. Houten','g. j. v. houten',NULL,NULL,NULL),(19690,'I. I. v. d. Houten','i. i. v. d. houten',NULL,NULL,NULL),(19691,'J. F. v. Houten','j. f. v. houten',NULL,NULL,NULL),(19692,'v. Houten','v. houten',NULL,NULL,NULL),(19693,'Houtgraaff','houtgraaff',NULL,NULL,NULL),(19694,'F. Houtgraaff','f. houtgraaff',NULL,NULL,NULL),(19695,'Houthakker','houthakker',NULL,NULL,NULL),(19696,'M. Houthakker','m. houthakker',NULL,NULL,NULL),(19697,'Houthuise','houthuise',NULL,NULL,NULL),(19698,'J. Houthuise','j. houthuise',NULL,NULL,NULL),(19699,'E. Houtkamp','e. houtkamp',NULL,NULL,NULL),(19700,'Houtkoper','houtkoper',NULL,NULL,NULL),(19701,'A. Houtkoper','a. houtkoper',NULL,NULL,NULL),(19702,'Houtman','houtman',NULL,NULL,NULL),(19703,'M. Houtman','m. houtman',NULL,NULL,NULL),(19704,'Hoveling','hoveling',NULL,NULL,NULL),(19705,'J. Hoveling','j. hoveling',NULL,NULL,NULL),(19706,'Wed. ten Hoven','wed. ten hoven',NULL,NULL,NULL),(19707,'Hovenier','hovenier',NULL,NULL,NULL),(19708,'J. Hovenier','j. hovenier',NULL,NULL,NULL),(19709,'Hovingh','hovingh',NULL,NULL,NULL),(19710,'Hovij','hovij',NULL,NULL,NULL),(19711,'H. Hovij','h. hovij',NULL,NULL,NULL),(19712,'Howe','howe',NULL,NULL,NULL),(19713,'H. W. Howe','h. w. howe',NULL,NULL,NULL),(19714,'Hoijman','hoijman',NULL,NULL,NULL),(19715,'R. Hoijman','r. hoijman',NULL,NULL,NULL),(19716,'H. Hubert','h. hubert',NULL,NULL,NULL),(19717,'Huetink','huetink',NULL,NULL,NULL),(19718,'S. Huetink','s. huetink',NULL,NULL,NULL),(19719,'de Haan Hugenholtz','de haan hugenholtz',NULL,NULL,NULL),(19720,'Huidekoper','huidekoper',NULL,NULL,NULL),(19721,'Huidenkoper','huidenkoper',NULL,NULL,NULL),(19722,'A. M. Huidenkoper','a. m. huidenkoper',NULL,NULL,NULL),(19723,'D. A. Huidenkoper','d. a. huidenkoper',NULL,NULL,NULL),(19724,'Huisman','huisman',NULL,NULL,NULL),(19725,'F. J. Huisman','f. j. huisman',NULL,NULL,NULL),(19726,'J. M. Huisman','j. m. huisman',NULL,NULL,NULL),(19727,'Wed. Huisman','wed. huisman',NULL,NULL,NULL),(19728,'Huisinga','huisinga',NULL,NULL,NULL),(19729,'J. Huisinga','j. huisinga',NULL,NULL,NULL),(19730,'Huizinga','huizinga',NULL,NULL,NULL),(19731,'I. Huizinga','i. huizinga',NULL,NULL,NULL),(19732,'F. ten Hulscher','f. ten hulscher',NULL,NULL,NULL),(19733,'J. ten Hulscher','j. ten hulscher',NULL,NULL,NULL),(19734,'Hulck','hulck',NULL,NULL,NULL),(19735,'H. Hulck','h. hulck',NULL,NULL,NULL),(19736,'Hulsebos','hulsebos',NULL,NULL,NULL),(19737,'C. M. Hulsebos','c. m. hulsebos',NULL,NULL,NULL),(19738,'Ledden','ledden',NULL,NULL,NULL),(19739,'Hulsebosch','hulsebosch',NULL,NULL,NULL),(19740,'J. v. Ledden Hulsebosch','j. v. ledden hulsebosch',NULL,NULL,NULL),(19741,'Hulsenbeek','hulsenbeek',NULL,NULL,NULL),(19742,'F. Hulsenbeek','f. hulsenbeek',NULL,NULL,NULL),(19743,'Hulman','hulman',NULL,NULL,NULL),(19744,'J. Hulman','j. hulman',NULL,NULL,NULL),(19745,'M. Hulman','m. hulman',NULL,NULL,NULL),(19746,'B. Hulshoff','b. hulshoff',NULL,NULL,NULL),(19747,'Hulsman','hulsman',NULL,NULL,NULL),(19748,'C. Hulsman','c. hulsman',NULL,NULL,NULL),(19749,'J. Hulst','j. hulst',NULL,NULL,NULL),(19750,'J. v. Hulst','j. v. hulst',NULL,NULL,NULL),(19751,'W. v. Hulst','w. v. hulst',NULL,NULL,NULL),(19752,'Wed. v. Hulst','wed. v. hulst',NULL,NULL,NULL),(19753,'A. v. d. Hulst','a. v. d. hulst',NULL,NULL,NULL),(19754,'C. P. v. d. Hulst','c. p. v. d. hulst',NULL,NULL,NULL),(19755,'Hulswit','hulswit',NULL,NULL,NULL),(19756,'J. Hulswit','j. hulswit',NULL,NULL,NULL),(19757,'Hulters','hulters',NULL,NULL,NULL),(19758,'C. Hulters','c. hulters',NULL,NULL,NULL),(19759,'H. Hulters','h. hulters',NULL,NULL,NULL),(19760,'W. Hulters','w. hulters',NULL,NULL,NULL),(19761,'Hulze','hulze',NULL,NULL,NULL),(19762,'H. Hulze','h. hulze',NULL,NULL,NULL),(19763,'Humbert','humbert',NULL,NULL,NULL),(19764,'I. E. J. Humbert','i. e. j. humbert',NULL,NULL,NULL),(19765,'Humbrechts','humbrechts',NULL,NULL,NULL),(19766,'J. P. Humbrechts','j. p. humbrechts',NULL,NULL,NULL),(19767,'Humme','humme',NULL,NULL,NULL),(19768,'H. Humme','h. humme',NULL,NULL,NULL),(19769,'Hummelgens','hummelgens',NULL,NULL,NULL),(19770,'Wed. Hummelgens','wed. hummelgens',NULL,NULL,NULL),(19771,'Hummeling','hummeling',NULL,NULL,NULL),(19772,'H. Hummeling','h. hummeling',NULL,NULL,NULL),(19773,'Hummelink','hummelink',NULL,NULL,NULL),(19774,'M. A. Hummelink','m. a. hummelink',NULL,NULL,NULL),(19775,'Hunold','hunold',NULL,NULL,NULL),(19776,'T. J. Hunold','t. j. hunold',NULL,NULL,NULL),(19777,'Hunterman','hunterman',NULL,NULL,NULL),(19778,'B. Hunterman','b. hunterman',NULL,NULL,NULL),(19779,'Hurrelbrink','hurrelbrink',NULL,NULL,NULL),(19780,'J. C. Hurrelbrink','j. c. hurrelbrink',NULL,NULL,NULL),(19781,'Husing','husing',NULL,NULL,NULL),(19782,'J. W. Husing','j. w. husing',NULL,NULL,NULL),(19783,'Huskus','huskus',NULL,NULL,NULL),(19784,'F. Huskus','f. huskus',NULL,NULL,NULL),(19785,'Huslij','huslij',NULL,NULL,NULL),(19786,'T. Huslij','t. huslij',NULL,NULL,NULL),(19787,'Husson','husson',NULL,NULL,NULL),(19788,'A. Husson','a. husson',NULL,NULL,NULL),(19789,'J. Hutte','j. hutte',NULL,NULL,NULL),(19790,'Hutter','hutter',NULL,NULL,NULL),(19791,'Hutterman','hutterman',NULL,NULL,NULL),(19792,'H. Hutterman','h. hutterman',NULL,NULL,NULL),(19793,'Hutters','hutters',NULL,NULL,NULL),(19794,'Wed. Hutters','wed. hutters',NULL,NULL,NULL),(19795,'Huijdekooper','huijdekooper',NULL,NULL,NULL),(19796,'B. C. Huijdekooper','b. c. huijdekooper',NULL,NULL,NULL),(19797,'Huijdekoper','huijdekoper',NULL,NULL,NULL),(19798,'Maarsseveen','maarsseveen',NULL,NULL,NULL),(19799,'J. Huijdekoper van Maarsseveen','j. huijdekoper van maarsseveen',NULL,NULL,NULL),(19800,'Huijing','huijing',NULL,NULL,NULL),(19801,'J. Huijing','j. huijing',NULL,NULL,NULL),(19802,'Huijser','huijser',NULL,NULL,NULL),(19803,'G. Huijser','g. huijser',NULL,NULL,NULL),(19804,'J. Huijser','j. huijser',NULL,NULL,NULL),(19805,'J. C. Huijser','j. c. huijser',NULL,NULL,NULL),(19806,'W. Huijser','w. huijser',NULL,NULL,NULL),(19807,'Huijskes','huijskes',NULL,NULL,NULL),(19808,'J. H. Huijskes','j. h. huijskes',NULL,NULL,NULL),(19809,'Huijsman','huijsman',NULL,NULL,NULL),(19810,'G. Huijsman','g. huijsman',NULL,NULL,NULL),(19811,'J. H. Huijsman','j. h. huijsman',NULL,NULL,NULL),(19812,'Huijzenbeek','huijzenbeek',NULL,NULL,NULL),(19813,'N. Huijzenbeek','n. huijzenbeek',NULL,NULL,NULL),(19814,'Huijzer','huijzer',NULL,NULL,NULL),(19815,'J. Huijzer','j. huijzer',NULL,NULL,NULL),(19816,'Hijbroeck','hijbroeck',NULL,NULL,NULL),(19817,'J. S. Hijbroeck','j. s. hijbroeck',NULL,NULL,NULL),(19818,'S. Hijman','s. hijman',NULL,NULL,NULL),(19819,'Hijtmeijer','hijtmeijer',NULL,NULL,NULL),(19820,'C. Hijtmeijer','c. hijtmeijer',NULL,NULL,NULL),(19821,'Hijtveld','hijtveld',NULL,NULL,NULL),(19822,'A. Hijtveld','a. hijtveld',NULL,NULL,NULL),(19823,'v. Iddekinge','v. iddekinge',NULL,NULL,NULL),(19824,'Idsert','idsert',NULL,NULL,NULL),(19825,'J. A. v. d. Idsert','j. a. v. d. idsert',NULL,NULL,NULL),(19826,'Ieperen','ieperen',NULL,NULL,NULL),(19827,'A. v. Ieperen','a. v. ieperen',NULL,NULL,NULL),(19828,'Iersel','iersel',NULL,NULL,NULL),(19829,'A. v. Iersel','a. v. iersel',NULL,NULL,NULL),(19830,'Ihle','ihle',NULL,NULL,NULL),(19831,'J. H. Ihle','j. h. ihle',NULL,NULL,NULL),(19832,'Ihnke','ihnke',NULL,NULL,NULL),(19833,'M. D. Ihnke','m. d. ihnke',NULL,NULL,NULL),(19834,'Illig','illig',NULL,NULL,NULL),(19835,'A. Illig','a. illig',NULL,NULL,NULL),(19836,'Imhorst','imhorst',NULL,NULL,NULL),(19837,'H. Imhorst','h. imhorst',NULL,NULL,NULL),(19838,'Immich','immich',NULL,NULL,NULL),(19839,'J. Immich','j. immich',NULL,NULL,NULL),(19840,'Inden','inden',NULL,NULL,NULL),(19841,'Berken','berken',NULL,NULL,NULL),(19842,'Wed. Inden Berken','wed. inden berken',NULL,NULL,NULL),(19843,'Ingelert','ingelert',NULL,NULL,NULL),(19844,'H. Ingelert','h. ingelert',NULL,NULL,NULL),(19845,'Ingels','ingels',NULL,NULL,NULL),(19846,'W. J. v. Ingels','w. j. v. ingels',NULL,NULL,NULL),(19847,'G. v. Ingen','g. v. ingen',NULL,NULL,NULL),(19848,'J. v. Ingen','j. v. ingen',NULL,NULL,NULL),(19849,'v. Ingen','v. ingen',NULL,NULL,NULL),(19850,'Wed. v. Ingen','wed. v. ingen',NULL,NULL,NULL),(19851,'Insinger','insinger',NULL,NULL,NULL),(19852,'Wed. Insinger','wed. insinger',NULL,NULL,NULL),(19853,'Ipenbuur','ipenbuur',NULL,NULL,NULL),(19854,'H. v. Ipenbuur','h. v. ipenbuur',NULL,NULL,NULL),(19855,'K. v. Ipenbuur','k. v. ipenbuur',NULL,NULL,NULL),(19856,'M. v. Iperen','m. v. iperen',NULL,NULL,NULL),(19857,'Ippel','ippel',NULL,NULL,NULL),(19858,'C. Ippel','c. ippel',NULL,NULL,NULL),(19859,'Irons','irons',NULL,NULL,NULL),(19860,'Dessel','dessel',NULL,NULL,NULL),(19861,'Wed. Irons Dessel','wed. irons dessel',NULL,NULL,NULL),(19862,'Iseman','iseman',NULL,NULL,NULL),(19863,'H. W. Iseman','h. w. iseman',NULL,NULL,NULL),(19864,'Isenbeek','isenbeek',NULL,NULL,NULL),(19865,'C. Isenbeek','c. isenbeek',NULL,NULL,NULL),(19866,'Iseriet','iseriet',NULL,NULL,NULL),(19867,'G. Iseriet','g. iseriet',NULL,NULL,NULL),(19868,'Isselhorst','isselhorst',NULL,NULL,NULL),(19869,'J. A. Isselhorst','j. a. isselhorst',NULL,NULL,NULL),(19870,'A. Issendorp','a. issendorp',NULL,NULL,NULL),(19871,'W. Izak','w. izak',NULL,NULL,NULL),(19872,'Jachtman','jachtman',NULL,NULL,NULL),(19873,'J. Jachtman','j. jachtman',NULL,NULL,NULL),(19874,'Jackson','jackson',NULL,NULL,NULL),(19875,'H. Jackson','h. jackson',NULL,NULL,NULL),(19876,'Wed. Jackson','wed. jackson',NULL,NULL,NULL),(19877,'A. Jacob','a. jacob',NULL,NULL,NULL),(19878,'A. Jacobi','a. jacobi',NULL,NULL,NULL),(19879,'D. Jacobi','d. jacobi',NULL,NULL,NULL),(19880,'A. M. Jacobs','a. m. jacobs',NULL,NULL,NULL),(19881,'A. Z. Jacobs','a. z. jacobs',NULL,NULL,NULL),(19882,'C. G. Jacobs','c. g. jacobs',NULL,NULL,NULL),(19883,'D. Jacobs','d. jacobs',NULL,NULL,NULL),(19884,'E. Jacobs','e. jacobs',NULL,NULL,NULL),(19885,'Jacobs,','jacobs,',NULL,NULL,NULL),(19886,'E. Jacobs, Jr.','e. jacobs, jr.',NULL,NULL,NULL),(19887,'F. Jacobs','f. jacobs',NULL,NULL,NULL),(19888,'J. J. Jacobs','j. j. jacobs',NULL,NULL,NULL),(19889,'J. L. Jacobs','j. l. jacobs',NULL,NULL,NULL),(19890,'J. S. Jacobs','j. s. jacobs',NULL,NULL,NULL),(19891,'L. E. Jacobs','l. e. jacobs',NULL,NULL,NULL),(19892,'N. Jacobs','n. jacobs',NULL,NULL,NULL),(19893,'P. Jacobs','p. jacobs',NULL,NULL,NULL),(19894,'Jacobsen','jacobsen',NULL,NULL,NULL),(19895,'A. Jacobsen','a. jacobsen',NULL,NULL,NULL),(19896,'C. Jacobsen','c. jacobsen',NULL,NULL,NULL),(19897,'J. Jacobsen','j. jacobsen',NULL,NULL,NULL),(19898,'J. G. Jacobsen','j. g. jacobsen',NULL,NULL,NULL),(19899,'Jacobson','jacobson',NULL,NULL,NULL),(19900,'M. Jacobson','m. jacobson',NULL,NULL,NULL),(19901,'M. L. Jacobson','m. l. jacobson',NULL,NULL,NULL),(19902,'Wed. Jacobson','wed. jacobson',NULL,NULL,NULL),(19903,'J. Jacobsz.','j. jacobsz.',NULL,NULL,NULL),(19904,'Jaeger','jaeger',NULL,NULL,NULL),(19905,'W. Jaeger','w. jaeger',NULL,NULL,NULL),(19906,'C. Jager','c. jager',NULL,NULL,NULL),(19907,'L. Jager','l. jager',NULL,NULL,NULL),(19908,'Wed. P. Jager','wed. p. jager',NULL,NULL,NULL),(19909,'B. de Jager','b. de jager',NULL,NULL,NULL),(19910,'C. de Jager','c. de jager',NULL,NULL,NULL),(19911,'Wed. J. v. Jager','wed. j. v. jager',NULL,NULL,NULL),(19912,'Jagering','jagering',NULL,NULL,NULL),(19913,'Jagerman','jagerman',NULL,NULL,NULL),(19914,'P. Jagerman','p. jagerman',NULL,NULL,NULL),(19915,'S. Jagerman','s. jagerman',NULL,NULL,NULL),(19916,'Le','le',NULL,NULL,NULL),(19917,'Jai','jai',NULL,NULL,NULL),(19918,'E. Le Jai','e. le jai',NULL,NULL,NULL),(19919,'Jamin','jamin',NULL,NULL,NULL),(19920,'D. C. Jamin','d. c. jamin',NULL,NULL,NULL),(19921,'Janning','janning',NULL,NULL,NULL),(19922,'J. H. Janning','j. h. janning',NULL,NULL,NULL),(19923,'Jannink','jannink',NULL,NULL,NULL),(19924,'T. Jannink','t. jannink',NULL,NULL,NULL),(19925,'H. Jans','h. jans',NULL,NULL,NULL),(19926,'Wed. Jans','wed. jans',NULL,NULL,NULL),(19927,'A. Jansen','a. jansen',NULL,NULL,NULL),(19928,'F. Jansen','f. jansen',NULL,NULL,NULL),(19929,'G. Jansen','g. jansen',NULL,NULL,NULL),(19930,'H. Jansen','h. jansen',NULL,NULL,NULL),(19931,'H. E. Jansen','h. e. jansen',NULL,NULL,NULL),(19932,'I. D. Jansen','i. d. jansen',NULL,NULL,NULL),(19933,'J. C. Jansen','j. c. jansen',NULL,NULL,NULL),(19934,'I. I. Jansen','i. i. jansen',NULL,NULL,NULL),(19935,'J. Jansen','j. jansen',NULL,NULL,NULL),(19936,'J. H. Jansen','j. h. jansen',NULL,NULL,NULL),(19937,'M. Jansen','m. jansen',NULL,NULL,NULL),(19938,'R. Jansen','r. jansen',NULL,NULL,NULL),(19939,'W. Jansen','w. jansen',NULL,NULL,NULL),(19940,'Wed. G. Jansen','wed. g. jansen',NULL,NULL,NULL),(19941,'Wed. W. Jansen','wed. w. jansen',NULL,NULL,NULL),(19942,'Wed. Jansen','wed. jansen',NULL,NULL,NULL),(19943,'C. Janssen','c. janssen',NULL,NULL,NULL),(19944,'C. M. Janssen','c. m. janssen',NULL,NULL,NULL),(19945,'G. Janssen','g. janssen',NULL,NULL,NULL),(19946,'H. Janssen','h. janssen',NULL,NULL,NULL),(19947,'J. D. Janssen','j. d. janssen',NULL,NULL,NULL),(19948,'J. H. Janssen','j. h. janssen',NULL,NULL,NULL),(19949,'M. Janssen','m. janssen',NULL,NULL,NULL),(19950,'S. Janssen','s. janssen',NULL,NULL,NULL),(19951,'T. Janssen','t. janssen',NULL,NULL,NULL),(19952,'B. Jansz.','b. jansz.',NULL,NULL,NULL),(19953,'J. H. Jansz.','j. h. jansz.',NULL,NULL,NULL),(19954,'M. Jansz.','m. jansz.',NULL,NULL,NULL),(19955,'Wed. Jansz.','wed. jansz.',NULL,NULL,NULL),(19956,'Janszen','janszen',NULL,NULL,NULL),(19957,'C. Janszen','c. janszen',NULL,NULL,NULL),(19958,'P. Janszen','p. janszen',NULL,NULL,NULL),(19959,'Wed. J. D. Janszen','wed. j. d. janszen',NULL,NULL,NULL),(19960,'Japin','japin',NULL,NULL,NULL),(19961,'L. J. F. S. Japin','l. j. f. s. japin',NULL,NULL,NULL),(19962,'Jaquemet','jaquemet',NULL,NULL,NULL),(19963,'P. Jaquemet','p. jaquemet',NULL,NULL,NULL),(19964,'Jarchouw','jarchouw',NULL,NULL,NULL),(19965,'C. Jarchouw','c. jarchouw',NULL,NULL,NULL),(19966,'G. J. Jarman','g. j. jarman',NULL,NULL,NULL),(19967,'J. Jarman','j. jarman',NULL,NULL,NULL),(19968,'Jas','jas',NULL,NULL,NULL),(19969,'F. Jas','f. jas',NULL,NULL,NULL),(19970,'Jaumar','jaumar',NULL,NULL,NULL),(19971,'Wed. L. Jaumar','wed. l. jaumar',NULL,NULL,NULL),(19972,'Jaij','jaij',NULL,NULL,NULL),(19973,'F. le Jaij','f. le jaij',NULL,NULL,NULL),(19974,'Jel','jel',NULL,NULL,NULL),(19975,'A. de Jel','a. de jel',NULL,NULL,NULL),(19976,'I. Jelgerhuis','i. jelgerhuis',NULL,NULL,NULL),(19977,'Jessurum','jessurum',NULL,NULL,NULL),(19978,'A. Jessurum','a. jessurum',NULL,NULL,NULL),(19979,'Jesuit','jesuit',NULL,NULL,NULL),(19980,'J. Jesuit','j. jesuit',NULL,NULL,NULL),(19981,'Jeursen','jeursen',NULL,NULL,NULL),(19982,'G. Jeursen','g. jeursen',NULL,NULL,NULL),(19983,'E. v. Jever','e. v. jever',NULL,NULL,NULL),(19984,'Jildens','jildens',NULL,NULL,NULL),(19985,'A. Jildens','a. jildens',NULL,NULL,NULL),(19986,'Jilliszen','jilliszen',NULL,NULL,NULL),(19987,'M. Jilliszen','m. jilliszen',NULL,NULL,NULL),(19988,'Jitta','jitta',NULL,NULL,NULL),(19989,'W. J. Jitta','w. j. jitta',NULL,NULL,NULL),(19990,'Jobst','jobst',NULL,NULL,NULL),(19991,'H. Jobst','h. jobst',NULL,NULL,NULL),(19992,'D. Jochems','d. jochems',NULL,NULL,NULL),(19993,'Jolle','jolle',NULL,NULL,NULL),(19994,'D. le Jolle','d. le jolle',NULL,NULL,NULL),(19995,'P. J. le Jolle','p. j. le jolle',NULL,NULL,NULL),(19996,'J. A. Jolles','j. a. jolles',NULL,NULL,NULL),(19997,'Wed. Jolles','wed. jolles',NULL,NULL,NULL),(19998,'Jomperts','jomperts',NULL,NULL,NULL),(19999,'A. Jomperts','a. jomperts',NULL,NULL,NULL),(20000,'Jonama','jonama',NULL,NULL,NULL),(20001,'S. Jonama','s. jonama',NULL,NULL,NULL),(20002,'B. Jong','b. jong',NULL,NULL,NULL),(20003,'A. de Jong','a. de jong',NULL,NULL,NULL),(20004,'B. F. de Jong','b. f. de jong',NULL,NULL,NULL),(20005,'B. S. de Jong','b. s. de jong',NULL,NULL,NULL),(20006,'C. de Jong','c. de jong',NULL,NULL,NULL),(20007,'E. P. de Jong','e. p. de jong',NULL,NULL,NULL),(20008,'F. de Jong','f. de jong',NULL,NULL,NULL),(20009,'I. N. de Jong','i. n. de jong',NULL,NULL,NULL),(20010,'J. J. de Jong','j. j. de jong',NULL,NULL,NULL),(20011,'J. S. de Jong','j. s. de jong',NULL,NULL,NULL),(20012,'L. de Jong','l. de jong',NULL,NULL,NULL),(20013,'M. S. de Jong','m. s. de jong',NULL,NULL,NULL),(20014,'N. de Jong','n. de jong',NULL,NULL,NULL),(20015,'N. J. de Jong','n. j. de jong',NULL,NULL,NULL),(20016,'W. de Jong','w. de jong',NULL,NULL,NULL),(20017,'P. de Jong','p. de jong',NULL,NULL,NULL),(20018,'de Jong','de jong',NULL,NULL,NULL),(20019,'Wed. de Jong','wed. de jong',NULL,NULL,NULL),(20020,'Jongbloed','jongbloed',NULL,NULL,NULL),(20021,'J. Jongbloed','j. jongbloed',NULL,NULL,NULL),(20022,'Jongeboer','jongeboer',NULL,NULL,NULL),(20023,'J. Jongeboer','j. jongeboer',NULL,NULL,NULL),(20024,'Jongerheld','jongerheld',NULL,NULL,NULL),(20025,'H. Jongerheld de Vries','h. jongerheld de vries',NULL,NULL,NULL),(20026,'Jongerling','jongerling',NULL,NULL,NULL),(20027,'K. S. de Jongh','k. s. de jongh',NULL,NULL,NULL),(20028,'Jonk','jonk',NULL,NULL,NULL),(20029,'J. Jonker','j. jonker',NULL,NULL,NULL),(20030,'J. C. Jonker','j. c. jonker',NULL,NULL,NULL),(20031,'H. Jonker','h. jonker',NULL,NULL,NULL),(20032,'W. Jonker','w. jonker',NULL,NULL,NULL),(20033,'Jongkind','jongkind',NULL,NULL,NULL),(20034,'Jonkman','jonkman',NULL,NULL,NULL),(20035,'W. Jonkman','w. jonkman',NULL,NULL,NULL),(20036,'Joon','joon',NULL,NULL,NULL),(20037,'G. Joon','g. joon',NULL,NULL,NULL),(20038,'Joor','joor',NULL,NULL,NULL),(20039,'K. Joor','k. joor',NULL,NULL,NULL),(20040,'R. Joost','r. joost',NULL,NULL,NULL),(20041,'Joosten','joosten',NULL,NULL,NULL),(20042,'J. H. Joosten','j. h. joosten',NULL,NULL,NULL),(20043,'S. P. Joosten','s. p. joosten',NULL,NULL,NULL),(20044,'Joosting','joosting',NULL,NULL,NULL),(20045,'A. Joosting','a. joosting',NULL,NULL,NULL),(20046,'Joosting,','joosting,',NULL,NULL,NULL),(20047,'D. Joosting, Jz.','d. joosting, jz.',NULL,NULL,NULL),(20048,'D. Joosting','d. joosting',NULL,NULL,NULL),(20049,'D. C. Joosting','d. c. joosting',NULL,NULL,NULL),(20050,'Jordan','jordan',NULL,NULL,NULL),(20051,'J. Jordan','j. jordan',NULL,NULL,NULL),(20052,'J. H. Jordan','j. h. jordan',NULL,NULL,NULL),(20053,'M. Jorissen','m. jorissen',NULL,NULL,NULL),(20054,'Joséphe','joséphe',NULL,NULL,NULL),(20055,'A. Joséphe','a. joséphe',NULL,NULL,NULL),(20056,'Josephs','josephs',NULL,NULL,NULL),(20057,'S. Josephs','s. josephs',NULL,NULL,NULL),(20058,'N. Josephus','n. josephus',NULL,NULL,NULL),(20059,'Joukes','joukes',NULL,NULL,NULL),(20060,'W. J. Joukes','w. j. joukes',NULL,NULL,NULL),(20061,'Jourdan','jourdan',NULL,NULL,NULL),(20062,'Wed. J. P. Jourdan','wed. j. p. jourdan',NULL,NULL,NULL),(20063,'Jourdanij','jourdanij',NULL,NULL,NULL),(20064,'J. A. Jourdanij','j. a. jourdanij',NULL,NULL,NULL),(20065,'Juhl','juhl',NULL,NULL,NULL),(20066,'D. G. C. Juhl','d. g. c. juhl',NULL,NULL,NULL),(20067,'Juks','juks',NULL,NULL,NULL),(20068,'J. L. Juks','j. l. juks',NULL,NULL,NULL),(20069,'Jukkerken','jukkerken',NULL,NULL,NULL),(20070,'C. M. Jukkerken','c. m. jukkerken',NULL,NULL,NULL),(20071,'C. F. Julius','c. f. julius',NULL,NULL,NULL),(20072,'Jungklaas','jungklaas',NULL,NULL,NULL),(20073,'D. Jungklaas','d. jungklaas',NULL,NULL,NULL),(20074,'Juntes','juntes',NULL,NULL,NULL),(20075,'F. Juntes','f. juntes',NULL,NULL,NULL),(20076,'Jurjans','jurjans',NULL,NULL,NULL),(20077,'E. Jurjans','e. jurjans',NULL,NULL,NULL),(20078,'Jurremans','jurremans',NULL,NULL,NULL),(20079,'J. Jurremans','j. jurremans',NULL,NULL,NULL),(20080,'Jurriaans','jurriaans',NULL,NULL,NULL),(20081,'W. Jurriaans','w. jurriaans',NULL,NULL,NULL),(20082,'Juster','juster',NULL,NULL,NULL),(20083,'W. Juster','w. juster',NULL,NULL,NULL),(20084,'Jut','jut',NULL,NULL,NULL),(20085,'Jutt','jutt',NULL,NULL,NULL),(20086,'P. Jutt','p. jutt',NULL,NULL,NULL),(20087,'Jutte','jutte',NULL,NULL,NULL),(20088,'I. N. Jutte','i. n. jutte',NULL,NULL,NULL),(20089,'J. Jutte','j. jutte',NULL,NULL,NULL),(20090,'W. Jutte','w. jutte',NULL,NULL,NULL),(20091,'Juurdain','juurdain',NULL,NULL,NULL),(20092,'F. Juurdain','f. juurdain',NULL,NULL,NULL),(20093,'Kaagman','kaagman',NULL,NULL,NULL),(20094,'D. Kaagman','d. kaagman',NULL,NULL,NULL),(20095,'Kaaks','kaaks',NULL,NULL,NULL),(20096,'H. Kaaks','h. kaaks',NULL,NULL,NULL),(20097,'Kadel','kadel',NULL,NULL,NULL),(20098,'C. Kadel','c. kadel',NULL,NULL,NULL),(20099,'H. D. B. Kaiser','h. d. b. kaiser',NULL,NULL,NULL),(20100,'Wed. Kaiser','wed. kaiser',NULL,NULL,NULL),(20101,'Kalkbrander','kalkbrander',NULL,NULL,NULL),(20102,'H. A. Kalkbrander','h. a. kalkbrander',NULL,NULL,NULL),(20103,'Kalkhoff','kalkhoff',NULL,NULL,NULL),(20104,'H. Kalkhoff','h. kalkhoff',NULL,NULL,NULL),(20105,'Kalmeijer','kalmeijer',NULL,NULL,NULL),(20106,'I. F. Kalmeijer','i. f. kalmeijer',NULL,NULL,NULL),(20107,'Kalso','kalso',NULL,NULL,NULL),(20108,'F. W. Kalso','f. w. kalso',NULL,NULL,NULL),(20109,'Kamman','kamman',NULL,NULL,NULL),(20110,'H. Kamman','h. kamman',NULL,NULL,NULL),(20111,'J. Kamman','j. kamman',NULL,NULL,NULL),(20112,'Kammeijer','kammeijer',NULL,NULL,NULL),(20113,'H. B. Kammeijer','h. b. kammeijer',NULL,NULL,NULL),(20114,'I. A. Kamp','i. a. kamp',NULL,NULL,NULL),(20115,'J. Kamp','j. kamp',NULL,NULL,NULL),(20116,'P. Kamp','p. kamp',NULL,NULL,NULL),(20117,'H. v. d. Kamp','h. v. d. kamp',NULL,NULL,NULL),(20118,'I. v. Kampen','i. v. kampen',NULL,NULL,NULL),(20119,'C. v. Kampen','c. v. kampen',NULL,NULL,NULL),(20120,'Wed. M. A. Kamper','wed. m. a. kamper',NULL,NULL,NULL),(20121,'Kampert','kampert',NULL,NULL,NULL),(20122,'D. Kampert','d. kampert',NULL,NULL,NULL),(20123,'Kamphuis','kamphuis',NULL,NULL,NULL),(20124,'I. F. Kamphuis','i. f. kamphuis',NULL,NULL,NULL),(20125,'Kamphuisen','kamphuisen',NULL,NULL,NULL),(20126,'D. Kamphuisen','d. kamphuisen',NULL,NULL,NULL),(20127,'Kampmeijer','kampmeijer',NULL,NULL,NULL),(20128,'H. H. Kampmeijer','h. h. kampmeijer',NULL,NULL,NULL),(20129,'Kamps','kamps',NULL,NULL,NULL),(20130,'W. Kamps','w. kamps',NULL,NULL,NULL),(20131,'Kandeler','kandeler',NULL,NULL,NULL),(20132,'I. F. Kandeler','i. f. kandeler',NULL,NULL,NULL),(20133,'Kanjer','kanjer',NULL,NULL,NULL),(20134,'B. Kanjer','b. kanjer',NULL,NULL,NULL),(20135,'Kanmeijer','kanmeijer',NULL,NULL,NULL),(20136,'I. Kantelaar','i. kantelaar',NULL,NULL,NULL),(20137,'Kanteman','kanteman',NULL,NULL,NULL),(20138,'Kap','kap',NULL,NULL,NULL),(20139,'C. Kap','c. kap',NULL,NULL,NULL),(20140,'Kappe','kappe',NULL,NULL,NULL),(20141,'A. H. Kappe','a. h. kappe',NULL,NULL,NULL),(20142,'Kappelhoff','kappelhoff',NULL,NULL,NULL),(20143,'C. B. Kappelhoff','c. b. kappelhoff',NULL,NULL,NULL),(20144,'A. Kappelhoff','a. kappelhoff',NULL,NULL,NULL),(20145,'H. Kappelhoff','h. kappelhoff',NULL,NULL,NULL),(20146,'Kapelle','kapelle',NULL,NULL,NULL),(20147,'I. A. Kapelle','i. a. kapelle',NULL,NULL,NULL),(20148,'F. I. v. d. Kapelle','f. i. v. d. kapelle',NULL,NULL,NULL),(20149,'Karels','karels',NULL,NULL,NULL),(20150,'Wed. Karels','wed. karels',NULL,NULL,NULL),(20151,'Karp','karp',NULL,NULL,NULL),(20152,'C. Karp','c. karp',NULL,NULL,NULL),(20153,'Karseboom','karseboom',NULL,NULL,NULL),(20154,'A. Karseboom','a. karseboom',NULL,NULL,NULL),(20155,'J. P. Karseboom','j. p. karseboom',NULL,NULL,NULL),(20156,'Karsseboom','karsseboom',NULL,NULL,NULL),(20157,'I. C. Karsseboom','i. c. karsseboom',NULL,NULL,NULL),(20158,'Kasten','kasten',NULL,NULL,NULL),(20159,'J. L. Kasten','j. l. kasten',NULL,NULL,NULL),(20160,'H. Kat','h. kat',NULL,NULL,NULL),(20161,'W. ten Kate','w. ten kate',NULL,NULL,NULL),(20162,'Katan','katan',NULL,NULL,NULL),(20163,'M. J. Katan','m. j. katan',NULL,NULL,NULL),(20164,'Jufvr. van Kattenburg','jufvr. van kattenburg',NULL,NULL,NULL),(20165,'Kauderer','kauderer',NULL,NULL,NULL),(20166,'J. J. Kauderer','j. j. kauderer',NULL,NULL,NULL),(20167,'S. Kauderer','s. kauderer',NULL,NULL,NULL),(20168,'Kaupé','kaupé',NULL,NULL,NULL),(20169,'F. L. Kaupé','f. l. kaupé',NULL,NULL,NULL),(20170,'Kaijser','kaijser',NULL,NULL,NULL),(20171,'I. Kaijser','i. kaijser',NULL,NULL,NULL),(20172,'Keeken','keeken',NULL,NULL,NULL),(20173,'C. M. v. Keeken','c. m. v. keeken',NULL,NULL,NULL),(20174,'Keer','keer',NULL,NULL,NULL),(20175,'O. Keer','o. keer',NULL,NULL,NULL),(20176,'P. Keer','p. keer',NULL,NULL,NULL),(20177,'Mevr. Keer','mevr. keer',NULL,NULL,NULL),(20178,'Keever','keever',NULL,NULL,NULL),(20179,'I. Keever','i. keever',NULL,NULL,NULL),(20180,'Kegens','kegens',NULL,NULL,NULL),(20181,'I. Kegens','i. kegens',NULL,NULL,NULL),(20182,'U.','u.',NULL,NULL,NULL),(20183,'Keidel','keidel',NULL,NULL,NULL),(20184,'U. C. B. Keidel','u. c. b. keidel',NULL,NULL,NULL),(20185,'Keizer','keizer',NULL,NULL,NULL),(20186,'S. D. de Keizer','s. d. de keizer',NULL,NULL,NULL),(20187,'Kelderman','kelderman',NULL,NULL,NULL),(20188,'G. Kelderman','g. kelderman',NULL,NULL,NULL),(20189,'J. Kelderman','j. kelderman',NULL,NULL,NULL),(20190,'Wed. Kelderman','wed. kelderman',NULL,NULL,NULL),(20191,'C. v. d. Kellen','c. v. d. kellen',NULL,NULL,NULL),(20192,'A. Keller','a. keller',NULL,NULL,NULL),(20193,'S. J. Keller','s. j. keller',NULL,NULL,NULL),(20194,'Kellevink','kellevink',NULL,NULL,NULL),(20195,'H. Kellevink','h. kellevink',NULL,NULL,NULL),(20196,'Kelner','kelner',NULL,NULL,NULL),(20197,'H. Kelner','h. kelner',NULL,NULL,NULL),(20198,'I. G. Kelner','i. g. kelner',NULL,NULL,NULL),(20199,'Kemf','kemf',NULL,NULL,NULL),(20200,'J. Kemf','j. kemf',NULL,NULL,NULL),(20201,'Kemmer','kemmer',NULL,NULL,NULL),(20202,'I. Kemmer','i. kemmer',NULL,NULL,NULL),(20203,'A. Kemp','a. kemp',NULL,NULL,NULL),(20204,'Kempe','kempe',NULL,NULL,NULL),(20205,'A. Kempe','a. kempe',NULL,NULL,NULL),(20206,'H. Kempe','h. kempe',NULL,NULL,NULL),(20207,'Wed. Kempe','wed. kempe',NULL,NULL,NULL),(20208,'Kempen','kempen',NULL,NULL,NULL),(20209,'A. v. Kempen','a. v. kempen',NULL,NULL,NULL),(20210,'B. v. Kempen','b. v. kempen',NULL,NULL,NULL),(20211,'H. v. Kempen','h. v. kempen',NULL,NULL,NULL),(20212,'H. G. v. Kempen','h. g. v. kempen',NULL,NULL,NULL),(20213,'W. v. Kempen','w. v. kempen',NULL,NULL,NULL),(20214,'Kempenaar','kempenaar',NULL,NULL,NULL),(20215,'Wed. P. A. Kempenaar','wed. p. a. kempenaar',NULL,NULL,NULL),(20216,'B. J. Kemper','b. j. kemper',NULL,NULL,NULL),(20217,'H. W. Kemper','h. w. kemper',NULL,NULL,NULL),(20218,'Z. Kemper','z. kemper',NULL,NULL,NULL),(20219,'Wed. Kemper','wed. kemper',NULL,NULL,NULL),(20220,'Kempff','kempff',NULL,NULL,NULL),(20221,'J. W. Kempff','j. w. kempff',NULL,NULL,NULL),(20222,'Keppelin','keppelin',NULL,NULL,NULL),(20223,'I. C. Keppelin','i. c. keppelin',NULL,NULL,NULL),(20224,'Keppler','keppler',NULL,NULL,NULL),(20225,'I. G. Keppler','i. g. keppler',NULL,NULL,NULL),(20226,'Kerchem','kerchem',NULL,NULL,NULL),(20227,'C. J. v. Kerchem','c. j. v. kerchem',NULL,NULL,NULL),(20228,'Kercher','kercher',NULL,NULL,NULL),(20229,'J. Kercher','j. kercher',NULL,NULL,NULL),(20230,'Kerchner','kerchner',NULL,NULL,NULL),(20231,'J. Kerchner','j. kerchner',NULL,NULL,NULL),(20232,'Kerckerinck','kerckerinck',NULL,NULL,NULL),(20233,'Kergenaar','kergenaar',NULL,NULL,NULL),(20234,'J. Kergenaar','j. kergenaar',NULL,NULL,NULL),(20235,'M. Kergenaar','m. kergenaar',NULL,NULL,NULL),(20236,'Kerkhoff','kerkhoff',NULL,NULL,NULL),(20237,'C. Kerkhoff','c. kerkhoff',NULL,NULL,NULL),(20238,'C. H. Kerkhoff','c. h. kerkhoff',NULL,NULL,NULL),(20239,'M. Kerkhoff','m. kerkhoff',NULL,NULL,NULL),(20240,'J. Kerkhoven','j. kerkhoven',NULL,NULL,NULL),(20241,'J. T. Kerkhoven','j. t. kerkhoven',NULL,NULL,NULL),(20242,'P. J. Kerkhoven','p. j. kerkhoven',NULL,NULL,NULL),(20243,'Kernich','kernich',NULL,NULL,NULL),(20244,'F. Kernich','f. kernich',NULL,NULL,NULL),(20245,'Kersen','kersen',NULL,NULL,NULL),(20246,'I. F. Kersen','i. f. kersen',NULL,NULL,NULL),(20247,'Kersjes','kersjes',NULL,NULL,NULL),(20248,'Wed. P. Kersjes','wed. p. kersjes',NULL,NULL,NULL),(20249,'Kersselaars','kersselaars',NULL,NULL,NULL),(20250,'G. H. Kersselaars','g. h. kersselaars',NULL,NULL,NULL),(20251,'Kerste','kerste',NULL,NULL,NULL),(20252,'Wed. Kerste','wed. kerste',NULL,NULL,NULL),(20253,'Kersten','kersten',NULL,NULL,NULL),(20254,'D. Kersten','d. kersten',NULL,NULL,NULL),(20255,'H. Kersten','h. kersten',NULL,NULL,NULL),(20256,'I. Kersten','i. kersten',NULL,NULL,NULL),(20257,'I. M. Kersten','i. m. kersten',NULL,NULL,NULL),(20258,'Wed. Kersten','wed. kersten',NULL,NULL,NULL),(20259,'Kerstens','kerstens',NULL,NULL,NULL),(20260,'T. H. Kerstens','t. h. kerstens',NULL,NULL,NULL),(20261,'Kersting','kersting',NULL,NULL,NULL),(20262,'I. C. Kersting','i. c. kersting',NULL,NULL,NULL),(20263,'D. Kesler','d. kesler',NULL,NULL,NULL),(20264,'Wed. Kesler','wed. kesler',NULL,NULL,NULL),(20265,'Kesper','kesper',NULL,NULL,NULL),(20266,'J. H. Kesper','j. h. kesper',NULL,NULL,NULL),(20267,'L. I. Kesper','l. i. kesper',NULL,NULL,NULL),(20268,'Kessler','kessler',NULL,NULL,NULL),(20269,'I. Kessler','i. kessler',NULL,NULL,NULL),(20270,'Kesteren','kesteren',NULL,NULL,NULL),(20271,'A. v. Kesteren','a. v. kesteren',NULL,NULL,NULL),(20272,'I. v. Kesteren','i. v. kesteren',NULL,NULL,NULL),(20273,'I. I. v. Kesteren','i. i. v. kesteren',NULL,NULL,NULL),(20274,'v. Kesteren','v. kesteren',NULL,NULL,NULL),(20275,'v. Ketel','v. ketel',NULL,NULL,NULL),(20276,'Ketelaar','ketelaar',NULL,NULL,NULL),(20277,'J. H. Ketelaar','j. h. ketelaar',NULL,NULL,NULL),(20278,'Ketjen','ketjen',NULL,NULL,NULL),(20279,'H. T. Ketjen','h. t. ketjen',NULL,NULL,NULL),(20280,'Ketter','ketter',NULL,NULL,NULL),(20281,'J. B. Ketter','j. b. ketter',NULL,NULL,NULL),(20282,'Ketwich','ketwich',NULL,NULL,NULL),(20283,'A. v. Ketwich','a. v. ketwich',NULL,NULL,NULL),(20284,'Voombergh','voombergh',NULL,NULL,NULL),(20285,'Wed. Ketwich','wed. ketwich',NULL,NULL,NULL),(20286,'Keuch','keuch',NULL,NULL,NULL),(20287,'H. Keuch','h. keuch',NULL,NULL,NULL),(20288,'J. Keuch','j. keuch',NULL,NULL,NULL),(20289,'Keulen','keulen',NULL,NULL,NULL),(20290,'W. G. Hulst v. Keulen v. d. Velde','w. g. hulst v. keulen v. d. velde',NULL,NULL,NULL),(20291,'Keulenaar','keulenaar',NULL,NULL,NULL),(20292,'J. L. de Keulenaar','j. l. de keulenaar',NULL,NULL,NULL),(20293,'Keuler','keuler',NULL,NULL,NULL),(20294,'J. Keuler','j. keuler',NULL,NULL,NULL),(20295,'Keupe','keupe',NULL,NULL,NULL),(20296,'Keurvorst','keurvorst',NULL,NULL,NULL),(20297,'J. B. Keurvorst','j. b. keurvorst',NULL,NULL,NULL),(20298,'Keijmer','keijmer',NULL,NULL,NULL),(20299,'Keijser','keijser',NULL,NULL,NULL),(20300,'J. Keijser','j. keijser',NULL,NULL,NULL),(20301,'P. Keijser','p. keijser',NULL,NULL,NULL),(20302,'A. de Keijser','a. de keijser',NULL,NULL,NULL),(20303,'Keijserswaard','keijserswaard',NULL,NULL,NULL),(20304,'A. v. Keijserswaard','a. v. keijserswaard',NULL,NULL,NULL),(20305,'Keijsser','keijsser',NULL,NULL,NULL),(20306,'H. Keijsser','h. keijsser',NULL,NULL,NULL),(20307,'Keijtel','keijtel',NULL,NULL,NULL),(20308,'A. Keijtel','a. keijtel',NULL,NULL,NULL),(20309,'Keijzer','keijzer',NULL,NULL,NULL),(20310,'E. A. Keijzer','e. a. keijzer',NULL,NULL,NULL),(20311,'H. Keijzer','h. keijzer',NULL,NULL,NULL),(20312,'Keijzer,','keijzer,',NULL,NULL,NULL),(20313,'J. Keijzer, Jr.','j. keijzer, jr.',NULL,NULL,NULL),(20314,'J. S. Keijzer','j. s. keijzer',NULL,NULL,NULL),(20315,'M. R. Keijzer','m. r. keijzer',NULL,NULL,NULL),(20316,'P. Keijzer','p. keijzer',NULL,NULL,NULL),(20317,'R. J. Keijzer','r. j. keijzer',NULL,NULL,NULL),(20318,'S. Keijzer','s. keijzer',NULL,NULL,NULL),(20319,'Kickheter','kickheter',NULL,NULL,NULL),(20320,'C. Kickheter','c. kickheter',NULL,NULL,NULL),(20321,'Kieft','kieft',NULL,NULL,NULL),(20322,'I. Kieft','i. kieft',NULL,NULL,NULL),(20323,'D. Kiel','d. kiel',NULL,NULL,NULL),(20324,'Kielhoorn','kielhoorn',NULL,NULL,NULL),(20325,'Wed. J. Kielhoorn','wed. j. kielhoorn',NULL,NULL,NULL),(20326,'Kienhuis','kienhuis',NULL,NULL,NULL),(20327,'E. Kienhuis','e. kienhuis',NULL,NULL,NULL),(20328,'J. Kienhuis','j. kienhuis',NULL,NULL,NULL),(20329,'Kiers','kiers',NULL,NULL,NULL),(20330,'Wed. Kiers','wed. kiers',NULL,NULL,NULL),(20331,'Kiezewetter','kiezewetter',NULL,NULL,NULL),(20332,'J. G. Kiezewetter','j. g. kiezewetter',NULL,NULL,NULL),(20333,'Kikkert','kikkert',NULL,NULL,NULL),(20334,'I. Kikkert','i. kikkert',NULL,NULL,NULL),(20335,'F. der Kinderen','f. der kinderen',NULL,NULL,NULL),(20336,'P. J. der Kinderen','p. j. der kinderen',NULL,NULL,NULL),(20337,'Kinders','kinders',NULL,NULL,NULL),(20338,'A. Kinders','a. kinders',NULL,NULL,NULL),(20339,'Kinnen','kinnen',NULL,NULL,NULL),(20340,'P. F. Kinnen','p. f. kinnen',NULL,NULL,NULL),(20341,'R. v. Kinschot','r. v. kinschot',NULL,NULL,NULL),(20342,'Kipp','kipp',NULL,NULL,NULL),(20343,'J. W. Kipp','j. w. kipp',NULL,NULL,NULL),(20344,'Kips','kips',NULL,NULL,NULL),(20345,'B. Kips','b. kips',NULL,NULL,NULL),(20346,'Kirchman','kirchman',NULL,NULL,NULL),(20347,'I. C. Kirchman','i. c. kirchman',NULL,NULL,NULL),(20348,'Kirchner','kirchner',NULL,NULL,NULL),(20349,'J. H. Kirchner','j. h. kirchner',NULL,NULL,NULL),(20350,'J. W. Kirchner','j. w. kirchner',NULL,NULL,NULL),(20351,'Kisouw','kisouw',NULL,NULL,NULL),(20352,'F. H. Kisouw','f. h. kisouw',NULL,NULL,NULL),(20353,'J. H. Kisouw','j. h. kisouw',NULL,NULL,NULL),(20354,'J. Kist','j. kist',NULL,NULL,NULL),(20355,'Kistemaker','kistemaker',NULL,NULL,NULL),(20356,'M. Kistemaker','m. kistemaker',NULL,NULL,NULL),(20357,'Wed. Kistemaker','wed. kistemaker',NULL,NULL,NULL),(20358,'Kisters','kisters',NULL,NULL,NULL),(20359,'J. Kisters','j. kisters',NULL,NULL,NULL),(20360,'Kittel','kittel',NULL,NULL,NULL),(20361,'A. Kittel','a. kittel',NULL,NULL,NULL),(20362,'F. Kittel','f. kittel',NULL,NULL,NULL),(20363,'Kitters','kitters',NULL,NULL,NULL),(20364,'J. Kitters','j. kitters',NULL,NULL,NULL),(20365,'A. Kits','a. kits',NULL,NULL,NULL),(20366,'Kitz','kitz',NULL,NULL,NULL),(20367,'J. H. Kitz','j. h. kitz',NULL,NULL,NULL),(20368,'Klaasen','klaasen',NULL,NULL,NULL),(20369,'L. Klaasen','l. klaasen',NULL,NULL,NULL),(20370,'Klaassen','klaassen',NULL,NULL,NULL),(20371,'K. Klaassen','k. klaassen',NULL,NULL,NULL),(20372,'J. Klaassen','j. klaassen',NULL,NULL,NULL),(20373,'Klad','klad',NULL,NULL,NULL),(20374,'J. Klad','j. klad',NULL,NULL,NULL),(20375,'Klahn','klahn',NULL,NULL,NULL),(20376,'I. N. Klahn','i. n. klahn',NULL,NULL,NULL),(20377,'L. B. Klahn','l. b. klahn',NULL,NULL,NULL),(20378,'Klashorst','klashorst',NULL,NULL,NULL),(20379,'A. v. d. Klashorst','a. v. d. klashorst',NULL,NULL,NULL),(20380,'Klasing','klasing',NULL,NULL,NULL),(20381,'J. C. Klasing','j. c. klasing',NULL,NULL,NULL),(20382,'Wed. Klasing','wed. klasing',NULL,NULL,NULL),(20383,'Klaus','klaus',NULL,NULL,NULL),(20384,'P. Klaus','p. klaus',NULL,NULL,NULL),(20385,'Klausing','klausing',NULL,NULL,NULL),(20386,'Klaveren','klaveren',NULL,NULL,NULL),(20387,'N. v. Klaveren','n. v. klaveren',NULL,NULL,NULL),(20388,'Kleeblad','kleeblad',NULL,NULL,NULL),(20389,'A. Kleeblad','a. kleeblad',NULL,NULL,NULL),(20390,'Kleene','kleene',NULL,NULL,NULL),(20391,'J. Kleene','j. kleene',NULL,NULL,NULL),(20392,'Kleersnijder','kleersnijder',NULL,NULL,NULL),(20393,'L. Kleersnijder','l. kleersnijder',NULL,NULL,NULL),(20394,'Klees','klees',NULL,NULL,NULL),(20395,'R. Klees','r. klees',NULL,NULL,NULL),(20396,'Klein','klein',NULL,NULL,NULL),(20397,'B. Klein','b. klein',NULL,NULL,NULL),(20398,'I. I. Klein','i. i. klein',NULL,NULL,NULL),(20399,'P. Klein','p. klein',NULL,NULL,NULL),(20400,'G. W. Kleine','g. w. kleine',NULL,NULL,NULL),(20401,'W. Kleine','w. kleine',NULL,NULL,NULL),(20402,'Kleinhoff','kleinhoff',NULL,NULL,NULL),(20403,'W. Kleinhoff','w. kleinhoff',NULL,NULL,NULL),(20404,'W. A. Kleinhoff','w. a. kleinhoff',NULL,NULL,NULL),(20405,'Kleislanten','kleislanten',NULL,NULL,NULL),(20406,'Kleman','kleman',NULL,NULL,NULL),(20407,'H. Kleman','h. kleman',NULL,NULL,NULL),(20408,'I. M. Kleman','i. m. kleman',NULL,NULL,NULL),(20409,'Klesman','klesman',NULL,NULL,NULL),(20410,'C. M. Klesman','c. m. klesman',NULL,NULL,NULL),(20411,'Kleijn','kleijn',NULL,NULL,NULL),(20412,'B. I. Kleijn','b. i. kleijn',NULL,NULL,NULL),(20413,'C. Kleijn','c. kleijn',NULL,NULL,NULL),(20414,'J. Klein','j. klein',NULL,NULL,NULL),(20415,'P. P. Kleijn','p. p. kleijn',NULL,NULL,NULL),(20416,'Kleijnenberg','kleijnenberg',NULL,NULL,NULL),(20417,'Wed. Kleijnenberg','wed. kleijnenberg',NULL,NULL,NULL),(20418,'Klinckert','klinckert',NULL,NULL,NULL),(20419,'Wed. H. Klinckert','wed. h. klinckert',NULL,NULL,NULL),(20420,'Klingenspoor','klingenspoor',NULL,NULL,NULL),(20421,'D. C. Klingenspoor','d. c. klingenspoor',NULL,NULL,NULL),(20422,'Klink','klink',NULL,NULL,NULL),(20423,'J. J. Klink','j. j. klink',NULL,NULL,NULL),(20424,'Klinkebos','klinkebos',NULL,NULL,NULL),(20425,'I. G. Klinkebos','i. g. klinkebos',NULL,NULL,NULL),(20426,'Klinkenberg','klinkenberg',NULL,NULL,NULL),(20427,'W. v. Klinkenberg','w. v. klinkenberg',NULL,NULL,NULL),(20428,'Klinker','klinker',NULL,NULL,NULL),(20429,'H. Klinkert','h. klinkert',NULL,NULL,NULL),(20430,'H. C. Klinkert','h. c. klinkert',NULL,NULL,NULL),(20431,'J. H. Klinkert','j. h. klinkert',NULL,NULL,NULL),(20432,'Wed. Klinkert','wed. klinkert',NULL,NULL,NULL),(20433,'A. Klinkhamer','a. klinkhamer',NULL,NULL,NULL),(20434,'I. T. Klinkhamer','i. t. klinkhamer',NULL,NULL,NULL),(20435,'Klippink','klippink',NULL,NULL,NULL),(20436,'P. Klippink','p. klippink',NULL,NULL,NULL),(20437,'W. Klippink','w. klippink',NULL,NULL,NULL),(20438,'Kloekjes','kloekjes',NULL,NULL,NULL),(20439,'H. Kloekjes','h. kloekjes',NULL,NULL,NULL),(20440,'Kloes','kloes',NULL,NULL,NULL),(20441,'J. v. d. Kloes','j. v. d. kloes',NULL,NULL,NULL),(20442,'Kloesmeijer','kloesmeijer',NULL,NULL,NULL),(20443,'N. Kloesmeijer','n. kloesmeijer',NULL,NULL,NULL),(20444,'Klompe','klompe',NULL,NULL,NULL),(20445,'E. Klompe','e. klompe',NULL,NULL,NULL),(20446,'Klontrup','klontrup',NULL,NULL,NULL),(20447,'J. B. Klontrup','j. b. klontrup',NULL,NULL,NULL),(20448,'Kloosterman','kloosterman',NULL,NULL,NULL),(20449,'B. Kloosterman','b. kloosterman',NULL,NULL,NULL),(20450,'F. Kloosterman','f. kloosterman',NULL,NULL,NULL),(20451,'K. Kloosterman','k. kloosterman',NULL,NULL,NULL),(20452,'Kloot','kloot',NULL,NULL,NULL),(20453,'A. Kloot','a. kloot',NULL,NULL,NULL),(20454,'H. Kloot','h. kloot',NULL,NULL,NULL),(20455,'Kloppenburg','kloppenburg',NULL,NULL,NULL),(20456,'J. Kloppenburg','j. kloppenburg',NULL,NULL,NULL),(20457,'Wed. W. Kloppenburg','wed. w. kloppenburg',NULL,NULL,NULL),(20458,'Klopper','klopper',NULL,NULL,NULL),(20459,'H. Klopper','h. klopper',NULL,NULL,NULL),(20460,'C. de Klopper','c. de klopper',NULL,NULL,NULL),(20461,'Klos','klos',NULL,NULL,NULL),(20462,'G. v. d. Klos','g. v. d. klos',NULL,NULL,NULL),(20463,'Klosser','klosser',NULL,NULL,NULL),(20464,'A. Klosser','a. klosser',NULL,NULL,NULL),(20465,'A. J. Klosser','a. j. klosser',NULL,NULL,NULL),(20466,'Klugt','klugt',NULL,NULL,NULL),(20467,'H. v. d. Klugt','h. v. d. klugt',NULL,NULL,NULL),(20468,'Klump','klump',NULL,NULL,NULL),(20469,'A. Klump','a. klump',NULL,NULL,NULL),(20470,'I. Kluppel','i. kluppel',NULL,NULL,NULL),(20471,'Kluijt','kluijt',NULL,NULL,NULL),(20472,'J. Kluijt','j. kluijt',NULL,NULL,NULL),(20473,'Provo','provo',NULL,NULL,NULL),(20474,'Provo Kluijt','provo kluijt',NULL,NULL,NULL),(20475,'Wed. Kluijt','wed. kluijt',NULL,NULL,NULL),(20476,'Kluijtenaar','kluijtenaar',NULL,NULL,NULL),(20477,'A. Kluijtenaar','a. kluijtenaar',NULL,NULL,NULL),(20478,'J. Kluijtenaar','j. kluijtenaar',NULL,NULL,NULL),(20479,'Kluijver','kluijver',NULL,NULL,NULL),(20480,'A. Kluijver','a. kluijver',NULL,NULL,NULL),(20481,'Kluwen','kluwen',NULL,NULL,NULL),(20482,'J. Kluwen','j. kluwen',NULL,NULL,NULL),(20483,'B. Klijn','b. klijn',NULL,NULL,NULL),(20484,'F. H. Klijn','f. h. klijn',NULL,NULL,NULL),(20485,'G. Klijn','g. klijn',NULL,NULL,NULL),(20486,'H. Klijn','h. klijn',NULL,NULL,NULL),(20487,'H. H. Klijn','h. h. klijn',NULL,NULL,NULL),(20488,'I. Klijn','i. klijn',NULL,NULL,NULL),(20489,'J. A. Klijn','j. a. klijn',NULL,NULL,NULL),(20490,'Wed. C. H. Klijn','wed. c. h. klijn',NULL,NULL,NULL),(20491,'Klijnschroot','klijnschroot',NULL,NULL,NULL),(20492,'N. Klijnschroot','n. klijnschroot',NULL,NULL,NULL),(20493,'Klijnveld','klijnveld',NULL,NULL,NULL),(20494,'Wed. H. Klijnveld','wed. h. klijnveld',NULL,NULL,NULL),(20495,'Knaap','knaap',NULL,NULL,NULL),(20496,'P. Knaap','p. knaap',NULL,NULL,NULL),(20497,'Knabe','knabe',NULL,NULL,NULL),(20498,'R. Knabe','r. knabe',NULL,NULL,NULL),(20499,'Knake','knake',NULL,NULL,NULL),(20500,'G. Knake','g. knake',NULL,NULL,NULL),(20501,'Knaup','knaup',NULL,NULL,NULL),(20502,'P. Knaup','p. knaup',NULL,NULL,NULL),(20503,'Knaut','knaut',NULL,NULL,NULL),(20504,'C. Knaut','c. knaut',NULL,NULL,NULL),(20505,'Kuebel','kuebel',NULL,NULL,NULL),(20506,'Kneller','kneller',NULL,NULL,NULL),(20507,'C. Kneller','c. kneller',NULL,NULL,NULL),(20508,'Knesing','knesing',NULL,NULL,NULL),(20509,'H. Knesing','h. knesing',NULL,NULL,NULL),(20510,'Knip','knip',NULL,NULL,NULL),(20511,'D. F. Knip','d. f. knip',NULL,NULL,NULL),(20512,'I. G. Knip','i. g. knip',NULL,NULL,NULL),(20513,'Knippel','knippel',NULL,NULL,NULL),(20514,'H. Knippel','h. knippel',NULL,NULL,NULL),(20515,'Knippeldor','knippeldor',NULL,NULL,NULL),(20516,'I. F. Knippeldor','i. f. knippeldor',NULL,NULL,NULL),(20517,'Knipping','knipping',NULL,NULL,NULL),(20518,'J. C. Knipping','j. c. knipping',NULL,NULL,NULL),(20519,'Knipschild','knipschild',NULL,NULL,NULL),(20520,'J. Knipschild','j. knipschild',NULL,NULL,NULL),(20521,'Knoek','knoek',NULL,NULL,NULL),(20522,'S. D. Knoek','s. d. knoek',NULL,NULL,NULL),(20523,'Knoefman','knoefman',NULL,NULL,NULL),(20524,'Knol','knol',NULL,NULL,NULL),(20525,'B. Knol','b. knol',NULL,NULL,NULL),(20526,'G. Knol','g. knol',NULL,NULL,NULL),(20527,'Knoll','knoll',NULL,NULL,NULL),(20528,'J. J. Knoop','j. j. knoop',NULL,NULL,NULL),(20529,'Knoopmeijer','knoopmeijer',NULL,NULL,NULL),(20530,'J. Knoopmeijer','j. knoopmeijer',NULL,NULL,NULL),(20531,'Knuise','knuise',NULL,NULL,NULL),(20532,'L. Knuise','l. knuise',NULL,NULL,NULL),(20533,'Knust','knust',NULL,NULL,NULL),(20534,'H. Knust','h. knust',NULL,NULL,NULL),(20535,'D. Knuttel','d. knuttel',NULL,NULL,NULL),(20536,'P. Knuttel','p. knuttel',NULL,NULL,NULL),(20537,'S. Knuttel','s. knuttel',NULL,NULL,NULL),(20538,'Wed. D. Knuttel','wed. d. knuttel',NULL,NULL,NULL),(20539,'Knuwert','knuwert',NULL,NULL,NULL),(20540,'W. Knuwert','w. knuwert',NULL,NULL,NULL),(20541,'Knuijser','knuijser',NULL,NULL,NULL),(20542,'Wed. Knuijser','wed. knuijser',NULL,NULL,NULL),(20543,'B. Koch','b. koch',NULL,NULL,NULL),(20544,'C. F. W. Koch','c. f. w. koch',NULL,NULL,NULL),(20545,'C. H. Koch','c. h. koch',NULL,NULL,NULL),(20546,'E. J. Koch','e. j. koch',NULL,NULL,NULL),(20547,'J. D. Koch','j. d. koch',NULL,NULL,NULL),(20548,'I. E. Koch','i. e. koch',NULL,NULL,NULL),(20549,'S. F. Koch','s. f. koch',NULL,NULL,NULL),(20550,'Kock','kock',NULL,NULL,NULL),(20551,'G. Kock','g. kock',NULL,NULL,NULL),(20552,'H. Kock','h. kock',NULL,NULL,NULL),(20553,'A. de Kock','a. de kock',NULL,NULL,NULL),(20554,'Koedijk','koedijk',NULL,NULL,NULL),(20555,'E. Koedijk','e. koedijk',NULL,NULL,NULL),(20556,'Koefoed','koefoed',NULL,NULL,NULL),(20557,'Koek','koek',NULL,NULL,NULL),(20558,'G. Koek','g. koek',NULL,NULL,NULL),(20559,'I. Koek','i. koek',NULL,NULL,NULL),(20560,'Koekebakker','koekebakker',NULL,NULL,NULL),(20561,'H. Koekebakker','h. koekebakker',NULL,NULL,NULL),(20562,'Koekoek','koekoek',NULL,NULL,NULL),(20563,'A. C. Koekoek','a. c. koekoek',NULL,NULL,NULL),(20564,'Koelenbeumer','koelenbeumer',NULL,NULL,NULL),(20565,'F. Koelenbeumer','f. koelenbeumer',NULL,NULL,NULL),(20566,'Koelewijn','koelewijn',NULL,NULL,NULL),(20567,'H. Koelewijn','h. koelewijn',NULL,NULL,NULL),(20568,'W. Koelewijn','w. koelewijn',NULL,NULL,NULL),(20569,'Koeling','koeling',NULL,NULL,NULL),(20570,'G. Koeling','g. koeling',NULL,NULL,NULL),(20571,'Koene','koene',NULL,NULL,NULL),(20572,'B. Koene','b. koene',NULL,NULL,NULL),(20573,'Wed. Koene','wed. koene',NULL,NULL,NULL),(20574,'B. Koenen','b. koenen',NULL,NULL,NULL),(20575,'Koentjes','koentjes',NULL,NULL,NULL),(20576,'C. Koentjes','c. koentjes',NULL,NULL,NULL),(20577,'Koenij','koenij',NULL,NULL,NULL),(20578,'W. Koenij','w. koenij',NULL,NULL,NULL),(20579,'Koes','koes',NULL,NULL,NULL),(20580,'P. H. Koes','p. h. koes',NULL,NULL,NULL),(20581,'Kögel','kögel',NULL,NULL,NULL),(20582,'I. I. Kögel','i. i. kögel',NULL,NULL,NULL),(20583,'Köhler','köhler',NULL,NULL,NULL),(20584,'G. Köhler','g. köhler',NULL,NULL,NULL),(20585,'H. Köhler','h. köhler',NULL,NULL,NULL),(20586,'W. Köhler','w. köhler',NULL,NULL,NULL),(20587,'Wed. F. Köhler','wed. f. köhler',NULL,NULL,NULL),(20588,'Kohm','kohm',NULL,NULL,NULL),(20589,'M. S. v. Kohm','m. s. v. kohm',NULL,NULL,NULL),(20590,'D. Kok','d. kok',NULL,NULL,NULL),(20591,'D. H. Kok','d. h. kok',NULL,NULL,NULL),(20592,'J. Kok','j. kok',NULL,NULL,NULL),(20593,'P. Kok','p. kok',NULL,NULL,NULL),(20594,'Wed. P. Kok','wed. p. kok',NULL,NULL,NULL),(20595,'Kokking','kokking',NULL,NULL,NULL),(20596,'J. Kokking','j. kokking',NULL,NULL,NULL),(20597,'J. Kolff','j. kolff',NULL,NULL,NULL),(20598,'R. v. d. Kolff','r. v. d. kolff',NULL,NULL,NULL),(20599,'Wed. L. Kolff','wed. l. kolff',NULL,NULL,NULL),(20600,'A. J. v. Kolk','a. j. v. kolk',NULL,NULL,NULL),(20601,'A. v. d. Kolk','a. v. d. kolk',NULL,NULL,NULL),(20602,'J. v. d. Kolk','j. v. d. kolk',NULL,NULL,NULL),(20603,'Koli','koli',NULL,NULL,NULL),(20604,'Jufvr. M. Koli','jufvr. m. koli',NULL,NULL,NULL),(20605,'Kolling','kolling',NULL,NULL,NULL),(20606,'J. H. Kolling','j. h. kolling',NULL,NULL,NULL),(20607,'Kolm','kolm',NULL,NULL,NULL),(20608,'M. v. Kolm','m. v. kolm',NULL,NULL,NULL),(20609,'Kolmeijer','kolmeijer',NULL,NULL,NULL),(20610,'C. I. Kolmeijer','c. i. kolmeijer',NULL,NULL,NULL),(20611,'C. Koning','c. koning',NULL,NULL,NULL),(20612,'D. Koning','d. koning',NULL,NULL,NULL),(20613,'H. Koning','h. koning',NULL,NULL,NULL),(20614,'J. Koning','j. koning',NULL,NULL,NULL),(20615,'J. T. Koning','j. t. koning',NULL,NULL,NULL),(20616,'M. Koning','m. koning',NULL,NULL,NULL),(20617,'Wed. Koning','wed. koning',NULL,NULL,NULL),(20618,'G. de Koning','g. de koning',NULL,NULL,NULL),(20619,'W. de Koning','w. de koning',NULL,NULL,NULL),(20620,'de Koning','de koning',NULL,NULL,NULL),(20621,'Koninghoff','koninghoff',NULL,NULL,NULL),(20622,'H. A. Koninghoff','h. a. koninghoff',NULL,NULL,NULL),(20623,'Köningswarter','köningswarter',NULL,NULL,NULL),(20624,'J. Konijnenberg','j. konijnenberg',NULL,NULL,NULL),(20625,'Kooke','kooke',NULL,NULL,NULL),(20626,'H. W. Kooke','h. w. kooke',NULL,NULL,NULL),(20627,'Kool','kool',NULL,NULL,NULL),(20628,'G. Kool','g. kool',NULL,NULL,NULL),(20629,'Kooning','kooning',NULL,NULL,NULL),(20630,'J. de Kooning','j. de kooning',NULL,NULL,NULL),(20631,'Koop','koop',NULL,NULL,NULL),(20632,'Spruitenberg','spruitenberg',NULL,NULL,NULL),(20633,'Koopman','koopman',NULL,NULL,NULL),(20634,'C. Koopman','c. koopman',NULL,NULL,NULL),(20635,'D. R. Koopman','d. r. koopman',NULL,NULL,NULL),(20636,'E. Koopman','e. koopman',NULL,NULL,NULL),(20637,'E. M. Koopman','e. m. koopman',NULL,NULL,NULL),(20638,'G. Koopman','g. koopman',NULL,NULL,NULL),(20639,'H. Koopman','h. koopman',NULL,NULL,NULL),(20640,'I. Koopman','i. koopman',NULL,NULL,NULL),(20641,'J. C. Koopman','j. c. koopman',NULL,NULL,NULL),(20642,'J. G. Koopman','j. g. koopman',NULL,NULL,NULL),(20643,'M. Koopman','m. koopman',NULL,NULL,NULL),(20644,'S. Koopman','s. koopman',NULL,NULL,NULL),(20645,'R. Koopmans','r. koopmans',NULL,NULL,NULL),(20646,'Koops','koops',NULL,NULL,NULL),(20647,'L. Koops','l. koops',NULL,NULL,NULL),(20648,'Kooring','kooring',NULL,NULL,NULL),(20649,'I. Kooring','i. kooring',NULL,NULL,NULL),(20650,'Kooten','kooten',NULL,NULL,NULL),(20651,'Wed. J. Kooten','wed. j. kooten',NULL,NULL,NULL),(20652,'Kooij','kooij',NULL,NULL,NULL),(20653,'B. Kooij','b. kooij',NULL,NULL,NULL),(20654,'J. Kooij','j. kooij',NULL,NULL,NULL),(20655,'M. Kooij','m. kooij',NULL,NULL,NULL),(20656,'Kop','kop',NULL,NULL,NULL),(20657,'C. Kop','c. kop',NULL,NULL,NULL),(20658,'L. Kop','l. kop',NULL,NULL,NULL),(20659,'Kopersmit','kopersmit',NULL,NULL,NULL),(20660,'C. Kopersmit','c. kopersmit',NULL,NULL,NULL),(20661,'Wed. Kopersmit','wed. kopersmit',NULL,NULL,NULL),(20662,'Koppen','koppen',NULL,NULL,NULL),(20663,'A. Koppen','a. koppen',NULL,NULL,NULL),(20664,'W. Koppen','w. koppen',NULL,NULL,NULL),(20665,'L. v. Koppen','l. v. koppen',NULL,NULL,NULL),(20666,'Koppers','koppers',NULL,NULL,NULL),(20667,'A. B. Koppers','a. b. koppers',NULL,NULL,NULL),(20668,'H. Koppers','h. koppers',NULL,NULL,NULL),(20669,'Koppeschaar','koppeschaar',NULL,NULL,NULL),(20670,'Korf','korf',NULL,NULL,NULL),(20671,'F. Korf','f. korf',NULL,NULL,NULL),(20672,'J. Korff','j. korff',NULL,NULL,NULL),(20673,'Korn','korn',NULL,NULL,NULL),(20674,'Wed. J. Korn','wed. j. korn',NULL,NULL,NULL),(20675,'B. Korte','b. korte',NULL,NULL,NULL),(20676,'Wed. C. Korte','wed. c. korte',NULL,NULL,NULL),(20677,'Kortenhors','kortenhors',NULL,NULL,NULL),(20678,'L. Kortenhors','l. kortenhors',NULL,NULL,NULL),(20679,'Kortenkamp','kortenkamp',NULL,NULL,NULL),(20680,'Kortge','kortge',NULL,NULL,NULL),(20681,'L. Kortge','l. kortge',NULL,NULL,NULL),(20682,'Korthaas','korthaas',NULL,NULL,NULL),(20683,'J. P. Korthaas','j. p. korthaas',NULL,NULL,NULL),(20684,'Korthals','korthals',NULL,NULL,NULL),(20685,'J. Korthals','j. korthals',NULL,NULL,NULL),(20686,'W. Korthals','w. korthals',NULL,NULL,NULL),(20687,'Korting','korting',NULL,NULL,NULL),(20688,'J. Korting','j. korting',NULL,NULL,NULL),(20689,'Kortman','kortman',NULL,NULL,NULL),(20690,'F. Kortman','f. kortman',NULL,NULL,NULL),(20691,'Korver','korver',NULL,NULL,NULL),(20692,'I. Korver','i. korver',NULL,NULL,NULL),(20693,'Kost','kost',NULL,NULL,NULL),(20694,'H. Kost','h. kost',NULL,NULL,NULL),(20695,'Kostenobel','kostenobel',NULL,NULL,NULL),(20696,'A. v. Kostenobel','a. v. kostenobel',NULL,NULL,NULL),(20697,'J. v. Kostenobel','j. v. kostenobel',NULL,NULL,NULL),(20698,'A. Koster','a. koster',NULL,NULL,NULL),(20699,'B. Koster','b. koster',NULL,NULL,NULL),(20700,'G. Koster','g. koster',NULL,NULL,NULL),(20701,'G. P. Koster','g. p. koster',NULL,NULL,NULL),(20702,'I. Koster','i. koster',NULL,NULL,NULL),(20703,'P. Koster','p. koster',NULL,NULL,NULL),(20704,'R. Koster','r. koster',NULL,NULL,NULL),(20705,'Kosterman','kosterman',NULL,NULL,NULL),(20706,'J. Kosterman','j. kosterman',NULL,NULL,NULL),(20707,'Kotman','kotman',NULL,NULL,NULL),(20708,'A. Kotman','a. kotman',NULL,NULL,NULL),(20709,'Kotting','kotting',NULL,NULL,NULL),(20710,'G. Kotting','g. kotting',NULL,NULL,NULL),(20711,'I. L. Kotting','i. l. kotting',NULL,NULL,NULL),(20712,'Kouwenhoven','kouwenhoven',NULL,NULL,NULL),(20713,'C. Kouwenhoven','c. kouwenhoven',NULL,NULL,NULL),(20714,'Kouwelaar','kouwelaar',NULL,NULL,NULL),(20715,'C. v. Kouwelaar','c. v. kouwelaar',NULL,NULL,NULL),(20716,'Kouwerts','kouwerts',NULL,NULL,NULL),(20717,'H. Kraan','h. kraan',NULL,NULL,NULL),(20718,'J. Kraan','j. kraan',NULL,NULL,NULL),(20719,'Wed. Kraan','wed. kraan',NULL,NULL,NULL),(20720,'Kraanstuijver','kraanstuijver',NULL,NULL,NULL),(20721,'C. H. Kraanstuijver','c. h. kraanstuijver',NULL,NULL,NULL),(20722,'Kraaij','kraaij',NULL,NULL,NULL),(20723,'A. Kraaij','a. kraaij',NULL,NULL,NULL),(20724,'C. Kraaij','c. kraaij',NULL,NULL,NULL),(20725,'Kraaijkes','kraaijkes',NULL,NULL,NULL),(20726,'J. M. Kraaijkes','j. m. kraaijkes',NULL,NULL,NULL),(20727,'Kraaijvanger','kraaijvanger',NULL,NULL,NULL),(20728,'G. C. Kraaijvanger','g. c. kraaijvanger',NULL,NULL,NULL),(20729,'Krabbe','krabbe',NULL,NULL,NULL),(20730,'A. T. Krabbe','a. t. krabbe',NULL,NULL,NULL),(20731,'J. Kraft','j. kraft',NULL,NULL,NULL),(20732,'C. Krafft','c. krafft',NULL,NULL,NULL),(20733,'J. H. Krafft','j. h. krafft',NULL,NULL,NULL),(20734,'M. Krafft','m. krafft',NULL,NULL,NULL),(20735,'A. Kramer','a. kramer',NULL,NULL,NULL),(20736,'B. Kramer','b. kramer',NULL,NULL,NULL),(20737,'C. Kramer','c. kramer',NULL,NULL,NULL),(20738,'E. Kramer','e. kramer',NULL,NULL,NULL),(20739,'G. Kramer','g. kramer',NULL,NULL,NULL),(20740,'G. F. Kramer','g. f. kramer',NULL,NULL,NULL),(20741,'H. Kramer','h. kramer',NULL,NULL,NULL),(20742,'H. L. Kramer','h. l. kramer',NULL,NULL,NULL),(20743,'J. Kramer','j. kramer',NULL,NULL,NULL),(20744,'I. F. Kramer','i. f. kramer',NULL,NULL,NULL),(20745,'J. H. Kramer','j. h. kramer',NULL,NULL,NULL),(20746,'L. Kramer','l. kramer',NULL,NULL,NULL),(20747,'Schalcks','schalcks',NULL,NULL,NULL),(20748,'Wed. Kramer','wed. kramer',NULL,NULL,NULL),(20749,'A. Kramers','a. kramers',NULL,NULL,NULL),(20750,'T. Kramers','t. kramers',NULL,NULL,NULL),(20751,'Trouchet','trouchet',NULL,NULL,NULL),(20752,'Kramp','kramp',NULL,NULL,NULL),(20753,'I. Trouchet Kramp','i. trouchet kramp',NULL,NULL,NULL),(20754,'Wed. F. Kramp','wed. f. kramp',NULL,NULL,NULL),(20755,'Krausse','krausse',NULL,NULL,NULL),(20756,'J. Krausse','j. krausse',NULL,NULL,NULL),(20757,'Krawinkel','krawinkel',NULL,NULL,NULL),(20758,'S. H. Krawinkel','s. h. krawinkel',NULL,NULL,NULL),(20759,'Kraijschot','kraijschot',NULL,NULL,NULL),(20760,'H. W. Kraijschot','h. w. kraijschot',NULL,NULL,NULL),(20761,'Krebber','krebber',NULL,NULL,NULL),(20762,'G. Krebber','g. krebber',NULL,NULL,NULL),(20763,'Krebs','krebs',NULL,NULL,NULL),(20764,'F. Krebs','f. krebs',NULL,NULL,NULL),(20765,'Kreeft','kreeft',NULL,NULL,NULL),(20766,'A. Kreeft','a. kreeft',NULL,NULL,NULL),(20767,'Kreete','kreete',NULL,NULL,NULL),(20768,'J. Kreete','j. kreete',NULL,NULL,NULL),(20769,'Krefting','krefting',NULL,NULL,NULL),(20770,'I. Krefting','i. krefting',NULL,NULL,NULL),(20771,'Kreitz','kreitz',NULL,NULL,NULL),(20772,'G. F. Kreitz','g. f. kreitz',NULL,NULL,NULL),(20773,'Krems','krems',NULL,NULL,NULL),(20774,'F. Krems','f. krems',NULL,NULL,NULL),(20775,'Krepel','krepel',NULL,NULL,NULL),(20776,'F. J. Krepel','f. j. krepel',NULL,NULL,NULL),(20777,'Kress','kress',NULL,NULL,NULL),(20778,'I. Kress','i. kress',NULL,NULL,NULL),(20779,'J. W. Kress','j. w. kress',NULL,NULL,NULL),(20780,'Kretscher','kretscher',NULL,NULL,NULL),(20781,'H. E. Kretscher','h. e. kretscher',NULL,NULL,NULL),(20782,'Kretzner','kretzner',NULL,NULL,NULL),(20783,'A. G. Kretzner','a. g. kretzner',NULL,NULL,NULL),(20784,'Kreulen','kreulen',NULL,NULL,NULL),(20785,'H. Kreulen','h. kreulen',NULL,NULL,NULL),(20786,'Kreuts','kreuts',NULL,NULL,NULL),(20787,'P. Kreuts','p. kreuts',NULL,NULL,NULL),(20788,'Kreijenbroek','kreijenbroek',NULL,NULL,NULL),(20789,'Krieft','krieft',NULL,NULL,NULL),(20790,'A. Krieft','a. krieft',NULL,NULL,NULL),(20791,'Kriek','kriek',NULL,NULL,NULL),(20792,'A. Kriek','a. kriek',NULL,NULL,NULL),(20793,'Kroeber','kroeber',NULL,NULL,NULL),(20794,'J. H. Kroeber','j. h. kroeber',NULL,NULL,NULL),(20795,'C. Kroes','c. kroes',NULL,NULL,NULL),(20796,'J. H. Kroes','j. h. kroes',NULL,NULL,NULL),(20797,'Kroese','kroese',NULL,NULL,NULL),(20798,'B. Kroese','b. kroese',NULL,NULL,NULL),(20799,'D. J. Kroese','d. j. kroese',NULL,NULL,NULL),(20800,'J. Kroese','j. kroese',NULL,NULL,NULL),(20801,'Kroest','kroest',NULL,NULL,NULL),(20802,'F. A. Kroest','f. a. kroest',NULL,NULL,NULL),(20803,'Kroet','kroet',NULL,NULL,NULL),(20804,'W. Kroet','w. kroet',NULL,NULL,NULL),(20805,'Kroll','kroll',NULL,NULL,NULL),(20806,'J. B. Kroll','j. b. kroll',NULL,NULL,NULL),(20807,'Krombeek','krombeek',NULL,NULL,NULL),(20808,'N. Krombeek','n. krombeek',NULL,NULL,NULL),(20809,'Kronenburg','kronenburg',NULL,NULL,NULL),(20810,'H. Kronenburg','h. kronenburg',NULL,NULL,NULL),(20811,'H. Krook','h. krook',NULL,NULL,NULL),(20812,'H. Kroon','h. kroon',NULL,NULL,NULL),(20813,'I. Kroon','i. kroon',NULL,NULL,NULL),(20814,'I. B. Kroon','i. b. kroon',NULL,NULL,NULL),(20815,'J. S. Kroon','j. s. kroon',NULL,NULL,NULL),(20816,'Kroos','kroos',NULL,NULL,NULL),(20817,'H. W. Kroos','h. w. kroos',NULL,NULL,NULL),(20818,'Krop,','krop,',NULL,NULL,NULL),(20819,'H. Krop, Jr.','h. krop, jr.',NULL,NULL,NULL),(20820,'Krueden','krueden',NULL,NULL,NULL),(20821,'A. v. d. Krueden','a. v. d. krueden',NULL,NULL,NULL),(20822,'Kruger','kruger',NULL,NULL,NULL),(20823,'F. W. Kruger','f. w. kruger',NULL,NULL,NULL),(20824,'H. Kruger','h. kruger',NULL,NULL,NULL),(20825,'Kruger,','kruger,',NULL,NULL,NULL),(20826,'H. J. Kruger, Jr.','h. j. kruger, jr.',NULL,NULL,NULL),(20827,'J. Kruger','j. kruger',NULL,NULL,NULL),(20828,'S. Kruger','s. kruger',NULL,NULL,NULL),(20829,'Kruiff','kruiff',NULL,NULL,NULL),(20830,'F. Kruiff','f. kruiff',NULL,NULL,NULL),(20831,'Kruimel','kruimel',NULL,NULL,NULL),(20832,'Wed. Kruimel','wed. kruimel',NULL,NULL,NULL),(20833,'Kruis','kruis',NULL,NULL,NULL),(20834,'P. de Kruis','p. de kruis',NULL,NULL,NULL),(20835,'D. Krul','d. krul',NULL,NULL,NULL),(20836,'M. Krul','m. krul',NULL,NULL,NULL),(20837,'Krummer','krummer',NULL,NULL,NULL),(20838,'J. H. Krummer','j. h. krummer',NULL,NULL,NULL),(20839,'Kruse','kruse',NULL,NULL,NULL),(20840,'D. L. Kruse','d. l. kruse',NULL,NULL,NULL),(20841,'W. Kruse','w. kruse',NULL,NULL,NULL),(20842,'A. H. Kruseman','a. h. kruseman',NULL,NULL,NULL),(20843,'E. C. Kruseman','e. c. kruseman',NULL,NULL,NULL),(20844,'G. J. Kruseman','g. j. kruseman',NULL,NULL,NULL),(20845,'Kruijer','kruijer',NULL,NULL,NULL),(20846,'Jufvr. Kruijer','jufvr. kruijer',NULL,NULL,NULL),(20847,'J. Kruijff','j. kruijff',NULL,NULL,NULL),(20848,'J. P. Kruijff','j. p. kruijff',NULL,NULL,NULL),(20849,'Wed. A. Kruijff','wed. a. kruijff',NULL,NULL,NULL),(20850,'Kruijmel','kruijmel',NULL,NULL,NULL),(20851,'J. G. Kruijmel','j. g. kruijmel',NULL,NULL,NULL),(20852,'Kruijs','kruijs',NULL,NULL,NULL),(20853,'F. Kruijs','f. kruijs',NULL,NULL,NULL),(20854,'Kruijsmulder','kruijsmulder',NULL,NULL,NULL),(20855,'Kruijter','kruijter',NULL,NULL,NULL),(20856,'B. J. Kruijter','b. j. kruijter',NULL,NULL,NULL),(20857,'Krijger','krijger',NULL,NULL,NULL),(20858,'A. Krijger','a. krijger',NULL,NULL,NULL),(20859,'D. Krijger','d. krijger',NULL,NULL,NULL),(20860,'H. Krijn','h. krijn',NULL,NULL,NULL),(20861,'S. Krijn','s. krijn',NULL,NULL,NULL),(20862,'Krijt','krijt',NULL,NULL,NULL),(20863,'J. Krijt','j. krijt',NULL,NULL,NULL),(20864,'Krijtenberg','krijtenberg',NULL,NULL,NULL),(20865,'J. Krijtenberg','j. krijtenberg',NULL,NULL,NULL),(20866,'Kuchlein','kuchlein',NULL,NULL,NULL),(20867,'I. P. Kuchlein','i. p. kuchlein',NULL,NULL,NULL),(20868,'Kuhlman','kuhlman',NULL,NULL,NULL),(20869,'H. Kuhlman','h. kuhlman',NULL,NULL,NULL),(20870,'I. Kuhlman','i. kuhlman',NULL,NULL,NULL),(20871,'Kuhn','kuhn',NULL,NULL,NULL),(20872,'C. H. Kuhn','c. h. kuhn',NULL,NULL,NULL),(20873,'D. M. R. Kuhn','d. m. r. kuhn',NULL,NULL,NULL),(20874,'H. Kuhn','h. kuhn',NULL,NULL,NULL),(20875,'H. W. Kuhn','h. w. kuhn',NULL,NULL,NULL),(20876,'P. H. Kuhn','p. h. kuhn',NULL,NULL,NULL),(20877,'Wed. H. Kuhn','wed. h. kuhn',NULL,NULL,NULL),(20878,'Wed. J. R. Kuhn','wed. j. r. kuhn',NULL,NULL,NULL),(20879,'Kuhner','kuhner',NULL,NULL,NULL),(20880,'D. Kuipers','d. kuipers',NULL,NULL,NULL),(20881,'Kuit','kuit',NULL,NULL,NULL),(20882,'J. M. Kuit','j. m. kuit',NULL,NULL,NULL),(20883,'Kuitenbrouwer','kuitenbrouwer',NULL,NULL,NULL),(20884,'I. Kuitenbrouwer','i. kuitenbrouwer',NULL,NULL,NULL),(20885,'Kulken','kulken',NULL,NULL,NULL),(20886,'J. Kulken','j. kulken',NULL,NULL,NULL),(20887,'Kummer','kummer',NULL,NULL,NULL),(20888,'J. C. Kummer','j. c. kummer',NULL,NULL,NULL),(20889,'Kummerlich','kummerlich',NULL,NULL,NULL),(20890,'I. M. Kummerlich','i. m. kummerlich',NULL,NULL,NULL),(20891,'Kundert','kundert',NULL,NULL,NULL),(20892,'E. Kundert','e. kundert',NULL,NULL,NULL),(20893,'J. Kundert','j. kundert',NULL,NULL,NULL),(20894,'Kuneman','kuneman',NULL,NULL,NULL),(20895,'G. W. Kuneman','g. w. kuneman',NULL,NULL,NULL),(20896,'J. Kuneman','j. kuneman',NULL,NULL,NULL),(20897,'Kunst','kunst',NULL,NULL,NULL),(20898,'G. Kunst','g. kunst',NULL,NULL,NULL),(20899,'L. C. Kunst','l. c. kunst',NULL,NULL,NULL),(20900,'Kunstein','kunstein',NULL,NULL,NULL),(20901,'P. F. Kunstein','p. f. kunstein',NULL,NULL,NULL),(20902,'Kupfer','kupfer',NULL,NULL,NULL),(20903,'P. Kupfer','p. kupfer',NULL,NULL,NULL),(20904,'Kurnhoff','kurnhoff',NULL,NULL,NULL),(20905,'J. Kurnhoff','j. kurnhoff',NULL,NULL,NULL),(20906,'Kurtz','kurtz',NULL,NULL,NULL),(20907,'C. Kurtz','c. kurtz',NULL,NULL,NULL),(20908,'Kuvel','kuvel',NULL,NULL,NULL),(20909,'M. Kuvel','m. kuvel',NULL,NULL,NULL),(20910,'Kuijper','kuijper',NULL,NULL,NULL),(20911,'A. Kuijper','a. kuijper',NULL,NULL,NULL),(20912,'A. G. Kuijper','a. g. kuijper',NULL,NULL,NULL),(20913,'A. J. Kuijper','a. j. kuijper',NULL,NULL,NULL),(20914,'C. Kuijper','c. kuijper',NULL,NULL,NULL),(20915,'D. Kuijper','d. kuijper',NULL,NULL,NULL),(20916,'H. Kuijper','h. kuijper',NULL,NULL,NULL),(20917,'J. Kuijper','j. kuijper',NULL,NULL,NULL),(20918,'J. C. Kuijper','j. c. kuijper',NULL,NULL,NULL),(20919,'J. A. Kuijper','j. a. kuijper',NULL,NULL,NULL),(20920,'J. H. Kuijper','j. h. kuijper',NULL,NULL,NULL),(20921,'L. Kuijper','l. kuijper',NULL,NULL,NULL),(20922,'M. P. Kuijper','m. p. kuijper',NULL,NULL,NULL),(20923,'Kuijpers','kuijpers',NULL,NULL,NULL),(20924,'L. Kuijpers','l. kuijpers',NULL,NULL,NULL),(20925,'Kuijtenbrouwer,','kuijtenbrouwer,',NULL,NULL,NULL),(20926,'Janz.','janz.',NULL,NULL,NULL),(20927,'H. Kuijtenbrouwer, Janz.','h. kuijtenbrouwer, janz.',NULL,NULL,NULL),(20928,'Kuijtte','kuijtte',NULL,NULL,NULL),(20929,'Kwak','kwak',NULL,NULL,NULL),(20930,'Wed. Kwak','wed. kwak',NULL,NULL,NULL),(20931,'Kijzer','kijzer',NULL,NULL,NULL),(20932,'D. Kijzer','d. kijzer',NULL,NULL,NULL),(20933,'H. B. v. d. Laan','h. b. v. d. laan',NULL,NULL,NULL),(20934,'B. ter Laar','b. ter laar',NULL,NULL,NULL),(20935,'A. v. Laar','a. v. laar',NULL,NULL,NULL),(20936,'F. v. Laar','f. v. laar',NULL,NULL,NULL),(20937,'J. v. Laar','j. v. laar',NULL,NULL,NULL),(20938,'J. C. v. Laar','j. c. v. laar',NULL,NULL,NULL),(20939,'S. J. v. Laar','s. j. v. laar',NULL,NULL,NULL),(20940,'Wed. v. Laar','wed. v. laar',NULL,NULL,NULL),(20941,'Mahuet','mahuet',NULL,NULL,NULL),(20942,'J. G. v. Laar Mahuet','j. g. v. laar mahuet',NULL,NULL,NULL),(20943,'Laarman','laarman',NULL,NULL,NULL),(20944,'P. F. Laarman','p. f. laarman',NULL,NULL,NULL),(20945,'Laats','laats',NULL,NULL,NULL),(20946,'P. E. Laats','p. e. laats',NULL,NULL,NULL),(20947,'Labat','labat',NULL,NULL,NULL),(20948,'P. Labat','p. labat',NULL,NULL,NULL),(20949,'Labato','labato',NULL,NULL,NULL),(20950,'I. Labato','i. labato',NULL,NULL,NULL),(20951,'Labie','labie',NULL,NULL,NULL),(20952,'Wed. W. Labie','wed. w. labie',NULL,NULL,NULL),(20953,'Labouchère','labouchère',NULL,NULL,NULL),(20954,'Wed. Labouchère','wed. labouchère',NULL,NULL,NULL),(20955,'Lamaison','lamaison',NULL,NULL,NULL),(20956,'L. J. Lamaison','l. j. lamaison',NULL,NULL,NULL),(20957,'Lachaux','lachaux',NULL,NULL,NULL),(20958,'I. de Lachaux','i. de lachaux',NULL,NULL,NULL),(20959,'Lachgen','lachgen',NULL,NULL,NULL),(20960,'C. L. Lachgen','c. l. lachgen',NULL,NULL,NULL),(20961,'Lachtrop','lachtrop',NULL,NULL,NULL),(20962,'J. A. Lachtrop','j. a. lachtrop',NULL,NULL,NULL),(20963,'Lacona','lacona',NULL,NULL,NULL),(20964,'J. Lacona','j. lacona',NULL,NULL,NULL),(20965,'Ladorf','ladorf',NULL,NULL,NULL),(20966,'H. Ladorf','h. ladorf',NULL,NULL,NULL),(20967,'Ladren','ladren',NULL,NULL,NULL),(20968,'Joh. Ladren','joh. ladren',NULL,NULL,NULL),(20969,'Laehij','laehij',NULL,NULL,NULL),(20970,'J. B. Laehij','j. b. laehij',NULL,NULL,NULL),(20971,'Laethum','laethum',NULL,NULL,NULL),(20972,'H. v. Laethum','h. v. laethum',NULL,NULL,NULL),(20973,'Lag','lag',NULL,NULL,NULL),(20974,'J. B. H. v. Lag','j. b. h. v. lag',NULL,NULL,NULL),(20975,'Lageman','lageman',NULL,NULL,NULL),(20976,'H. J. Lageman','h. j. lageman',NULL,NULL,NULL),(20977,'L. Lageman','l. lageman',NULL,NULL,NULL),(20978,'G. H. Lagers','g. h. lagers',NULL,NULL,NULL),(20979,'Lagh','lagh',NULL,NULL,NULL),(20980,'J. de Lagh','j. de lagh',NULL,NULL,NULL),(20981,'Lagmulder','lagmulder',NULL,NULL,NULL),(20982,'H. Lagmulder','h. lagmulder',NULL,NULL,NULL),(20983,'Lev.','lev.',NULL,NULL,NULL),(20984,'Laguna','laguna',NULL,NULL,NULL),(20985,'B. L. de Lev. Laguna','b. l. de lev. laguna',NULL,NULL,NULL),(20986,'Lopez','lopez',NULL,NULL,NULL),(20987,'I. Lopez de Lev. Laguna','i. lopez de lev. laguna',NULL,NULL,NULL),(20988,'Lakeman','lakeman',NULL,NULL,NULL),(20989,'A. Lakeman','a. lakeman',NULL,NULL,NULL),(20990,'Laleman','laleman',NULL,NULL,NULL),(20991,'I. Laleman','i. laleman',NULL,NULL,NULL),(20992,'H. F. Lamaison','h. f. lamaison',NULL,NULL,NULL),(20993,'L. I. Lamaison','l. i. lamaison',NULL,NULL,NULL),(20994,'Lamar','lamar',NULL,NULL,NULL),(20995,'A. de Lamar','a. de lamar',NULL,NULL,NULL),(20996,'S. de Lamar','s. de lamar',NULL,NULL,NULL),(20997,'Lamber','lamber',NULL,NULL,NULL),(20998,'S. Lamber','s. lamber',NULL,NULL,NULL),(20999,'J. A. Lambert','j. a. lambert',NULL,NULL,NULL),(21000,'Lamberts','lamberts',NULL,NULL,NULL),(21001,'N. Lamberts','n. lamberts',NULL,NULL,NULL),(21002,'Lambotte','lambotte',NULL,NULL,NULL),(21003,'Wed. Lambotte','wed. lambotte',NULL,NULL,NULL),(21004,'J. C. Lambrechts','j. c. lambrechts',NULL,NULL,NULL),(21005,'Lamed','lamed',NULL,NULL,NULL),(21006,'H. M. Lamed','h. m. lamed',NULL,NULL,NULL),(21007,'Lamleth','lamleth',NULL,NULL,NULL),(21008,'C. D. Lamleth','c. d. lamleth',NULL,NULL,NULL),(21009,'Lamm','lamm',NULL,NULL,NULL),(21010,'I. U. Lamm','i. u. lamm',NULL,NULL,NULL),(21011,'Lamme','lamme',NULL,NULL,NULL),(21012,'Wed. Lamme','wed. lamme',NULL,NULL,NULL),(21013,'Lammen','lammen',NULL,NULL,NULL),(21014,'W. Lammen','w. lammen',NULL,NULL,NULL),(21015,'Lammerding','lammerding',NULL,NULL,NULL),(21016,'F. Lammerding','f. lammerding',NULL,NULL,NULL),(21017,'Lammeren','lammeren',NULL,NULL,NULL),(21018,'L. v. Lammeren','l. v. lammeren',NULL,NULL,NULL),(21019,'Lammers','lammers',NULL,NULL,NULL),(21020,'J. C. Lammers','j. c. lammers',NULL,NULL,NULL),(21021,'H. G. Lammers','h. g. lammers',NULL,NULL,NULL),(21022,'G. Lammers','g. lammers',NULL,NULL,NULL),(21023,'Tolkamp','tolkamp',NULL,NULL,NULL),(21024,'G. Tolkamp Lammers','g. tolkamp lammers',NULL,NULL,NULL),(21025,'W. H. Lammers','w. h. lammers',NULL,NULL,NULL),(21026,'Jufvr. Lammers','jufvr. lammers',NULL,NULL,NULL),(21027,'Lamoen','lamoen',NULL,NULL,NULL),(21028,'J. v. Lamoen','j. v. lamoen',NULL,NULL,NULL),(21029,'Lampe','lampe',NULL,NULL,NULL),(21030,'H. Lampe','h. lampe',NULL,NULL,NULL),(21031,'J. H. Lampe','j. h. lampe',NULL,NULL,NULL),(21032,'Lampie','lampie',NULL,NULL,NULL),(21033,'B. M. Lampie','b. m. lampie',NULL,NULL,NULL),(21034,'M. H. Lampie','m. h. lampie',NULL,NULL,NULL),(21035,'L. M. Lampie','l. m. lampie',NULL,NULL,NULL),(21036,'Lancken','lancken',NULL,NULL,NULL),(21037,'H. Lancken','h. lancken',NULL,NULL,NULL),(21038,'Landaal','landaal',NULL,NULL,NULL),(21039,'A. Landaal','a. landaal',NULL,NULL,NULL),(21040,'Landes','landes',NULL,NULL,NULL),(21041,'F. Landes','f. landes',NULL,NULL,NULL),(21042,'Landers','landers',NULL,NULL,NULL),(21043,'I. A. Landers','i. a. landers',NULL,NULL,NULL),(21044,'Landgraaff','landgraaff',NULL,NULL,NULL),(21045,'J. Landgraaff','j. landgraaff',NULL,NULL,NULL),(21046,'Landman','landman',NULL,NULL,NULL),(21047,'A. Landman','a. landman',NULL,NULL,NULL),(21048,'F. Landman','f. landman',NULL,NULL,NULL),(21049,'Landre','landre',NULL,NULL,NULL),(21050,'Landweer','landweer',NULL,NULL,NULL),(21051,'A. F. Landweer','a. f. landweer',NULL,NULL,NULL),(21052,'B. H. Landweer','b. h. landweer',NULL,NULL,NULL),(21053,'Lang','lang',NULL,NULL,NULL),(21054,'A. Lang','a. lang',NULL,NULL,NULL),(21055,'H. de Lang','h. de lang',NULL,NULL,NULL),(21056,'J. W. Lange','j. w. lange',NULL,NULL,NULL),(21057,'E. F. Lange','e. f. lange',NULL,NULL,NULL),(21058,'L. Lange','l. lange',NULL,NULL,NULL),(21059,'Teissédre','teissédre',NULL,NULL,NULL),(21060,'L\'Ange','l\'ange',NULL,NULL,NULL),(21061,'J. J. Teissédre L\'Ange','j. j. teissédre l\'ange',NULL,NULL,NULL),(21062,'J. W. de Lange','j. w. de lange',NULL,NULL,NULL),(21063,'J. de Lange','j. de lange',NULL,NULL,NULL),(21064,'C. de Lange','c. de lange',NULL,NULL,NULL),(21065,'Langenberg','langenberg',NULL,NULL,NULL),(21066,'J. Langenberg','j. langenberg',NULL,NULL,NULL),(21067,'R. v. Langenberg','r. v. langenberg',NULL,NULL,NULL),(21068,'Langenegger','langenegger',NULL,NULL,NULL),(21069,'J. Langenegger','j. langenegger',NULL,NULL,NULL),(21070,'Langenhoff','langenhoff',NULL,NULL,NULL),(21071,'M. H. Langenhoff','m. h. langenhoff',NULL,NULL,NULL),(21072,'Langenhoven','langenhoven',NULL,NULL,NULL),(21073,'P. Langenhoven','p. langenhoven',NULL,NULL,NULL),(21074,'Langerhans','langerhans',NULL,NULL,NULL),(21075,'B. Langerhans','b. langerhans',NULL,NULL,NULL),(21076,'Langerhorst','langerhorst',NULL,NULL,NULL),(21077,'N. Langerhorst','n. langerhorst',NULL,NULL,NULL),(21078,'Langerhuizen','langerhuizen',NULL,NULL,NULL),(21079,'Wed. Langerhuizen','wed. langerhuizen',NULL,NULL,NULL),(21080,'Langeveld','langeveld',NULL,NULL,NULL),(21081,'A. Langeveld','a. langeveld',NULL,NULL,NULL),(21082,'Langholt','langholt',NULL,NULL,NULL),(21083,'A. Langholt','a. langholt',NULL,NULL,NULL),(21084,'Langschiet','langschiet',NULL,NULL,NULL),(21085,'C. Langschiet','c. langschiet',NULL,NULL,NULL),(21086,'Lank','lank',NULL,NULL,NULL),(21087,'J. A. v. Lank','j. a. v. lank',NULL,NULL,NULL),(21088,'Lankema','lankema',NULL,NULL,NULL),(21089,'Wed. Lankema','wed. lankema',NULL,NULL,NULL),(21090,'Lankeren','lankeren',NULL,NULL,NULL),(21091,'D. v. Lankeren','d. v. lankeren',NULL,NULL,NULL),(21092,'Lankhorst','lankhorst',NULL,NULL,NULL),(21093,'Wed. L. H. Lankhorst','wed. l. h. lankhorst',NULL,NULL,NULL),(21094,'Lanoij','lanoij',NULL,NULL,NULL),(21095,'A. de Lanoij','a. de lanoij',NULL,NULL,NULL),(21096,'A. C. de Lanoij','a. c. de lanoij',NULL,NULL,NULL),(21097,'H. L. de Lanoij','h. l. de lanoij',NULL,NULL,NULL),(21098,'I. de Lanoij','i. de lanoij',NULL,NULL,NULL),(21099,'Jufvr. de Lanoij','jufvr. de lanoij',NULL,NULL,NULL),(21100,'C. Lans','c. lans',NULL,NULL,NULL),(21101,'G. G. Lans','g. g. lans',NULL,NULL,NULL),(21102,'H. Lans','h. lans',NULL,NULL,NULL),(21103,'M. Lans','m. lans',NULL,NULL,NULL),(21104,'Wed. L. v. d. Lans','wed. l. v. d. lans',NULL,NULL,NULL),(21105,'Lansink','lansink',NULL,NULL,NULL),(21106,'J. Lansink','j. lansink',NULL,NULL,NULL),(21107,'Lanson','lanson',NULL,NULL,NULL),(21108,'L. Lanson','l. lanson',NULL,NULL,NULL),(21109,'Lantfrinck','lantfrinck',NULL,NULL,NULL),(21110,'J. Lantfrinck','j. lantfrinck',NULL,NULL,NULL),(21111,'Lanting','lanting',NULL,NULL,NULL),(21112,'G. E. Lanting','g. e. lanting',NULL,NULL,NULL),(21113,'Wed. Lanting','wed. lanting',NULL,NULL,NULL),(21114,'Lantzendorfer','lantzendorfer',NULL,NULL,NULL),(21115,'J. W. Lantzendorfer','j. w. lantzendorfer',NULL,NULL,NULL),(21116,'Lanzoon','lanzoon',NULL,NULL,NULL),(21117,'L. Lanzoon','l. lanzoon',NULL,NULL,NULL),(21118,'Lapierre','lapierre',NULL,NULL,NULL),(21119,'J. Lapierre','j. lapierre',NULL,NULL,NULL),(21120,'Lappé','lappé',NULL,NULL,NULL),(21121,'P. Lappé','p. lappé',NULL,NULL,NULL),(21122,'Lapra','lapra',NULL,NULL,NULL),(21123,'Wed. Lapra','wed. lapra',NULL,NULL,NULL),(21124,'J. C. Lapra','j. c. lapra',NULL,NULL,NULL),(21125,'Larive','larive',NULL,NULL,NULL),(21126,'H. W. de Larive Box','h. w. de larive box',NULL,NULL,NULL),(21127,'Lartschneider','lartschneider',NULL,NULL,NULL),(21128,'J. E. Lartschneider','j. e. lartschneider',NULL,NULL,NULL),(21129,'J. Lartschneider','j. lartschneider',NULL,NULL,NULL),(21130,'Las','las',NULL,NULL,NULL),(21131,'J. de Las','j. de las',NULL,NULL,NULL),(21132,'Lasage','lasage',NULL,NULL,NULL),(21133,'H. Lasage','h. lasage',NULL,NULL,NULL),(21134,'Lasonder','lasonder',NULL,NULL,NULL),(21135,'J. Lasonder','j. lasonder',NULL,NULL,NULL),(21136,'C. Lasonder','c. lasonder',NULL,NULL,NULL),(21137,'N. Lasonder','n. lasonder',NULL,NULL,NULL),(21138,'W. Lasonder','w. lasonder',NULL,NULL,NULL),(21139,'A. J. Lastdrager','a. j. lastdrager',NULL,NULL,NULL),(21140,'J. Lastdrager','j. lastdrager',NULL,NULL,NULL),(21141,'Lastree','lastree',NULL,NULL,NULL),(21142,'H. Lastree','h. lastree',NULL,NULL,NULL),(21143,'Laun','laun',NULL,NULL,NULL),(21144,'H. v. Laun','h. v. laun',NULL,NULL,NULL),(21145,'Laurin','laurin',NULL,NULL,NULL),(21146,'J. Laurin','j. laurin',NULL,NULL,NULL),(21147,'Lauroit','lauroit',NULL,NULL,NULL),(21148,'E. F. Lauroit','e. f. lauroit',NULL,NULL,NULL),(21149,'J. Lauts','j. lauts',NULL,NULL,NULL),(21150,'Lauwerhek','lauwerhek',NULL,NULL,NULL),(21151,'A. Lauwerhek','a. lauwerhek',NULL,NULL,NULL),(21152,'Lauwerenburgh','lauwerenburgh',NULL,NULL,NULL),(21153,'A. Lauwerenburgh','a. lauwerenburgh',NULL,NULL,NULL),(21154,'Lauwerier','lauwerier',NULL,NULL,NULL),(21155,'I. B. de Lauwerier','i. b. de lauwerier',NULL,NULL,NULL),(21156,'Lavalette','lavalette',NULL,NULL,NULL),(21157,'Lazonder','lazonder',NULL,NULL,NULL),(21158,'E. Lazonder','e. lazonder',NULL,NULL,NULL),(21159,'Wed. Ledeboer','wed. ledeboer',NULL,NULL,NULL),(21160,'Ledoux','ledoux',NULL,NULL,NULL),(21161,'A. Ledoux','a. ledoux',NULL,NULL,NULL),(21162,'Ledermooij','ledermooij',NULL,NULL,NULL),(21163,'W. Ledermooij','w. ledermooij',NULL,NULL,NULL),(21164,'B. v. d. Lee','b. v. d. lee',NULL,NULL,NULL),(21165,'B. A. v. Lee','b. a. v. lee',NULL,NULL,NULL),(21166,'M. A. v. Lee','m. a. v. lee',NULL,NULL,NULL),(21167,'Leeburg','leeburg',NULL,NULL,NULL),(21168,'A. M. Leeburg','a. m. leeburg',NULL,NULL,NULL),(21169,'Leefkens','leefkens',NULL,NULL,NULL),(21170,'Wed. Leefkens','wed. leefkens',NULL,NULL,NULL),(21171,'Leeflang','leeflang',NULL,NULL,NULL),(21172,'P. Leeflang','p. leeflang',NULL,NULL,NULL),(21173,'Leeking','leeking',NULL,NULL,NULL),(21174,'P. Leeking','p. leeking',NULL,NULL,NULL),(21175,'Leem','leem',NULL,NULL,NULL),(21176,'G. J. v. d. Leem','g. j. v. d. leem',NULL,NULL,NULL),(21177,'Leembruggen','leembruggen',NULL,NULL,NULL),(21178,'J. Leembruggen','j. leembruggen',NULL,NULL,NULL),(21179,'G. v. Leembruggen','g. v. leembruggen',NULL,NULL,NULL),(21180,'Leen','leen',NULL,NULL,NULL),(21181,'M. v. Leen','m. v. leen',NULL,NULL,NULL),(21182,'Gessel','gessel',NULL,NULL,NULL),(21183,'I. I. v. Gessel v. Leen','i. i. v. gessel v. leen',NULL,NULL,NULL),(21184,'Leenders','leenders',NULL,NULL,NULL),(21185,'P. Leenders','p. leenders',NULL,NULL,NULL),(21186,'Leenderts','leenderts',NULL,NULL,NULL),(21187,'A. Leenderts','a. leenderts',NULL,NULL,NULL),(21188,'H. Leendertz','h. leendertz',NULL,NULL,NULL),(21189,'W. Leendertz','w. leendertz',NULL,NULL,NULL),(21190,'Leenemans','leenemans',NULL,NULL,NULL),(21191,'G. H. Leenemans','g. h. leenemans',NULL,NULL,NULL),(21192,'Leeners','leeners',NULL,NULL,NULL),(21193,'G. Leeners','g. leeners',NULL,NULL,NULL),(21194,'Leenhoff','leenhoff',NULL,NULL,NULL),(21195,'T. A. Leenhoff','t. a. leenhoff',NULL,NULL,NULL),(21196,'A. A. Leeuw','a. a. leeuw',NULL,NULL,NULL),(21197,'H. E. de Leeuw','h. e. de leeuw',NULL,NULL,NULL),(21198,'Jufvr. de Leeuw','jufvr. de leeuw',NULL,NULL,NULL),(21199,'B. Leeuwen','b. leeuwen',NULL,NULL,NULL),(21200,'C. v. Leeuwen','c. v. leeuwen',NULL,NULL,NULL),(21201,'J. v. Leeuwen','j. v. leeuwen',NULL,NULL,NULL),(21202,'M. v. Leeuwen','m. v. leeuwen',NULL,NULL,NULL),(21203,'P. v. Leeuwen','p. v. leeuwen',NULL,NULL,NULL),(21204,'W. v. Leeuwen','w. v. leeuwen',NULL,NULL,NULL),(21205,'v. Leeuwen','v. leeuwen',NULL,NULL,NULL),(21206,'Ruis','ruis',NULL,NULL,NULL),(21207,'J. Ruis v. Leeuwen','j. ruis v. leeuwen',NULL,NULL,NULL),(21208,'Leeuwenkuijl','leeuwenkuijl',NULL,NULL,NULL),(21209,'L. Leeuwenkuijl','l. leeuwenkuijl',NULL,NULL,NULL),(21210,'Leeuwerink','leeuwerink',NULL,NULL,NULL),(21211,'H. Leeuwerink','h. leeuwerink',NULL,NULL,NULL),(21212,'Leeuwenstein','leeuwenstein',NULL,NULL,NULL),(21213,'D. W. Leeuwenstein','d. w. leeuwenstein',NULL,NULL,NULL),(21214,'Lefebure','lefebure',NULL,NULL,NULL),(21215,'B. Lefebure','b. lefebure',NULL,NULL,NULL),(21216,'Lefin','lefin',NULL,NULL,NULL),(21217,'S. J. Lefin','s. j. lefin',NULL,NULL,NULL),(21218,'J. Lefin','j. lefin',NULL,NULL,NULL),(21219,'Legel','legel',NULL,NULL,NULL),(21220,'A. Legel','a. legel',NULL,NULL,NULL),(21221,'J. F. Legel','j. f. legel',NULL,NULL,NULL),(21222,'Legele','legele',NULL,NULL,NULL),(21223,'A. Legele','a. legele',NULL,NULL,NULL),(21224,'Lehman','lehman',NULL,NULL,NULL),(21225,'Wed. L. Jacobs Lehman','wed. l. jacobs lehman',NULL,NULL,NULL),(21226,'Lehmkuhl','lehmkuhl',NULL,NULL,NULL),(21227,'J. H. Lehmkuhl','j. h. lehmkuhl',NULL,NULL,NULL),(21228,'Lehn','lehn',NULL,NULL,NULL),(21229,'I. C. Lehn','i. c. lehn',NULL,NULL,NULL),(21230,'Lehr','lehr',NULL,NULL,NULL),(21231,'J. Lehr','j. lehr',NULL,NULL,NULL),(21232,'Lein','lein',NULL,NULL,NULL),(21233,'Wed. C. de Lein','wed. c. de lein',NULL,NULL,NULL),(21234,'Leipolt','leipolt',NULL,NULL,NULL),(21235,'M. Leipolt','m. leipolt',NULL,NULL,NULL),(21236,'Leitz','leitz',NULL,NULL,NULL),(21237,'Wed. Leitz','wed. leitz',NULL,NULL,NULL),(21238,'Lelie','lelie',NULL,NULL,NULL),(21239,'A. de Lelie','a. de lelie',NULL,NULL,NULL),(21240,'Leliman','leliman',NULL,NULL,NULL),(21241,'J. A. Leliman','j. a. leliman',NULL,NULL,NULL),(21242,'Wed. Leliman','wed. leliman',NULL,NULL,NULL),(21243,'Lelij','lelij',NULL,NULL,NULL),(21244,'D. Lelij','d. lelij',NULL,NULL,NULL),(21245,'Lem','lem',NULL,NULL,NULL),(21246,'J. Lem','j. lem',NULL,NULL,NULL),(21247,'A. Lemans','a. lemans',NULL,NULL,NULL),(21248,'B. Lemans','b. lemans',NULL,NULL,NULL),(21249,'Lemke','lemke',NULL,NULL,NULL),(21250,'W. Lemke','w. lemke',NULL,NULL,NULL),(21251,'Lemmers','lemmers',NULL,NULL,NULL),(21252,'M. Lemmers','m. lemmers',NULL,NULL,NULL),(21253,'N. Lemmers','n. lemmers',NULL,NULL,NULL),(21254,'Lemon','lemon',NULL,NULL,NULL),(21255,'I. Lemon','i. lemon',NULL,NULL,NULL),(21256,'D. C. v. Lennep','d. c. v. lennep',NULL,NULL,NULL),(21257,'D. J. v. Lennep','d. j. v. lennep',NULL,NULL,NULL),(21258,'S. v. Lennep','s. v. lennep',NULL,NULL,NULL),(21259,'J. Roeters v. Lennep','j. roeters v. lennep',NULL,NULL,NULL),(21260,'Lennip','lennip',NULL,NULL,NULL),(21261,'J. A. v. Lennip','j. a. v. lennip',NULL,NULL,NULL),(21262,'P. v. Lennip','p. v. lennip',NULL,NULL,NULL),(21263,'Wed. v. Lennip','wed. v. lennip',NULL,NULL,NULL),(21264,'D. v. Lennip Coster','d. v. lennip coster',NULL,NULL,NULL),(21265,'Lensen','lensen',NULL,NULL,NULL),(21266,'A. Lensen','a. lensen',NULL,NULL,NULL),(21267,'Lentfrinck','lentfrinck',NULL,NULL,NULL),(21268,'J. Lentfrinck','j. lentfrinck',NULL,NULL,NULL),(21269,'Lentink','lentink',NULL,NULL,NULL),(21270,'J. Lentink','j. lentink',NULL,NULL,NULL),(21271,'Wed. Lentink','wed. lentink',NULL,NULL,NULL),(21272,'J. de Leon','j. de leon',NULL,NULL,NULL),(21273,'J. Leonard','j. leonard',NULL,NULL,NULL),(21274,'Leonhardij','leonhardij',NULL,NULL,NULL),(21275,'G. F. L. Leonhardij','g. f. l. leonhardij',NULL,NULL,NULL),(21276,'Leomie','leomie',NULL,NULL,NULL),(21277,'E. Leomie','e. leomie',NULL,NULL,NULL),(21278,'J. F. W. Leonhardt','j. f. w. leonhardt',NULL,NULL,NULL),(21279,'G. W. Leopold','g. w. leopold',NULL,NULL,NULL),(21280,'J. H. Leopold','j. h. leopold',NULL,NULL,NULL),(21281,'Lepel','lepel',NULL,NULL,NULL),(21282,'de Lepel','de lepel',NULL,NULL,NULL),(21283,'Lepeltak','lepeltak',NULL,NULL,NULL),(21284,'G. L. Lepeltak','g. l. lepeltak',NULL,NULL,NULL),(21285,'Wed. Lepeltak','wed. lepeltak',NULL,NULL,NULL),(21286,'Lepper','lepper',NULL,NULL,NULL),(21287,'R. C. Lepper','r. c. lepper',NULL,NULL,NULL),(21288,'Wed. Leroux','wed. leroux',NULL,NULL,NULL),(21289,'Leseman','leseman',NULL,NULL,NULL),(21290,'I. Leseman','i. leseman',NULL,NULL,NULL),(21291,'P. Lespinasse','p. lespinasse',NULL,NULL,NULL),(21292,'Lesscher','lesscher',NULL,NULL,NULL),(21293,'D. Lesscher','d. lesscher',NULL,NULL,NULL),(21294,'Wed. Lesscher','wed. lesscher',NULL,NULL,NULL),(21295,'Let','let',NULL,NULL,NULL),(21296,'H. ter Let','h. ter let',NULL,NULL,NULL),(21297,'Lettemeijer','lettemeijer',NULL,NULL,NULL),(21298,'J. Lettemeijer','j. lettemeijer',NULL,NULL,NULL),(21299,'H. A. Leur','h. a. leur',NULL,NULL,NULL),(21300,'Leuring','leuring',NULL,NULL,NULL),(21301,'W. H. Leuring','w. h. leuring',NULL,NULL,NULL),(21302,'Leurs','leurs',NULL,NULL,NULL),(21303,'H. Leurs','h. leurs',NULL,NULL,NULL),(21304,'Leursen','leursen',NULL,NULL,NULL),(21305,'v. Leursen','v. leursen',NULL,NULL,NULL),(21306,'Leusch','leusch',NULL,NULL,NULL),(21307,'H. v. Leusch','h. v. leusch',NULL,NULL,NULL),(21308,'Leuden','leuden',NULL,NULL,NULL),(21309,'G. W. v. Leuden','g. w. v. leuden',NULL,NULL,NULL),(21310,'Leuven','leuven',NULL,NULL,NULL),(21311,'L. v. Leuven','l. v. leuven',NULL,NULL,NULL),(21312,'Leveld','leveld',NULL,NULL,NULL),(21313,'J. Leveld','j. leveld',NULL,NULL,NULL),(21314,'Levinor','levinor',NULL,NULL,NULL),(21315,'I. de Levinor','i. de levinor',NULL,NULL,NULL),(21316,'Levenstein','levenstein',NULL,NULL,NULL),(21317,'S. E. Levenstein','s. e. levenstein',NULL,NULL,NULL),(21318,'Lever','lever',NULL,NULL,NULL),(21319,'H. P. Lever','h. p. lever',NULL,NULL,NULL),(21320,'Levering','levering',NULL,NULL,NULL),(21321,'H. O. Levering','h. o. levering',NULL,NULL,NULL),(21322,'E. Levert','e. levert',NULL,NULL,NULL),(21323,'Wed. J. H. Levert','wed. j. h. levert',NULL,NULL,NULL),(21324,'Levie','levie',NULL,NULL,NULL),(21325,'A. M. Levie','a. m. levie',NULL,NULL,NULL),(21326,'Leving','leving',NULL,NULL,NULL),(21327,'H. A. Leving','h. a. leving',NULL,NULL,NULL),(21328,'J. A. Leving','j. a. leving',NULL,NULL,NULL),(21329,'J. Levij','j. levij',NULL,NULL,NULL),(21330,'J. M. Levij','j. m. levij',NULL,NULL,NULL),(21331,'M. Levij','m. levij',NULL,NULL,NULL),(21332,'Lewæ','lewæ',NULL,NULL,NULL),(21333,'H. Lewæ','h. lewæ',NULL,NULL,NULL),(21334,'Lewijn','lewijn',NULL,NULL,NULL),(21335,'A. Lewijn','a. lewijn',NULL,NULL,NULL),(21336,'Leijdekker','leijdekker',NULL,NULL,NULL),(21337,'G. N. Leijdekker','g. n. leijdekker',NULL,NULL,NULL),(21338,'Leijendekker','leijendekker',NULL,NULL,NULL),(21339,'M. Leijendekker','m. leijendekker',NULL,NULL,NULL),(21340,'F. Leijendekker','f. leijendekker',NULL,NULL,NULL),(21341,'Leijgraaf','leijgraaf',NULL,NULL,NULL),(21342,'I. L. Leijgraaf','i. l. leijgraaf',NULL,NULL,NULL),(21343,'Liebau','liebau',NULL,NULL,NULL),(21344,'C. Liebau','c. liebau',NULL,NULL,NULL),(21345,'Liebert','liebert',NULL,NULL,NULL),(21346,'J. L. Liebert','j. l. liebert',NULL,NULL,NULL),(21347,'Liedbeek','liedbeek',NULL,NULL,NULL),(21348,'C. F. Liedbeek','c. f. liedbeek',NULL,NULL,NULL),(21349,'Liedermooij','liedermooij',NULL,NULL,NULL),(21350,'J. B. Liedermooij','j. b. liedermooij',NULL,NULL,NULL),(21351,'W. Liera','w. liera',NULL,NULL,NULL),(21352,'Ligtenberg','ligtenberg',NULL,NULL,NULL),(21353,'I. Ligtenberg','i. ligtenberg',NULL,NULL,NULL),(21354,'Ligterveld','ligterveld',NULL,NULL,NULL),(21355,'J. E. Ligterveld','j. e. ligterveld',NULL,NULL,NULL),(21356,'Ligthart','ligthart',NULL,NULL,NULL),(21357,'D. Ligthart','d. ligthart',NULL,NULL,NULL),(21358,'Limbeek','limbeek',NULL,NULL,NULL),(21359,'A. B. v. Limbeek','a. b. v. limbeek',NULL,NULL,NULL),(21360,'J. J. v. Limbeek','j. j. v. limbeek',NULL,NULL,NULL),(21361,'Limberg','limberg',NULL,NULL,NULL),(21362,'B. Limberg','b. limberg',NULL,NULL,NULL),(21363,'Stijrum','stijrum',NULL,NULL,NULL),(21364,'v. Limburg Stijrum','v. limburg stijrum',NULL,NULL,NULL),(21365,'Linck','linck',NULL,NULL,NULL),(21366,'Wed. C. Linck','wed. c. linck',NULL,NULL,NULL),(21367,'Linckers','linckers',NULL,NULL,NULL),(21368,'J. C. Linckers','j. c. linckers',NULL,NULL,NULL),(21369,'Lindaner','lindaner',NULL,NULL,NULL),(21370,'G. Lindaner','g. lindaner',NULL,NULL,NULL),(21371,'Lindeman','lindeman',NULL,NULL,NULL),(21372,'J. Lindeman','j. lindeman',NULL,NULL,NULL),(21373,'J. H. Lindeman','j. h. lindeman',NULL,NULL,NULL),(21374,'Wed. Lindeman','wed. lindeman',NULL,NULL,NULL),(21375,'Wed. J. W. Lindeman','wed. j. w. lindeman',NULL,NULL,NULL),(21376,'H. v. d. Linde','h. v. d. linde',NULL,NULL,NULL),(21377,'G. v. d. Linden','g. v. d. linden',NULL,NULL,NULL),(21378,'G. H. v. d. Linden','g. h. v. d. linden',NULL,NULL,NULL),(21379,'H. v. d. Linden','h. v. d. linden',NULL,NULL,NULL),(21380,'J. v. d. Linden','j. v. d. linden',NULL,NULL,NULL),(21381,'J. A. v. d. Linden','j. a. v. d. linden',NULL,NULL,NULL),(21382,'M. S. v. d. Linden','m. s. v. d. linden',NULL,NULL,NULL),(21383,'T. T. v. d. Linden','t. t. v. d. linden',NULL,NULL,NULL),(21384,'Wed. I. E. ter Linden','wed. i. e. ter linden',NULL,NULL,NULL),(21385,'Linderman','linderman',NULL,NULL,NULL),(21386,'W. Linderman','w. linderman',NULL,NULL,NULL),(21387,'Linders','linders',NULL,NULL,NULL),(21388,'C. Linders','c. linders',NULL,NULL,NULL),(21389,'Lindner','lindner',NULL,NULL,NULL),(21390,'J. C. Lindner','j. c. lindner',NULL,NULL,NULL),(21391,'W. Lindner','w. lindner',NULL,NULL,NULL),(21392,'Lingeman','lingeman',NULL,NULL,NULL),(21393,'I. Lingeman','i. lingeman',NULL,NULL,NULL),(21394,'Lingen','lingen',NULL,NULL,NULL),(21395,'B. v. Lingen','b. v. lingen',NULL,NULL,NULL),(21396,'H. v. Lingen','h. v. lingen',NULL,NULL,NULL),(21397,'H. F. v. Lingen','h. f. v. lingen',NULL,NULL,NULL),(21398,'J. v. Lingen','j. v. lingen',NULL,NULL,NULL),(21399,'O. H. v. Lingen','o. h. v. lingen',NULL,NULL,NULL),(21400,'Wed. I. L. v. Lingen','wed. i. l. v. lingen',NULL,NULL,NULL),(21401,'J. v. d. Lingen','j. v. d. lingen',NULL,NULL,NULL),(21402,'Lingenberg','lingenberg',NULL,NULL,NULL),(21403,'P. H. Lingenberg','p. h. lingenberg',NULL,NULL,NULL),(21404,'Linkerts','linkerts',NULL,NULL,NULL),(21405,'P. Linkerts','p. linkerts',NULL,NULL,NULL),(21406,'Linnesmit','linnesmit',NULL,NULL,NULL),(21407,'J. Linnesmit','j. linnesmit',NULL,NULL,NULL),(21408,'J. v. Linschoten','j. v. linschoten',NULL,NULL,NULL),(21409,'Linse','linse',NULL,NULL,NULL),(21410,'H. Linse','h. linse',NULL,NULL,NULL),(21411,'Linsen','linsen',NULL,NULL,NULL),(21412,'J. R. Linsen','j. r. linsen',NULL,NULL,NULL),(21413,'Rente','rente',NULL,NULL,NULL),(21414,'S. H. Rente Linsen','s. h. rente linsen',NULL,NULL,NULL),(21415,'E. Lion Davids','e. lion davids',NULL,NULL,NULL),(21416,'J. Lion','j. lion',NULL,NULL,NULL),(21417,'Liotard','liotard',NULL,NULL,NULL),(21418,'J. E. Liotard','j. e. liotard',NULL,NULL,NULL),(21419,'Liscalet','liscalet',NULL,NULL,NULL),(21420,'H. Liscalet','h. liscalet',NULL,NULL,NULL),(21421,'Lissauer','lissauer',NULL,NULL,NULL),(21422,'A. D. Lissauer','a. d. lissauer',NULL,NULL,NULL),(21423,'Lissone','lissone',NULL,NULL,NULL),(21424,'J. Lissone','j. lissone',NULL,NULL,NULL),(21425,'J. P. Lissone','j. p. lissone',NULL,NULL,NULL),(21426,'Lisze','lisze',NULL,NULL,NULL),(21427,'P. J. v. d. Lisze','p. j. v. d. lisze',NULL,NULL,NULL),(21428,'Lob','lob',NULL,NULL,NULL),(21429,'J. J. Lob','j. j. lob',NULL,NULL,NULL),(21430,'S. J. Lob','s. j. lob',NULL,NULL,NULL),(21431,'Lobato','lobato',NULL,NULL,NULL),(21432,'Wed. Lobato','wed. lobato',NULL,NULL,NULL),(21433,'Lochem','lochem',NULL,NULL,NULL),(21434,'J. v. Lochem','j. v. lochem',NULL,NULL,NULL),(21435,'C. Lodewijk','c. lodewijk',NULL,NULL,NULL),(21436,'Loehr','loehr',NULL,NULL,NULL),(21437,'G. F. Loehr','g. f. loehr',NULL,NULL,NULL),(21438,'Loenen','loenen',NULL,NULL,NULL),(21439,'W. C. v. Loenen','w. c. v. loenen',NULL,NULL,NULL),(21440,'v. Loenen Glasius','v. loenen glasius',NULL,NULL,NULL),(21441,'Löffler','löffler',NULL,NULL,NULL),(21442,'F. G. Löffler','f. g. löffler',NULL,NULL,NULL),(21443,'J. G. Löffler','j. g. löffler',NULL,NULL,NULL),(21444,'Logerath','logerath',NULL,NULL,NULL),(21445,'H. Logerath','h. logerath',NULL,NULL,NULL),(21446,'Logge','logge',NULL,NULL,NULL),(21447,'J. W. Logge','j. w. logge',NULL,NULL,NULL),(21448,'Loggen','loggen',NULL,NULL,NULL),(21449,'J. J. Loggen','j. j. loggen',NULL,NULL,NULL),(21450,'Logget','logget',NULL,NULL,NULL),(21451,'Wed. Logget','wed. logget',NULL,NULL,NULL),(21452,'A. v. Loghem','a. v. loghem',NULL,NULL,NULL),(21453,'Lohie','lohie',NULL,NULL,NULL),(21454,'H. v. Lohie','h. v. lohie',NULL,NULL,NULL),(21455,'Lohmeijer','lohmeijer',NULL,NULL,NULL),(21456,'A. Lohmeijer','a. lohmeijer',NULL,NULL,NULL),(21457,'E. Lohman','e. lohman',NULL,NULL,NULL),(21458,'H. Lohman','h. lohman',NULL,NULL,NULL),(21459,'Titsingh','titsingh',NULL,NULL,NULL),(21460,'I. T. G. Titsingh Lohman','i. t. g. titsingh lohman',NULL,NULL,NULL),(21461,'J. H. Lohman','j. h. lohman',NULL,NULL,NULL),(21462,'Lohmuller','lohmuller',NULL,NULL,NULL),(21463,'R. Lohmuller','r. lohmuller',NULL,NULL,NULL),(21464,'Lohoff','lohoff',NULL,NULL,NULL),(21465,'J. Lohoff','j. lohoff',NULL,NULL,NULL),(21466,'Löhr','löhr',NULL,NULL,NULL),(21467,'C. Löhr','c. löhr',NULL,NULL,NULL),(21468,'I. Löhr','i. löhr',NULL,NULL,NULL),(21469,'J. J. Löhr','j. j. löhr',NULL,NULL,NULL),(21470,'Löhrman','löhrman',NULL,NULL,NULL),(21471,'J. F. Löhrman','j. f. löhrman',NULL,NULL,NULL),(21472,'Lokhorst','lokhorst',NULL,NULL,NULL),(21473,'C. Lokhorst','c. lokhorst',NULL,NULL,NULL),(21474,'F. B. Loman','f. b. loman',NULL,NULL,NULL),(21475,'B. H. Loman','b. h. loman',NULL,NULL,NULL),(21476,'I. Loman','i. loman',NULL,NULL,NULL),(21477,'Lomans','lomans',NULL,NULL,NULL),(21478,'A. I. Lomans','a. i. lomans',NULL,NULL,NULL),(21479,'Loniker','loniker',NULL,NULL,NULL),(21480,'H. Loniker','h. loniker',NULL,NULL,NULL),(21481,'Lont','lont',NULL,NULL,NULL),(21482,'H. Lont','h. lont',NULL,NULL,NULL),(21483,'Loock','loock',NULL,NULL,NULL),(21484,'J. v. Loock','j. v. loock',NULL,NULL,NULL),(21485,'Looffs','looffs',NULL,NULL,NULL),(21486,'W. L. Looffs','w. l. looffs',NULL,NULL,NULL),(21487,'Loofs','loofs',NULL,NULL,NULL),(21488,'W. L. Loofs','w. l. loofs',NULL,NULL,NULL),(21489,'Loohuijs','loohuijs',NULL,NULL,NULL),(21490,'J. H. Loohuijs','j. h. loohuijs',NULL,NULL,NULL),(21491,'J. H. Looman','j. h. looman',NULL,NULL,NULL),(21492,'A. J. v. Loon','a. j. v. loon',NULL,NULL,NULL),(21493,'J. v. Loon','j. v. loon',NULL,NULL,NULL),(21494,'M. v. Loon','m. v. loon',NULL,NULL,NULL),(21495,'W. v. Loon','w. v. loon',NULL,NULL,NULL),(21496,'Wed. v. Loon','wed. v. loon',NULL,NULL,NULL),(21497,'Looning','looning',NULL,NULL,NULL),(21498,'F. Looning','f. looning',NULL,NULL,NULL),(21499,'Looper','looper',NULL,NULL,NULL),(21500,'W. de Looper','w. de looper',NULL,NULL,NULL),(21501,'Loor','loor',NULL,NULL,NULL),(21502,'G. de Loor','g. de loor',NULL,NULL,NULL),(21503,'Loos','loos',NULL,NULL,NULL),(21504,'H. Loos','h. loos',NULL,NULL,NULL),(21505,'I. F. Loos','i. f. loos',NULL,NULL,NULL),(21506,'Loose','loose',NULL,NULL,NULL),(21507,'W. Loose','w. loose',NULL,NULL,NULL),(21508,'I. Loosjes','i. loosjes',NULL,NULL,NULL),(21509,'A. Loots','a. loots',NULL,NULL,NULL),(21510,'C. Loots','c. loots',NULL,NULL,NULL),(21511,'Loozer','loozer',NULL,NULL,NULL),(21512,'W. Loozer','w. loozer',NULL,NULL,NULL),(21513,'Loppe','loppe',NULL,NULL,NULL),(21514,'I. A. Loppe','i. a. loppe',NULL,NULL,NULL),(21515,'Lorant','lorant',NULL,NULL,NULL),(21516,'Lorent','lorent',NULL,NULL,NULL),(21517,'J. M. Lorent','j. m. lorent',NULL,NULL,NULL),(21518,'Lorhtïois','lorhtïois',NULL,NULL,NULL),(21519,'H. Lorhtïois','h. lorhtïois',NULL,NULL,NULL),(21520,'Lorme','lorme',NULL,NULL,NULL),(21521,'G. de Lorme','g. de lorme',NULL,NULL,NULL),(21522,'Losbergen','losbergen',NULL,NULL,NULL),(21523,'P. Losbergen','p. losbergen',NULL,NULL,NULL),(21524,'Loth','loth',NULL,NULL,NULL),(21525,'Wed. C. Loth','wed. c. loth',NULL,NULL,NULL),(21526,'Lots','lots',NULL,NULL,NULL),(21527,'Wed. Lots','wed. lots',NULL,NULL,NULL),(21528,'Lottar','lottar',NULL,NULL,NULL),(21529,'I. F. Lottar','i. f. lottar',NULL,NULL,NULL),(21530,'Lottoin','lottoin',NULL,NULL,NULL),(21531,'C. v. Lottoin','c. v. lottoin',NULL,NULL,NULL),(21532,'Lotz','lotz',NULL,NULL,NULL),(21533,'C. Lotz','c. lotz',NULL,NULL,NULL),(21534,'J. Lotz','j. lotz',NULL,NULL,NULL),(21535,'Lotze','lotze',NULL,NULL,NULL),(21536,'Wed. Lotze','wed. lotze',NULL,NULL,NULL),(21537,'J. Louis','j. louis',NULL,NULL,NULL),(21538,'Lourens','lourens',NULL,NULL,NULL),(21539,'H. Lourens','h. lourens',NULL,NULL,NULL),(21540,'Loué','loué',NULL,NULL,NULL),(21541,'A. Loué','a. loué',NULL,NULL,NULL),(21542,'Louvet','louvet',NULL,NULL,NULL),(21543,'Louvrex','louvrex',NULL,NULL,NULL),(21544,'H. A. Louvrex','h. a. louvrex',NULL,NULL,NULL),(21545,'Lowe','lowe',NULL,NULL,NULL),(21546,'E. Lowe','e. lowe',NULL,NULL,NULL),(21547,'Lub','lub',NULL,NULL,NULL),(21548,'J. Lub','j. lub',NULL,NULL,NULL),(21549,'Lubbers','lubbers',NULL,NULL,NULL),(21550,'J. Lubbers','j. lubbers',NULL,NULL,NULL),(21551,'Lubeek','lubeek',NULL,NULL,NULL),(21552,'H. K. v. Lubeek','h. k. v. lubeek',NULL,NULL,NULL),(21553,'Luber','luber',NULL,NULL,NULL),(21554,'I. E. Luber','i. e. luber',NULL,NULL,NULL),(21555,'M. W. Luber','m. w. luber',NULL,NULL,NULL),(21556,'J. E. Lublink','j. e. lublink',NULL,NULL,NULL),(21557,'N. Lublink','n. lublink',NULL,NULL,NULL),(21558,'Wed. Lublink','wed. lublink',NULL,NULL,NULL),(21559,'Luceke','luceke',NULL,NULL,NULL),(21560,'J. H. H. Luceke','j. h. h. luceke',NULL,NULL,NULL),(21561,'Ludeke','ludeke',NULL,NULL,NULL),(21562,'B. H. Ludeke','b. h. ludeke',NULL,NULL,NULL),(21563,'W. Ludeke','w. ludeke',NULL,NULL,NULL),(21564,'Ludeling','ludeling',NULL,NULL,NULL),(21565,'G. Ludeling','g. ludeling',NULL,NULL,NULL),(21566,'Luden','luden',NULL,NULL,NULL),(21567,'A. Luden','a. luden',NULL,NULL,NULL),(21568,'J. H. Luden','j. h. luden',NULL,NULL,NULL),(21569,'J. R. Luden','j. r. luden',NULL,NULL,NULL),(21570,'Luder','luder',NULL,NULL,NULL),(21571,'I. Luder','i. luder',NULL,NULL,NULL),(21572,'J. Luder','j. luder',NULL,NULL,NULL),(21573,'Luderus','luderus',NULL,NULL,NULL),(21574,'P. L. Luderus','p. l. luderus',NULL,NULL,NULL),(21575,'J. Ludolph','j. ludolph',NULL,NULL,NULL),(21576,'Ludrig','ludrig',NULL,NULL,NULL),(21577,'J. H. Ludrig','j. h. ludrig',NULL,NULL,NULL),(21578,'Lulff','lulff',NULL,NULL,NULL),(21579,'W. Lulff','w. lulff',NULL,NULL,NULL),(21580,'Lugan','lugan',NULL,NULL,NULL),(21581,'P. Lugan','p. lugan',NULL,NULL,NULL),(21582,'Lugt','lugt',NULL,NULL,NULL),(21583,'J. Lugt','j. lugt',NULL,NULL,NULL),(21584,'P. Lugt','p. lugt',NULL,NULL,NULL),(21585,'Wed. Lugt','wed. lugt',NULL,NULL,NULL),(21586,'G. v. d. Lugt','g. v. d. lugt',NULL,NULL,NULL),(21587,'Luhlf','luhlf',NULL,NULL,NULL),(21588,'J. H. Luhlf','j. h. luhlf',NULL,NULL,NULL),(21589,'J. M. Luhlf','j. m. luhlf',NULL,NULL,NULL),(21590,'Luipen','luipen',NULL,NULL,NULL),(21591,'P. Luipen','p. luipen',NULL,NULL,NULL),(21592,'Luisteraar','luisteraar',NULL,NULL,NULL),(21593,'G. Luisteraar','g. luisteraar',NULL,NULL,NULL),(21594,'Luke','luke',NULL,NULL,NULL),(21595,'Wed. Luke','wed. luke',NULL,NULL,NULL),(21596,'Luleij','luleij',NULL,NULL,NULL),(21597,'A. P. Luleij','a. p. luleij',NULL,NULL,NULL),(21598,'J. P. Luleij','j. p. luleij',NULL,NULL,NULL),(21599,'E. Lulofs','e. lulofs',NULL,NULL,NULL),(21600,'I. D. Lulofs','i. d. lulofs',NULL,NULL,NULL),(21601,'W. Lulofs','w. lulofs',NULL,NULL,NULL),(21602,'N. v. Lunenburg','n. v. lunenburg',NULL,NULL,NULL),(21603,'Luns','luns',NULL,NULL,NULL),(21604,'J. T. Luns','j. t. luns',NULL,NULL,NULL),(21605,'Lunstroot','lunstroot',NULL,NULL,NULL),(21606,'J. F. Lunstroot','j. f. lunstroot',NULL,NULL,NULL),(21607,'Lups','lups',NULL,NULL,NULL),(21608,'G. Lups','g. lups',NULL,NULL,NULL),(21609,'Gebroed','gebroed',NULL,NULL,NULL),(21610,'Lurasco','lurasco',NULL,NULL,NULL),(21611,'Gebroed Lurasco','gebroed lurasco',NULL,NULL,NULL),(21612,'Luse','luse',NULL,NULL,NULL),(21613,'J. H. Luse','j. h. luse',NULL,NULL,NULL),(21614,'Luske','luske',NULL,NULL,NULL),(21615,'W. L. Luske','w. l. luske',NULL,NULL,NULL),(21616,'Luter','luter',NULL,NULL,NULL),(21617,'P. Luter','p. luter',NULL,NULL,NULL),(21618,'Lutgers','lutgers',NULL,NULL,NULL),(21619,'J. L. Lutgers','j. l. lutgers',NULL,NULL,NULL),(21620,'Luitjes','luitjes',NULL,NULL,NULL),(21621,'Wed. Luitjes','wed. luitjes',NULL,NULL,NULL),(21622,'Lutteveld','lutteveld',NULL,NULL,NULL),(21623,'A. H. v. Lutteveld','a. h. v. lutteveld',NULL,NULL,NULL),(21624,'Luijkes','luijkes',NULL,NULL,NULL),(21625,'Wed. W. Luijkes','wed. w. luijkes',NULL,NULL,NULL),(21626,'Luijpen','luijpen',NULL,NULL,NULL),(21627,'J. Luijpen','j. luijpen',NULL,NULL,NULL),(21628,'Luijt','luijt',NULL,NULL,NULL),(21629,'P. P. Luijt','p. p. luijt',NULL,NULL,NULL),(21630,'Lijnden','lijnden',NULL,NULL,NULL),(21631,'Wed. v. Lijnden','wed. v. lijnden',NULL,NULL,NULL),(21632,'Lijdsman','lijdsman',NULL,NULL,NULL),(21633,'I. Lijdsman','i. lijdsman',NULL,NULL,NULL),(21634,'Lijndraijer','lijndraijer',NULL,NULL,NULL),(21635,'P. Lijndraijer','p. lijndraijer',NULL,NULL,NULL),(21636,'Lijnslager','lijnslager',NULL,NULL,NULL),(21637,'E. Lijnslager','e. lijnslager',NULL,NULL,NULL),(21638,'Lijp','lijp',NULL,NULL,NULL),(21639,'J. C. Lijp','j. c. lijp',NULL,NULL,NULL),(21640,'Bouditz','bouditz',NULL,NULL,NULL),(21641,'Lijssen','lijssen',NULL,NULL,NULL),(21642,'G. T. Lijssen','g. t. lijssen',NULL,NULL,NULL),(21643,'S. P. v. Maanen','s. p. v. maanen',NULL,NULL,NULL),(21644,'A. C. Maas','a. c. maas',NULL,NULL,NULL),(21645,'G. Maas','g. maas',NULL,NULL,NULL),(21646,'H. Maas','h. maas',NULL,NULL,NULL),(21647,'J. Maas','j. maas',NULL,NULL,NULL),(21648,'Maasen','maasen',NULL,NULL,NULL),(21649,'D. Maasen','d. maasen',NULL,NULL,NULL),(21650,'E. Maaskamp','e. maaskamp',NULL,NULL,NULL),(21651,'I. Maaskamp','i. maaskamp',NULL,NULL,NULL),(21652,'Maasland','maasland',NULL,NULL,NULL),(21653,'A. v. Maasland','a. v. maasland',NULL,NULL,NULL),(21654,'Maat','maat',NULL,NULL,NULL),(21655,'G. v. d. Maat','g. v. d. maat',NULL,NULL,NULL),(21656,'Maaze','maaze',NULL,NULL,NULL),(21657,'E. Maaze','e. maaze',NULL,NULL,NULL),(21658,'Mabée','mabée',NULL,NULL,NULL),(21659,'P. Mabée','p. mabée',NULL,NULL,NULL),(21660,'Machorn','machorn',NULL,NULL,NULL),(21661,'D. v. Salomon Machorn','d. v. salomon machorn',NULL,NULL,NULL),(21662,'Machiels','machiels',NULL,NULL,NULL),(21663,'L. J. Machiels','l. j. machiels',NULL,NULL,NULL),(21664,'Machielse','machielse',NULL,NULL,NULL),(21665,'A. Machielse','a. machielse',NULL,NULL,NULL),(21666,'F. Machielse','f. machielse',NULL,NULL,NULL),(21667,'G. Machielse','g. machielse',NULL,NULL,NULL),(21668,'J. J. Machielse','j. j. machielse',NULL,NULL,NULL),(21669,'Machielsen','machielsen',NULL,NULL,NULL),(21670,'M. E. Machielsen','m. e. machielsen',NULL,NULL,NULL),(21671,'Macintosch','macintosch',NULL,NULL,NULL),(21672,'Mack','mack',NULL,NULL,NULL),(21673,'J. R. Mack','j. r. mack',NULL,NULL,NULL),(21674,'Mackeno','mackeno',NULL,NULL,NULL),(21675,'G. Mackeno','g. mackeno',NULL,NULL,NULL),(21676,'J. C. Maes','j. c. maes',NULL,NULL,NULL),(21677,'v. d. Maesen','v. d. maesen',NULL,NULL,NULL),(21678,'Magen','magen',NULL,NULL,NULL),(21679,'Mahne','mahne',NULL,NULL,NULL),(21680,'M. Mahne','m. mahne',NULL,NULL,NULL),(21681,'Maire','maire',NULL,NULL,NULL),(21682,'E. le Maire','e. le maire',NULL,NULL,NULL),(21683,'Majofski','majofski',NULL,NULL,NULL),(21684,'T. Majofski','t. majofski',NULL,NULL,NULL),(21685,'Makkinga','makkinga',NULL,NULL,NULL),(21686,'G. Makkinga','g. makkinga',NULL,NULL,NULL),(21687,'Malduinder','malduinder',NULL,NULL,NULL),(21688,'F. A. Malduinder','f. a. malduinder',NULL,NULL,NULL),(21689,'Malefijt','malefijt',NULL,NULL,NULL),(21690,'A. Malefijt','a. malefijt',NULL,NULL,NULL),(21691,'Malgo','malgo',NULL,NULL,NULL),(21692,'J. C. Malgo','j. c. malgo',NULL,NULL,NULL),(21693,'Malie','malie',NULL,NULL,NULL),(21694,'W. Malie','w. malie',NULL,NULL,NULL),(21695,'Wed. Malie','wed. malie',NULL,NULL,NULL),(21696,'Malsen','malsen',NULL,NULL,NULL),(21697,'E. v. Malsen','e. v. malsen',NULL,NULL,NULL),(21698,'v. Malsen','v. malsen',NULL,NULL,NULL),(21699,'Malij','malij',NULL,NULL,NULL),(21700,'I. S. Malij','i. s. malij',NULL,NULL,NULL),(21701,'Mammel','mammel',NULL,NULL,NULL),(21702,'I. M. Mammel','i. m. mammel',NULL,NULL,NULL),(21703,'I. G. Man','i. g. man',NULL,NULL,NULL),(21704,'I. L. Man','i. l. man',NULL,NULL,NULL),(21705,'G. de Man','g. de man',NULL,NULL,NULL),(21706,'T. de Man','t. de man',NULL,NULL,NULL),(21707,'S. v. d. Man','s. v. d. man',NULL,NULL,NULL),(21708,'Manauw','manauw',NULL,NULL,NULL),(21709,'I. A. Manauw','i. a. manauw',NULL,NULL,NULL),(21710,'Manché','manché',NULL,NULL,NULL),(21711,'C. Manché','c. manché',NULL,NULL,NULL),(21712,'Geo','geo',NULL,NULL,NULL),(21713,'Mandach','mandach',NULL,NULL,NULL),(21714,'Geo v. Mandach','geo v. mandach',NULL,NULL,NULL),(21715,'Jufvr. v. Manen','jufvr. v. manen',NULL,NULL,NULL),(21716,'W. C. v. Manen','w. c. v. manen',NULL,NULL,NULL),(21717,'Mangelmann','mangelmann',NULL,NULL,NULL),(21718,'J. Mangelmann','j. mangelmann',NULL,NULL,NULL),(21719,'Mannes','mannes',NULL,NULL,NULL),(21720,'J. Mannes','j. mannes',NULL,NULL,NULL),(21721,'Mannette','mannette',NULL,NULL,NULL),(21722,'J. P. Mannette','j. p. mannette',NULL,NULL,NULL),(21723,'Mannourij','mannourij',NULL,NULL,NULL),(21724,'I. Mannourij','i. mannourij',NULL,NULL,NULL),(21725,'Mans','mans',NULL,NULL,NULL),(21726,'T. v. d. Mans','t. v. d. mans',NULL,NULL,NULL),(21727,'C. Mans','c. mans',NULL,NULL,NULL),(21728,'Manteroeld','manteroeld',NULL,NULL,NULL),(21729,'P. Manteroeld','p. manteroeld',NULL,NULL,NULL),(21730,'Manus','manus',NULL,NULL,NULL),(21731,'P. Manus','p. manus',NULL,NULL,NULL),(21732,'W. Douwe Manvis','w. douwe manvis',NULL,NULL,NULL),(21733,'Marcas','marcas',NULL,NULL,NULL),(21734,'M. de Marcas','m. de marcas',NULL,NULL,NULL),(21735,'Marchal','marchal',NULL,NULL,NULL),(21736,'Wed. Marchal','wed. marchal',NULL,NULL,NULL),(21737,'Marchand','marchand',NULL,NULL,NULL),(21738,'H. L. Marchand','h. l. marchand',NULL,NULL,NULL),(21739,'I. Marchand','i. marchand',NULL,NULL,NULL),(21740,'M. Marchand','m. marchand',NULL,NULL,NULL),(21741,'S. L. Marchand','s. l. marchand',NULL,NULL,NULL),(21742,'Marches','marches',NULL,NULL,NULL),(21743,'P. L. Marches','p. l. marches',NULL,NULL,NULL),(21744,'Merck','merck',NULL,NULL,NULL),(21745,'A. A. v. d. Merck','a. a. v. d. merck',NULL,NULL,NULL),(21746,'H. Marcus','h. marcus',NULL,NULL,NULL),(21747,'Margouil','margouil',NULL,NULL,NULL),(21748,'A. Margouil','a. margouil',NULL,NULL,NULL),(21749,'Marinkelle','marinkelle',NULL,NULL,NULL),(21750,'Markas','markas',NULL,NULL,NULL),(21751,'de Markas','de markas',NULL,NULL,NULL),(21752,'Markus','markus',NULL,NULL,NULL),(21753,'J. C. Markus','j. c. markus',NULL,NULL,NULL),(21754,'E. C. v. Marle','e. c. v. marle',NULL,NULL,NULL),(21755,'Marlof','marlof',NULL,NULL,NULL),(21756,'J. C. Marlof','j. c. marlof',NULL,NULL,NULL),(21757,'J. H. Marlof','j. h. marlof',NULL,NULL,NULL),(21758,'Marme','marme',NULL,NULL,NULL),(21759,'J. E. Marme','j. e. marme',NULL,NULL,NULL),(21760,'Marmelstein','marmelstein',NULL,NULL,NULL),(21761,'J. F. H. Marmelstein','j. f. h. marmelstein',NULL,NULL,NULL),(21762,'Mars','mars',NULL,NULL,NULL),(21763,'A. Mars','a. mars',NULL,NULL,NULL),(21764,'Wed. ter Mars','wed. ter mars',NULL,NULL,NULL),(21765,'Marsch','marsch',NULL,NULL,NULL),(21766,'H. ter Marsch','h. ter marsch',NULL,NULL,NULL),(21767,'Marsella','marsella',NULL,NULL,NULL),(21768,'Wed. Marsella','wed. marsella',NULL,NULL,NULL),(21769,'Marsenier','marsenier',NULL,NULL,NULL),(21770,'Wed. Marsenier','wed. marsenier',NULL,NULL,NULL),(21771,'A. Martens','a. martens',NULL,NULL,NULL),(21772,'J. F. C. Martens','j. f. c. martens',NULL,NULL,NULL),(21773,'A. Martin','a. martin',NULL,NULL,NULL),(21774,'H. Martin','h. martin',NULL,NULL,NULL),(21775,'I. B. D. Martin','i. b. d. martin',NULL,NULL,NULL),(21776,'J. P. Martinus','j. p. martinus',NULL,NULL,NULL),(21777,'Martijn','martijn',NULL,NULL,NULL),(21778,'A. Martijn','a. martijn',NULL,NULL,NULL),(21779,'Marwijk','marwijk',NULL,NULL,NULL),(21780,'G. M. v. Marwijk','g. m. v. marwijk',NULL,NULL,NULL),(21781,'Masker','masker',NULL,NULL,NULL),(21782,'H. Masman','h. masman',NULL,NULL,NULL),(21783,'Massac','massac',NULL,NULL,NULL),(21784,'J. Massac','j. massac',NULL,NULL,NULL),(21785,'D. D. Massart','d. d. massart',NULL,NULL,NULL),(21786,'Masse','masse',NULL,NULL,NULL),(21787,'A. M. de Masse','a. m. de masse',NULL,NULL,NULL),(21788,'Masson','masson',NULL,NULL,NULL),(21789,'P. Masson','p. masson',NULL,NULL,NULL),(21790,'Mastiek','mastiek',NULL,NULL,NULL),(21791,'J. C. Mastiek','j. c. mastiek',NULL,NULL,NULL),(21792,'Matsen','matsen',NULL,NULL,NULL),(21793,'F. P. Matsen','f. p. matsen',NULL,NULL,NULL),(21794,'Mattée','mattée',NULL,NULL,NULL),(21795,'P. Mattée','p. mattée',NULL,NULL,NULL),(21796,'G. Matthes','g. matthes',NULL,NULL,NULL),(21797,'G. H. Matthes','g. h. matthes',NULL,NULL,NULL),(21798,'H. J. Matthes','h. j. matthes',NULL,NULL,NULL),(21799,'W. E. Matthes','w. e. matthes',NULL,NULL,NULL),(21800,'Matthus','matthus',NULL,NULL,NULL),(21801,'E. A. Matthus','e. a. matthus',NULL,NULL,NULL),(21802,'Matthijse','matthijse',NULL,NULL,NULL),(21803,'M. Matthijse','m. matthijse',NULL,NULL,NULL),(21804,'Matthijsen','matthijsen',NULL,NULL,NULL),(21805,'J. Matthijsen','j. matthijsen',NULL,NULL,NULL),(21806,'Matto','matto',NULL,NULL,NULL),(21807,'A. Matto','a. matto',NULL,NULL,NULL),(21808,'L. Matton','l. matton',NULL,NULL,NULL),(21809,'Matras','matras',NULL,NULL,NULL),(21810,'E. J. Levij Matras','e. j. levij matras',NULL,NULL,NULL),(21811,'Maij','maij',NULL,NULL,NULL),(21812,'J. H. Maij','j. h. maij',NULL,NULL,NULL),(21813,'Wed. S. Maij','wed. s. maij',NULL,NULL,NULL),(21814,'Medenburgh','medenburgh',NULL,NULL,NULL),(21815,'A. v. Medenburgh','a. v. medenburgh',NULL,NULL,NULL),(21816,'Medendorp','medendorp',NULL,NULL,NULL),(21817,'I. Medendorp','i. medendorp',NULL,NULL,NULL),(21818,'Meeder','meeder',NULL,NULL,NULL),(21819,'Meelemeester','meelemeester',NULL,NULL,NULL),(21820,'I. Meelemeester','i. meelemeester',NULL,NULL,NULL),(21821,'Meeler','meeler',NULL,NULL,NULL),(21822,'J. H. Meeler','j. h. meeler',NULL,NULL,NULL),(21823,'Meenderink','meenderink',NULL,NULL,NULL),(21824,'Wed. Meenderink','wed. meenderink',NULL,NULL,NULL),(21825,'A. v. d. Meer','a. v. d. meer',NULL,NULL,NULL),(21826,'N. v. d. Meer','n. v. d. meer',NULL,NULL,NULL),(21827,'Ophuizen','ophuizen',NULL,NULL,NULL),(21828,'van Ophuizen v. d. Meer','van ophuizen v. d. meer',NULL,NULL,NULL),(21829,'Meerhoff','meerhoff',NULL,NULL,NULL),(21830,'G. F. Meerhoff','g. f. meerhoff',NULL,NULL,NULL),(21831,'Meerholtz','meerholtz',NULL,NULL,NULL),(21832,'J. F. Meerholtz','j. f. meerholtz',NULL,NULL,NULL),(21833,'Meers','meers',NULL,NULL,NULL),(21834,'S. Meers','s. meers',NULL,NULL,NULL),(21835,'B. J. v. d. Meersch','b. j. v. d. meersch',NULL,NULL,NULL),(21836,'M. v. d. Meersch','m. v. d. meersch',NULL,NULL,NULL),(21837,'Meerwein','meerwein',NULL,NULL,NULL),(21838,'F. Meerwein','f. meerwein',NULL,NULL,NULL),(21839,'Meesma','meesma',NULL,NULL,NULL),(21840,'H. Meesma','h. meesma',NULL,NULL,NULL),(21841,'Meeteren','meeteren',NULL,NULL,NULL),(21842,'M. v. Meeteren','m. v. meeteren',NULL,NULL,NULL),(21843,'Meenwen','meenwen',NULL,NULL,NULL),(21844,'C. Meenwen','c. meenwen',NULL,NULL,NULL),(21845,'Meeuwen','meeuwen',NULL,NULL,NULL),(21846,'Wed. v. Meeuwen','wed. v. meeuwen',NULL,NULL,NULL),(21847,'Mehl','mehl',NULL,NULL,NULL),(21848,'F. W. Mehl','f. w. mehl',NULL,NULL,NULL),(21849,'Mehlbaum','mehlbaum',NULL,NULL,NULL),(21850,'A. D. Mehlbaum','a. d. mehlbaum',NULL,NULL,NULL),(21851,'Mehler','mehler',NULL,NULL,NULL),(21852,'T. Mehler','t. mehler',NULL,NULL,NULL),(21853,'Mehrer','mehrer',NULL,NULL,NULL),(21854,'M. Mehrer','m. mehrer',NULL,NULL,NULL),(21855,'Meindenshagen','meindenshagen',NULL,NULL,NULL),(21856,'A. H. Meindenshagen','a. h. meindenshagen',NULL,NULL,NULL),(21857,'Meints','meints',NULL,NULL,NULL),(21858,'A. Meints','a. meints',NULL,NULL,NULL),(21859,'Meintz','meintz',NULL,NULL,NULL),(21860,'H. F. Meintz','h. f. meintz',NULL,NULL,NULL),(21861,'Meist','meist',NULL,NULL,NULL),(21862,'J. Meist','j. meist',NULL,NULL,NULL),(21863,'Melander','melander',NULL,NULL,NULL),(21864,'A. H. de Melander','a. h. de melander',NULL,NULL,NULL),(21865,'Meler','meler',NULL,NULL,NULL),(21866,'H. Meler','h. meler',NULL,NULL,NULL),(21867,'Melgers','melgers',NULL,NULL,NULL),(21868,'J. Melgers','j. melgers',NULL,NULL,NULL),(21869,'Melges','melges',NULL,NULL,NULL),(21870,'W. Melges','w. melges',NULL,NULL,NULL),(21871,'Melvil','melvil',NULL,NULL,NULL),(21872,'J. H. Melvil','j. h. melvil',NULL,NULL,NULL),(21873,'R. Melvil','r. melvil',NULL,NULL,NULL),(21874,'Menanteau','menanteau',NULL,NULL,NULL),(21875,'Jufvr. Menanteau','jufvr. menanteau',NULL,NULL,NULL),(21876,'Mendes','mendes',NULL,NULL,NULL),(21877,'A. D. Mendes','a. d. mendes',NULL,NULL,NULL),(21878,'D. F. Mendes','d. f. mendes',NULL,NULL,NULL),(21879,'I. A. Mendes','i. a. mendes',NULL,NULL,NULL),(21880,'Mendes da Costa','mendes da costa',NULL,NULL,NULL),(21881,'I. Mendes da Costa','i. mendes da costa',NULL,NULL,NULL),(21882,'J. Mendes da Costa','j. mendes da costa',NULL,NULL,NULL),(21883,'M. de R. Mendes da Costa','m. de r. mendes da costa',NULL,NULL,NULL),(21884,'R. A. Mendes da Costa','r. a. mendes da costa',NULL,NULL,NULL),(21885,'Wed. I. v. David Mendes da Costa','wed. i. v. david mendes da costa',NULL,NULL,NULL),(21886,'E. de Joseph Mendes de Costa','e. de joseph mendes de costa',NULL,NULL,NULL),(21887,'A. Mendes de Leon','a. mendes de leon',NULL,NULL,NULL),(21888,'I. Mendes de Leon','i. mendes de leon',NULL,NULL,NULL),(21889,'Mendes de Lion','mendes de lion',NULL,NULL,NULL),(21890,'Menges','menges',NULL,NULL,NULL),(21891,'J. G. Menges','j. g. menges',NULL,NULL,NULL),(21892,'Menil','menil',NULL,NULL,NULL),(21893,'V. D. Menil','v. d. menil',NULL,NULL,NULL),(21894,'Menke','menke',NULL,NULL,NULL),(21895,'A. Menke','a. menke',NULL,NULL,NULL),(21896,'J. Menke','j. menke',NULL,NULL,NULL),(21897,'T. H. Menke','t. h. menke',NULL,NULL,NULL),(21898,'Menken','menken',NULL,NULL,NULL),(21899,'C. H. Menken','c. h. menken',NULL,NULL,NULL),(21900,'H. M. Menken','h. m. menken',NULL,NULL,NULL),(21901,'Menkes','menkes',NULL,NULL,NULL),(21902,'J. A. Menkes','j. a. menkes',NULL,NULL,NULL),(21903,'Mensen','mensen',NULL,NULL,NULL),(21904,'M. Mensen','m. mensen',NULL,NULL,NULL),(21905,'Mensert','mensert',NULL,NULL,NULL),(21906,'M. Mensert','m. mensert',NULL,NULL,NULL),(21907,'T. S. Mensert','t. s. mensert',NULL,NULL,NULL),(21908,'Mensing','mensing',NULL,NULL,NULL),(21909,'W. Mensing','w. mensing',NULL,NULL,NULL),(21910,'Mentz','mentz',NULL,NULL,NULL),(21911,'D. Mentz','d. mentz',NULL,NULL,NULL),(21912,'Menzinga','menzinga',NULL,NULL,NULL),(21913,'H. H. Menzinga','h. h. menzinga',NULL,NULL,NULL),(21914,'P. Menzinga','p. menzinga',NULL,NULL,NULL),(21915,'Mercier','mercier',NULL,NULL,NULL),(21916,'C. Mercier','c. mercier',NULL,NULL,NULL),(21917,'P. J. Mercier','p. j. mercier',NULL,NULL,NULL),(21918,'Merckens','merckens',NULL,NULL,NULL),(21919,'J. A. Merckens','j. a. merckens',NULL,NULL,NULL),(21920,'Mercker','mercker',NULL,NULL,NULL),(21921,'J. D. Mercker','j. d. mercker',NULL,NULL,NULL),(21922,'Mercker,','mercker,',NULL,NULL,NULL),(21923,'J. D. Mercker, Jr.','j. d. mercker, jr.',NULL,NULL,NULL),(21924,'I. Meredith','i. meredith',NULL,NULL,NULL),(21925,'S. Meredith','s. meredith',NULL,NULL,NULL),(21926,'Merkeleijn','merkeleijn',NULL,NULL,NULL),(21927,'J. J. Merkeleijn','j. j. merkeleijn',NULL,NULL,NULL),(21928,'P. v. d. Mersch','p. v. d. mersch',NULL,NULL,NULL),(21929,'Mertz','mertz',NULL,NULL,NULL),(21930,'J. Mertz','j. mertz',NULL,NULL,NULL),(21931,'Mesa','mesa',NULL,NULL,NULL),(21932,'A. de Mesa','a. de mesa',NULL,NULL,NULL),(21933,'Mesquita','mesquita',NULL,NULL,NULL),(21934,'H. R. Mesquita','h. r. mesquita',NULL,NULL,NULL),(21935,'J. Mesquita','j. mesquita',NULL,NULL,NULL),(21936,'C. Mes','c. mes',NULL,NULL,NULL),(21937,'D. Mes','d. mes',NULL,NULL,NULL),(21938,'Wed. Messchert','wed. messchert',NULL,NULL,NULL),(21939,'Messer','messer',NULL,NULL,NULL),(21940,'J. J. Messer','j. j. messer',NULL,NULL,NULL),(21941,'Metcaeff','metcaeff',NULL,NULL,NULL),(21942,'M. Metcaeff','m. metcaeff',NULL,NULL,NULL),(21943,'Metger','metger',NULL,NULL,NULL),(21944,'J. H. Metger','j. h. metger',NULL,NULL,NULL),(21945,'Metheuvel','metheuvel',NULL,NULL,NULL),(21946,'H. Metheuvel','h. metheuvel',NULL,NULL,NULL),(21947,'Methorst','methorst',NULL,NULL,NULL),(21948,'G. Methorst','g. methorst',NULL,NULL,NULL),(21949,'W. Methorst','w. methorst',NULL,NULL,NULL),(21950,'Mettemeijer','mettemeijer',NULL,NULL,NULL),(21951,'I. Mettemeijer','i. mettemeijer',NULL,NULL,NULL),(21952,'Mettenbrink','mettenbrink',NULL,NULL,NULL),(21953,'H. Mettenbrink','h. mettenbrink',NULL,NULL,NULL),(21954,'Mettingh','mettingh',NULL,NULL,NULL),(21955,'W. v. Mettingh','w. v. mettingh',NULL,NULL,NULL),(21956,'Metz','metz',NULL,NULL,NULL),(21957,'Gebr. Metz','gebr. metz',NULL,NULL,NULL),(21958,'I. G. Metz','i. g. metz',NULL,NULL,NULL),(21959,'M. S. Metz','m. s. metz',NULL,NULL,NULL),(21960,'B. A. de Metz','b. a. de metz',NULL,NULL,NULL),(21961,'Meule','meule',NULL,NULL,NULL),(21962,'v. d. Meule','v. d. meule',NULL,NULL,NULL),(21963,'Meuleman','meuleman',NULL,NULL,NULL),(21964,'H. Meuleman','h. meuleman',NULL,NULL,NULL),(21965,'F. v. d. Meulen','f. v. d. meulen',NULL,NULL,NULL),(21966,'H. v. d. Meulen','h. v. d. meulen',NULL,NULL,NULL),(21967,'J. v. d. Meulen','j. v. d. meulen',NULL,NULL,NULL),(21968,'J. G. v. d. Meulen','j. g. v. d. meulen',NULL,NULL,NULL),(21969,'J. H. v. d. Meulen','j. h. v. d. meulen',NULL,NULL,NULL),(21970,'J. J. v. d. Meulen','j. j. v. d. meulen',NULL,NULL,NULL),(21971,'L. A. v. d. Meulen','l. a. v. d. meulen',NULL,NULL,NULL),(21972,'R. J. v. d. Meulen','r. j. v. d. meulen',NULL,NULL,NULL),(21973,'S. v. d. Meulen','s. v. d. meulen',NULL,NULL,NULL),(21974,'W. J. v. d. Meulen','w. j. v. d. meulen',NULL,NULL,NULL),(21975,'H. ter Meulen','h. ter meulen',NULL,NULL,NULL),(21976,'J. ter Meulen','j. ter meulen',NULL,NULL,NULL),(21977,'Wed. ter Meulen','wed. ter meulen',NULL,NULL,NULL),(21978,'Meulenkamp','meulenkamp',NULL,NULL,NULL),(21979,'H. Meulenkamp','h. meulenkamp',NULL,NULL,NULL),(21980,'Meuling','meuling',NULL,NULL,NULL),(21981,'C. Meulman','c. meulman',NULL,NULL,NULL),(21982,'G. Meulman','g. meulman',NULL,NULL,NULL),(21983,'H. P. Meulman','h. p. meulman',NULL,NULL,NULL),(21984,'I. Meulman','i. meulman',NULL,NULL,NULL),(21985,'I. B. Meulman','i. b. meulman',NULL,NULL,NULL),(21986,'Meuring','meuring',NULL,NULL,NULL),(21987,'L. Meuring','l. meuring',NULL,NULL,NULL),(21988,'Meuringer','meuringer',NULL,NULL,NULL),(21989,'H. Meuringer','h. meuringer',NULL,NULL,NULL),(21990,'A. J. v. Meurs','a. j. v. meurs',NULL,NULL,NULL),(21991,'G. v. Meurs','g. v. meurs',NULL,NULL,NULL),(21992,'J. v. Meurs','j. v. meurs',NULL,NULL,NULL),(21993,'J. L. v. Meurs','j. l. v. meurs',NULL,NULL,NULL),(21994,'O. v. Meurs','o. v. meurs',NULL,NULL,NULL),(21995,'Meuser','meuser',NULL,NULL,NULL),(21996,'J. W. Meuser','j. w. meuser',NULL,NULL,NULL),(21997,'Meij','meij',NULL,NULL,NULL),(21998,'J. C. Meij','j. c. meij',NULL,NULL,NULL),(21999,'Meijboom','meijboom',NULL,NULL,NULL),(22000,'P. Meijboom','p. meijboom',NULL,NULL,NULL),(22001,'G. W. Meijboom','g. w. meijboom',NULL,NULL,NULL),(22002,'Meijburg','meijburg',NULL,NULL,NULL),(22003,'C. Meijburg','c. meijburg',NULL,NULL,NULL),(22004,'Meije','meije',NULL,NULL,NULL),(22005,'J. H. v. d. Meije','j. h. v. d. meije',NULL,NULL,NULL),(22006,'Meijenburg','meijenburg',NULL,NULL,NULL),(22007,'A. Meijenburg','a. meijenburg',NULL,NULL,NULL),(22008,'A. Meijer','a. meijer',NULL,NULL,NULL),(22009,'B. Meijer','b. meijer',NULL,NULL,NULL),(22010,'C. Meijer','c. meijer',NULL,NULL,NULL),(22011,'C. F. Meijer','c. f. meijer',NULL,NULL,NULL),(22012,'C. H. Meijer','c. h. meijer',NULL,NULL,NULL),(22013,'C. L. Meijer','c. l. meijer',NULL,NULL,NULL),(22014,'E. Meijer','e. meijer',NULL,NULL,NULL),(22015,'F. Meijer','f. meijer',NULL,NULL,NULL),(22016,'G. Meijer','g. meijer',NULL,NULL,NULL),(22017,'G. H. Meijer','g. h. meijer',NULL,NULL,NULL),(22018,'G. H. L. Meijer','g. h. l. meijer',NULL,NULL,NULL),(22019,'G. P. Meijer','g. p. meijer',NULL,NULL,NULL),(22020,'H. Meijer','h. meijer',NULL,NULL,NULL),(22021,'H. H. Meijer','h. h. meijer',NULL,NULL,NULL),(22022,'H. L. Meijer','h. l. meijer',NULL,NULL,NULL),(22023,'H. v. Meijer','h. v. meijer',NULL,NULL,NULL),(22024,'J. Meijer','j. meijer',NULL,NULL,NULL),(22025,'J. A. Meijer','j. a. meijer',NULL,NULL,NULL),(22026,'J. B. Meijer','j. b. meijer',NULL,NULL,NULL),(22027,'J. C. Meijer','j. c. meijer',NULL,NULL,NULL),(22028,'Wed. T. C. Meijer','wed. t. c. meijer',NULL,NULL,NULL),(22029,'I. F. Meijer','i. f. meijer',NULL,NULL,NULL),(22030,'I. H. Meijer','i. h. meijer',NULL,NULL,NULL),(22031,'I. O. Meijer','i. o. meijer',NULL,NULL,NULL),(22032,'J. D. Meijer','j. d. meijer',NULL,NULL,NULL),(22033,'J. P. Meijer','j. p. meijer',NULL,NULL,NULL),(22034,'M. Meijer','m. meijer',NULL,NULL,NULL),(22035,'M. A. Meijer','m. a. meijer',NULL,NULL,NULL),(22036,'P. Meijer','p. meijer',NULL,NULL,NULL),(22037,'T. Meijer','t. meijer',NULL,NULL,NULL),(22038,'W. Meijer','w. meijer',NULL,NULL,NULL),(22039,'Wed. H. Meijer','wed. h. meijer',NULL,NULL,NULL),(22040,'Wed. Meijer','wed. meijer',NULL,NULL,NULL),(22041,'H. Meijer Cluwen','h. meijer cluwen',NULL,NULL,NULL),(22042,'C. de Meijer','c. de meijer',NULL,NULL,NULL),(22043,'J. P. de Meijer','j. p. de meijer',NULL,NULL,NULL),(22044,'Meijerholtz','meijerholtz',NULL,NULL,NULL),(22045,'J. C. Meijerholtz','j. c. meijerholtz',NULL,NULL,NULL),(22046,'Meijerink','meijerink',NULL,NULL,NULL),(22047,'A. Meijerink','a. meijerink',NULL,NULL,NULL),(22048,'I. I. Meijerink','i. i. meijerink',NULL,NULL,NULL),(22049,'Meijers','meijers',NULL,NULL,NULL),(22050,'W. Meijers','w. meijers',NULL,NULL,NULL),(22051,'I. de Jonge Meijers','i. de jonge meijers',NULL,NULL,NULL),(22052,'Meijjes','meijjes',NULL,NULL,NULL),(22053,'F. Meijjes','f. meijjes',NULL,NULL,NULL),(22054,'I. Meijjes','i. meijjes',NULL,NULL,NULL),(22055,'J. Meijjes','j. meijjes',NULL,NULL,NULL),(22056,'R. Meijjes','r. meijjes',NULL,NULL,NULL),(22057,'Meijling','meijling',NULL,NULL,NULL),(22058,'B. Meijling','b. meijling',NULL,NULL,NULL),(22059,'I. C. Meijling','i. c. meijling',NULL,NULL,NULL),(22060,'P. Meijling','p. meijling',NULL,NULL,NULL),(22061,'Meijlink','meijlink',NULL,NULL,NULL),(22062,'J. G. Meijlink','j. g. meijlink',NULL,NULL,NULL),(22063,'W. Meijlink','w. meijlink',NULL,NULL,NULL),(22064,'Wed. Meijlink','wed. meijlink',NULL,NULL,NULL),(22065,'Meijnadier','meijnadier',NULL,NULL,NULL),(22066,'J. Meijnadier','j. meijnadier',NULL,NULL,NULL),(22067,'Meijnard','meijnard',NULL,NULL,NULL),(22068,'C. S. Meijnard','c. s. meijnard',NULL,NULL,NULL),(22069,'Meijnders','meijnders',NULL,NULL,NULL),(22070,'I. D. Meijnders','i. d. meijnders',NULL,NULL,NULL),(22071,'Meijne','meijne',NULL,NULL,NULL),(22072,'J. de Meijne','j. de meijne',NULL,NULL,NULL),(22073,'A. Michel','a. michel',NULL,NULL,NULL),(22074,'Michell','michell',NULL,NULL,NULL),(22075,'E. Michell','e. michell',NULL,NULL,NULL),(22076,'I. C. Michell','i. c. michell',NULL,NULL,NULL),(22077,'Michmershuijzen','michmershuijzen',NULL,NULL,NULL),(22078,'H. Michmershuijzen','h. michmershuijzen',NULL,NULL,NULL),(22079,'Wed. Michmershuijzen','wed. michmershuijzen',NULL,NULL,NULL),(22080,'Mick','mick',NULL,NULL,NULL),(22081,'Wed. B. Mick','wed. b. mick',NULL,NULL,NULL),(22082,'Mickenhagen','mickenhagen',NULL,NULL,NULL),(22083,'J. J. Mickenhagen','j. j. mickenhagen',NULL,NULL,NULL),(22084,'G. Middelburg','g. middelburg',NULL,NULL,NULL),(22085,'Middendorp','middendorp',NULL,NULL,NULL),(22086,'H. Middendorp','h. middendorp',NULL,NULL,NULL),(22087,'Mienties','mienties',NULL,NULL,NULL),(22088,'I. T. Mienties','i. t. mienties',NULL,NULL,NULL),(22089,'Mikke','mikke',NULL,NULL,NULL),(22090,'H. Mikke','h. mikke',NULL,NULL,NULL),(22091,'Milmer','milmer',NULL,NULL,NULL),(22092,'A. Milmer','a. milmer',NULL,NULL,NULL),(22093,'Minden','minden',NULL,NULL,NULL),(22094,'B. v. Minden','b. v. minden',NULL,NULL,NULL),(22095,'J. v. Minden','j. v. minden',NULL,NULL,NULL),(22096,'S. v. Minden','s. v. minden',NULL,NULL,NULL),(22097,'Minderman','minderman',NULL,NULL,NULL),(22098,'H. Minderman','h. minderman',NULL,NULL,NULL),(22099,'Miner','miner',NULL,NULL,NULL),(22100,'I. I. Miner','i. i. miner',NULL,NULL,NULL),(22101,'Minne','minne',NULL,NULL,NULL),(22102,'J. Minne','j. minne',NULL,NULL,NULL),(22103,'Minnegal','minnegal',NULL,NULL,NULL),(22104,'A. Minnegal','a. minnegal',NULL,NULL,NULL),(22105,'Mist','mist',NULL,NULL,NULL),(22106,'A. de Mist','a. de mist',NULL,NULL,NULL),(22107,'Mittendorff','mittendorff',NULL,NULL,NULL),(22108,'B. Mittendorff','b. mittendorff',NULL,NULL,NULL),(22109,'Mittengang','mittengang',NULL,NULL,NULL),(22110,'J. Mittengang','j. mittengang',NULL,NULL,NULL),(22111,'Mocker','mocker',NULL,NULL,NULL),(22112,'H. Mocker','h. mocker',NULL,NULL,NULL),(22113,'Mocquette','mocquette',NULL,NULL,NULL),(22114,'J. B. Mocquette','j. b. mocquette',NULL,NULL,NULL),(22115,'A. Mocquette','a. mocquette',NULL,NULL,NULL),(22116,'Moddermeijer','moddermeijer',NULL,NULL,NULL),(22117,'I. H. Moddermeijer','i. h. moddermeijer',NULL,NULL,NULL),(22118,'Moele','moele',NULL,NULL,NULL),(22119,'C. L. Moes','c. l. moes',NULL,NULL,NULL),(22120,'J. Moes','j. moes',NULL,NULL,NULL),(22121,'W. Moes','w. moes',NULL,NULL,NULL),(22122,'C. Moerkerk','c. moerkerk',NULL,NULL,NULL),(22123,'Mojana','mojana',NULL,NULL,NULL),(22124,'L. Mojana','l. mojana',NULL,NULL,NULL),(22125,'Mojet','mojet',NULL,NULL,NULL),(22126,'J. Mojet','j. mojet',NULL,NULL,NULL),(22127,'J. C. Mol','j. c. mol',NULL,NULL,NULL),(22128,'P. Mol','p. mol',NULL,NULL,NULL),(22129,'Molen','molen',NULL,NULL,NULL),(22130,'D. D. v. d. Molen','d. d. v. d. molen',NULL,NULL,NULL),(22131,'Molenijzer','molenijzer',NULL,NULL,NULL),(22132,'H. Molenijzer','h. molenijzer',NULL,NULL,NULL),(22133,'Molich','molich',NULL,NULL,NULL),(22134,'C. A. Molich','c. a. molich',NULL,NULL,NULL),(22135,'Grampré','grampré',NULL,NULL,NULL),(22136,'Moliere','moliere',NULL,NULL,NULL),(22137,'L. Grampré Moliere','l. grampré moliere',NULL,NULL,NULL),(22138,'Gebroed Moll','gebroed moll',NULL,NULL,NULL),(22139,'Möller','möller',NULL,NULL,NULL),(22140,'C. H. Möller','c. h. möller',NULL,NULL,NULL),(22141,'I. M. Möller','i. m. möller',NULL,NULL,NULL),(22142,'Mollet','mollet',NULL,NULL,NULL),(22143,'J. S. Mollet','j. s. mollet',NULL,NULL,NULL),(22144,'J. A. Molster','j. a. molster',NULL,NULL,NULL),(22145,'Molt','molt',NULL,NULL,NULL),(22146,'L. Molt','l. molt',NULL,NULL,NULL),(22147,'J. Moltzer','j. moltzer',NULL,NULL,NULL),(22148,'Mom','mom',NULL,NULL,NULL),(22149,'I. Mom','i. mom',NULL,NULL,NULL),(22150,'Momma','momma',NULL,NULL,NULL),(22151,'I. L. H. Momma','i. l. h. momma',NULL,NULL,NULL),(22152,'Monheim','monheim',NULL,NULL,NULL),(22153,'M. Monheim','m. monheim',NULL,NULL,NULL),(22154,'Monk','monk',NULL,NULL,NULL),(22155,'P. Monk','p. monk',NULL,NULL,NULL),(22156,'S. Monk','s. monk',NULL,NULL,NULL),(22157,'Monkhoff','monkhoff',NULL,NULL,NULL),(22158,'I. Monkhoff','i. monkhoff',NULL,NULL,NULL),(22159,'Monnickendam','monnickendam',NULL,NULL,NULL),(22160,'M. M. Monnickendam','m. m. monnickendam',NULL,NULL,NULL),(22161,'Monnik','monnik',NULL,NULL,NULL),(22162,'C. Monnik','c. monnik',NULL,NULL,NULL),(22163,'Monnikendam','monnikendam',NULL,NULL,NULL),(22164,'G. M. Monnikendam','g. m. monnikendam',NULL,NULL,NULL),(22165,'Monnow','monnow',NULL,NULL,NULL),(22166,'Monshouwer','monshouwer',NULL,NULL,NULL),(22167,'T. Monshouwer','t. monshouwer',NULL,NULL,NULL),(22168,'Monshuijs','monshuijs',NULL,NULL,NULL),(22169,'G. Monshuijs','g. monshuijs',NULL,NULL,NULL),(22170,'Montizaan','montizaan',NULL,NULL,NULL),(22171,'L. Montizaan','l. montizaan',NULL,NULL,NULL),(22172,'Montodegnij','montodegnij',NULL,NULL,NULL),(22173,'J. N. Montodegnij','j. n. montodegnij',NULL,NULL,NULL),(22174,'Moor','moor',NULL,NULL,NULL),(22175,'C. Moor','c. moor',NULL,NULL,NULL),(22176,'A. Moorman','a. moorman',NULL,NULL,NULL),(22177,'Moot','moot',NULL,NULL,NULL),(22178,'A. v. d. Moot','a. v. d. moot',NULL,NULL,NULL),(22179,'Mooij','mooij',NULL,NULL,NULL),(22180,'Wed. A. Mooij','wed. a. mooij',NULL,NULL,NULL),(22181,'v. d. Mooij','v. d. mooij',NULL,NULL,NULL),(22182,'M. Morel','m. morel',NULL,NULL,NULL),(22183,'Morelje','morelje',NULL,NULL,NULL),(22184,'Wed. Morelje','wed. morelje',NULL,NULL,NULL),(22185,'Moris','moris',NULL,NULL,NULL),(22186,'J. Moris','j. moris',NULL,NULL,NULL),(22187,'Morisko','morisko',NULL,NULL,NULL),(22188,'J. Morisko','j. morisko',NULL,NULL,NULL),(22189,'Morisse','morisse',NULL,NULL,NULL),(22190,'I. I. Morisse','i. i. morisse',NULL,NULL,NULL),(22191,'Moritz','moritz',NULL,NULL,NULL),(22192,'F. C. Moritz','f. c. moritz',NULL,NULL,NULL),(22193,'M. M. Mortier','m. m. mortier',NULL,NULL,NULL),(22194,'Wed. Mortier','wed. mortier',NULL,NULL,NULL),(22195,'J. Mos','j. mos',NULL,NULL,NULL),(22196,'Moser','moser',NULL,NULL,NULL),(22197,'I. Moser','i. moser',NULL,NULL,NULL),(22198,'Moses','moses',NULL,NULL,NULL),(22199,'Wed. Moses','wed. moses',NULL,NULL,NULL),(22200,'Mosquito','mosquito',NULL,NULL,NULL),(22201,'M. H. Mosquito','m. h. mosquito',NULL,NULL,NULL),(22202,'Mossel','mossel',NULL,NULL,NULL),(22203,'Wed. Moses Mossel','wed. moses mossel',NULL,NULL,NULL),(22204,'Motta','motta',NULL,NULL,NULL),(22205,'I. Motta','i. motta',NULL,NULL,NULL),(22206,'Motters','motters',NULL,NULL,NULL),(22207,'A. Motters','a. motters',NULL,NULL,NULL),(22208,'Moura','moura',NULL,NULL,NULL),(22209,'C. Moura','c. moura',NULL,NULL,NULL),(22210,'J. v. Mourik','j. v. mourik',NULL,NULL,NULL),(22211,'Mouriks','mouriks',NULL,NULL,NULL),(22212,'G. Mouriks','g. mouriks',NULL,NULL,NULL),(22213,'N. Mouriks','n. mouriks',NULL,NULL,NULL),(22214,'Mouritz','mouritz',NULL,NULL,NULL),(22215,'C. Mouritz','c. mouritz',NULL,NULL,NULL),(22216,'Moussault','moussault',NULL,NULL,NULL),(22217,'A. Moussault','a. moussault',NULL,NULL,NULL),(22218,'Mouthaan','mouthaan',NULL,NULL,NULL),(22219,'I. Mouthaan','i. mouthaan',NULL,NULL,NULL),(22220,'Moijet','moijet',NULL,NULL,NULL),(22221,'Moijlin','moijlin',NULL,NULL,NULL),(22222,'A. Moijlin','a. moijlin',NULL,NULL,NULL),(22223,'Muek','muek',NULL,NULL,NULL),(22224,'J. C. Muek','j. c. muek',NULL,NULL,NULL),(22225,'Muhl','muhl',NULL,NULL,NULL),(22226,'J. Muhl','j. muhl',NULL,NULL,NULL),(22227,'Muiderman','muiderman',NULL,NULL,NULL),(22228,'Wed. Muiderman','wed. muiderman',NULL,NULL,NULL),(22229,'Muilman','muilman',NULL,NULL,NULL),(22230,'H. Muilman','h. muilman',NULL,NULL,NULL),(22231,'Moggen','moggen',NULL,NULL,NULL),(22232,'W. T. Moggen Muilman','w. t. moggen muilman',NULL,NULL,NULL),(22233,'Muis','muis',NULL,NULL,NULL),(22234,'J. Muis','j. muis',NULL,NULL,NULL),(22235,'Muisken','muisken',NULL,NULL,NULL),(22236,'J. C. Muisken','j. c. muisken',NULL,NULL,NULL),(22237,'Mul','mul',NULL,NULL,NULL),(22238,'M. Mul','m. mul',NULL,NULL,NULL),(22239,'A. Mulder','a. mulder',NULL,NULL,NULL),(22240,'B. Mulder','b. mulder',NULL,NULL,NULL),(22241,'B. H. Mulder','b. h. mulder',NULL,NULL,NULL),(22242,'C. Mulder','c. mulder',NULL,NULL,NULL),(22243,'F. Mulder','f. mulder',NULL,NULL,NULL),(22244,'G. Mulder','g. mulder',NULL,NULL,NULL),(22245,'H. Mulder','h. mulder',NULL,NULL,NULL),(22246,'H. G. Mulder','h. g. mulder',NULL,NULL,NULL),(22247,'I. C. Mulder','i. c. mulder',NULL,NULL,NULL),(22248,'I. H. Mulder','i. h. mulder',NULL,NULL,NULL),(22249,'J. R. Mulder','j. r. mulder',NULL,NULL,NULL),(22250,'J. Mulder','j. mulder',NULL,NULL,NULL),(22251,'I. F. Mulder','i. f. mulder',NULL,NULL,NULL),(22252,'J. W. Mulder','j. w. mulder',NULL,NULL,NULL),(22253,'M. Mulder','m. mulder',NULL,NULL,NULL),(22254,'N. Mulder','n. mulder',NULL,NULL,NULL),(22255,'P. Mulder','p. mulder',NULL,NULL,NULL),(22256,'W. Mulder','w. mulder',NULL,NULL,NULL),(22257,'Wed. A. Mulder','wed. a. mulder',NULL,NULL,NULL),(22258,'Wed. J. Mulder','wed. j. mulder',NULL,NULL,NULL),(22259,'Wed. Mulder','wed. mulder',NULL,NULL,NULL),(22260,'Mulders','mulders',NULL,NULL,NULL),(22261,'H. Mulders','h. mulders',NULL,NULL,NULL),(22262,'J. Mulders','j. mulders',NULL,NULL,NULL),(22263,'Mulenschmid','mulenschmid',NULL,NULL,NULL),(22264,'I. Mulenschmid','i. mulenschmid',NULL,NULL,NULL),(22265,'A. Muller','a. muller',NULL,NULL,NULL),(22266,'A. H. Muller','a. h. muller',NULL,NULL,NULL),(22267,'D. J. Muller','d. j. muller',NULL,NULL,NULL),(22268,'E. Muller','e. muller',NULL,NULL,NULL),(22269,'E. H. Muller','e. h. muller',NULL,NULL,NULL),(22270,'F. Muller','f. muller',NULL,NULL,NULL),(22271,'G. Muller','g. muller',NULL,NULL,NULL),(22272,'H. Muller','h. muller',NULL,NULL,NULL),(22273,'H. H. Muller','h. h. muller',NULL,NULL,NULL),(22274,'H. R. Muller','h. r. muller',NULL,NULL,NULL),(22275,'I. Muller','i. muller',NULL,NULL,NULL),(22276,'J. C. Muller','j. c. muller',NULL,NULL,NULL),(22277,'I. G. Muller','i. g. muller',NULL,NULL,NULL),(22278,'I. I. Muller','i. i. muller',NULL,NULL,NULL),(22279,'J. Muller','j. muller',NULL,NULL,NULL),(22280,'J. A. Muller','j. a. muller',NULL,NULL,NULL),(22281,'J. H. Muller','j. h. muller',NULL,NULL,NULL),(22282,'J. L. Muller','j. l. muller',NULL,NULL,NULL),(22283,'J. W. Muller','j. w. muller',NULL,NULL,NULL),(22284,'P. Muller','p. muller',NULL,NULL,NULL),(22285,'J. W. S. Muller','j. w. s. muller',NULL,NULL,NULL),(22286,'S. S. Muller','s. s. muller',NULL,NULL,NULL),(22287,'T. B. Muller','t. b. muller',NULL,NULL,NULL),(22288,'S. Muller','s. muller',NULL,NULL,NULL),(22289,'Wed. C. Muller','wed. c. muller',NULL,NULL,NULL),(22290,'Wed. Muller','wed. muller',NULL,NULL,NULL),(22291,'Mumperow','mumperow',NULL,NULL,NULL),(22292,'F. Mumperow','f. mumperow',NULL,NULL,NULL),(22293,'H. Munck','h. munck',NULL,NULL,NULL),(22294,'Munker','munker',NULL,NULL,NULL),(22295,'J. P. Munker','j. p. munker',NULL,NULL,NULL),(22296,'Munnink','munnink',NULL,NULL,NULL),(22297,'D. Munnink','d. munnink',NULL,NULL,NULL),(22298,'Munnich','munnich',NULL,NULL,NULL),(22299,'D. Munnich','d. munnich',NULL,NULL,NULL),(22300,'I. G. Munnich','i. g. munnich',NULL,NULL,NULL),(22301,'Munnik','munnik',NULL,NULL,NULL),(22302,'J. de Munnik','j. de munnik',NULL,NULL,NULL),(22303,'Munnikhuizen','munnikhuizen',NULL,NULL,NULL),(22304,'F. Munnikhuizen','f. munnikhuizen',NULL,NULL,NULL),(22305,'Munperon','munperon',NULL,NULL,NULL),(22306,'F. v. Munperon','f. v. munperon',NULL,NULL,NULL),(22307,'H. v. Munster','h. v. munster',NULL,NULL,NULL),(22308,'Muntendam','muntendam',NULL,NULL,NULL),(22309,'J. Muntendam','j. muntendam',NULL,NULL,NULL),(22310,'W. A. Muntendam','w. a. muntendam',NULL,NULL,NULL),(22311,'Munter','munter',NULL,NULL,NULL),(22312,'H. Munter','h. munter',NULL,NULL,NULL),(22313,'W. Munter','w. munter',NULL,NULL,NULL),(22314,'Muquita','muquita',NULL,NULL,NULL),(22315,'J. B. Muquita','j. b. muquita',NULL,NULL,NULL),(22316,'Musbach','musbach',NULL,NULL,NULL),(22317,'A. C. Musbach','a. c. musbach',NULL,NULL,NULL),(22318,'Musderman','musderman',NULL,NULL,NULL),(22319,'I. W. Musderman','i. w. musderman',NULL,NULL,NULL),(22320,'Musker','musker',NULL,NULL,NULL),(22321,'R. Musker','r. musker',NULL,NULL,NULL),(22322,'Mussemaker','mussemaker',NULL,NULL,NULL),(22323,'A. L. Mussemaker','a. l. mussemaker',NULL,NULL,NULL),(22324,'Musquita','musquita',NULL,NULL,NULL),(22325,'D. B. de Musquita','d. b. de musquita',NULL,NULL,NULL),(22326,'J. B. de Musquita','j. b. de musquita',NULL,NULL,NULL),(22327,'Mutsemaker','mutsemaker',NULL,NULL,NULL),(22328,'E. Mutsemaker','e. mutsemaker',NULL,NULL,NULL),(22329,'Muijden','muijden',NULL,NULL,NULL),(22330,'A. v. Muijden','a. v. muijden',NULL,NULL,NULL),(22331,'P. v. Muijden','p. v. muijden',NULL,NULL,NULL),(22332,'Muijscken','muijscken',NULL,NULL,NULL),(22333,'Wed. Muijscken','wed. muijscken',NULL,NULL,NULL),(22334,'P. J. Mijer','p. j. mijer',NULL,NULL,NULL),(22335,'Mijling','mijling',NULL,NULL,NULL),(22336,'I. Mijling','i. mijling',NULL,NULL,NULL),(22337,'Mijn','mijn',NULL,NULL,NULL),(22338,'C. A. de Mijn','c. a. de mijn',NULL,NULL,NULL),(22339,'Wed. G. de Mijn','wed. g. de mijn',NULL,NULL,NULL),(22340,'Wed. de Mijn','wed. de mijn',NULL,NULL,NULL),(22341,'Mijnard','mijnard',NULL,NULL,NULL),(22342,'H. W. Mijnard','h. w. mijnard',NULL,NULL,NULL),(22343,'J. Mijnders','j. mijnders',NULL,NULL,NULL),(22344,'Gezust.','gezust.',NULL,NULL,NULL),(22345,'Mijnsen','mijnsen',NULL,NULL,NULL),(22346,'Gezust. Mijnsen','gezust. mijnsen',NULL,NULL,NULL),(22347,'Mijnssen','mijnssen',NULL,NULL,NULL),(22348,'Naagel','naagel',NULL,NULL,NULL),(22349,'T. Naagel','t. naagel',NULL,NULL,NULL),(22350,'Naaten','naaten',NULL,NULL,NULL),(22351,'E. v. d. Naaten','e. v. d. naaten',NULL,NULL,NULL),(22352,'Nabers','nabers',NULL,NULL,NULL),(22353,'H. Nabers','h. nabers',NULL,NULL,NULL),(22354,'Nachbarg','nachbarg',NULL,NULL,NULL),(22355,'J. H. Nachbarg','j. h. nachbarg',NULL,NULL,NULL),(22356,'B. Nachenius','b. nachenius',NULL,NULL,NULL),(22357,'J. Nachenius','j. nachenius',NULL,NULL,NULL),(22358,'Nackeij','nackeij',NULL,NULL,NULL),(22359,'J. F. Nackeij','j. f. nackeij',NULL,NULL,NULL),(22360,'F. A. Nagel','f. a. nagel',NULL,NULL,NULL),(22361,'H. F. Nagel','h. f. nagel',NULL,NULL,NULL),(22362,'I. Nagel','i. nagel',NULL,NULL,NULL),(22363,'Nagel,','nagel,',NULL,NULL,NULL),(22364,'I. Nagel, Jr.','i. nagel, jr.',NULL,NULL,NULL),(22365,'I. F. Nagel','i. f. nagel',NULL,NULL,NULL),(22366,'P. Nagel','p. nagel',NULL,NULL,NULL),(22367,'Nagelvoort','nagelvoort',NULL,NULL,NULL),(22368,'H. Nagelvoort','h. nagelvoort',NULL,NULL,NULL),(22369,'Naget','naget',NULL,NULL,NULL),(22370,'I. Naget','i. naget',NULL,NULL,NULL),(22371,'Nagtegael','nagtegael',NULL,NULL,NULL),(22372,'Nahuijs','nahuijs',NULL,NULL,NULL),(22373,'J. v. Nahuijs','j. v. nahuijs',NULL,NULL,NULL),(22374,'Nalop','nalop',NULL,NULL,NULL),(22375,'E. Nalop','e. nalop',NULL,NULL,NULL),(22376,'Namen','namen',NULL,NULL,NULL),(22377,'v. Namen v. Scherpenseel','v. namen v. scherpenseel',NULL,NULL,NULL),(22378,'Namias','namias',NULL,NULL,NULL),(22379,'D. A. Namias','d. a. namias',NULL,NULL,NULL),(22380,'Namp','namp',NULL,NULL,NULL),(22381,'J. v. d. Namp','j. v. d. namp',NULL,NULL,NULL),(22382,'Nannings','nannings',NULL,NULL,NULL),(22383,'J. Nannings','j. nannings',NULL,NULL,NULL),(22384,'Naraat','naraat',NULL,NULL,NULL),(22385,'F. Naraat','f. naraat',NULL,NULL,NULL),(22386,'Moses Nathan','moses nathan',NULL,NULL,NULL),(22387,'Naubert','naubert',NULL,NULL,NULL),(22388,'Naus','naus',NULL,NULL,NULL),(22389,'J. Nauta','j. nauta',NULL,NULL,NULL),(22390,'F. v. Nauta','f. v. nauta',NULL,NULL,NULL),(22391,'Nederberg','nederberg',NULL,NULL,NULL),(22392,'I. Nederberg','i. nederberg',NULL,NULL,NULL),(22393,'J. Nederberg','j. nederberg',NULL,NULL,NULL),(22394,'Nederhorst','nederhorst',NULL,NULL,NULL),(22395,'C. Nederhorst','c. nederhorst',NULL,NULL,NULL),(22396,'G. Nederhorst','g. nederhorst',NULL,NULL,NULL),(22397,'Neel','neel',NULL,NULL,NULL),(22398,'Jufvr. Neel','jufvr. neel',NULL,NULL,NULL),(22399,'Nees','nees',NULL,NULL,NULL),(22400,'A. Nees','a. nees',NULL,NULL,NULL),(22401,'C. Nees','c. nees',NULL,NULL,NULL),(22402,'Neester','neester',NULL,NULL,NULL),(22403,'J. C. Neester','j. c. neester',NULL,NULL,NULL),(22404,'Neff','neff',NULL,NULL,NULL),(22405,'D. de Neff','d. de neff',NULL,NULL,NULL),(22406,'Neger','neger',NULL,NULL,NULL),(22407,'J. Neger','j. neger',NULL,NULL,NULL),(22408,'Neher','neher',NULL,NULL,NULL),(22409,'A. Neher','a. neher',NULL,NULL,NULL),(22410,'Neulinger','neulinger',NULL,NULL,NULL),(22411,'P. Neulinger','p. neulinger',NULL,NULL,NULL),(22412,'E. W. v. Nes','e. w. v. nes',NULL,NULL,NULL),(22413,'Nesser','nesser',NULL,NULL,NULL),(22414,'J. J. Nesser','j. j. nesser',NULL,NULL,NULL),(22415,'Netteking','netteking',NULL,NULL,NULL),(22416,'M. J. A. Netteking','m. j. a. netteking',NULL,NULL,NULL),(22417,'Neuborgh','neuborgh',NULL,NULL,NULL),(22418,'C. A. v. Neuborgh','c. a. v. neuborgh',NULL,NULL,NULL),(22419,'J. de Neufville','j. de neufville',NULL,NULL,NULL),(22420,'A. de Neufville','a. de neufville',NULL,NULL,NULL),(22421,'W. de Neufville','w. de neufville',NULL,NULL,NULL),(22422,'Jufvr. de Neufville','jufvr. de neufville',NULL,NULL,NULL),(22423,'Neuhaus','neuhaus',NULL,NULL,NULL),(22424,'I. G. Neuhaus','i. g. neuhaus',NULL,NULL,NULL),(22425,'Neuhuijs','neuhuijs',NULL,NULL,NULL),(22426,'H. Neuhuijs','h. neuhuijs',NULL,NULL,NULL),(22427,'Neukruger','neukruger',NULL,NULL,NULL),(22428,'J. T. Neukruger','j. t. neukruger',NULL,NULL,NULL),(22429,'D. Neuman','d. neuman',NULL,NULL,NULL),(22430,'Neurenberger','neurenberger',NULL,NULL,NULL),(22431,'J. L. Neurenberger','j. l. neurenberger',NULL,NULL,NULL),(22432,'Neuwes','neuwes',NULL,NULL,NULL),(22433,'G. T. Neuwes','g. t. neuwes',NULL,NULL,NULL),(22434,'Neije','neije',NULL,NULL,NULL),(22435,'D. Neije','d. neije',NULL,NULL,NULL),(22436,'Neijhoff','neijhoff',NULL,NULL,NULL),(22437,'J. H. Neijhoff','j. h. neijhoff',NULL,NULL,NULL),(22438,'Nez','nez',NULL,NULL,NULL),(22439,'I. L. R. Nez','i. l. r. nez',NULL,NULL,NULL),(22440,'Nibbrig','nibbrig',NULL,NULL,NULL),(22441,'P. Nibbrig','p. nibbrig',NULL,NULL,NULL),(22442,'Nicola','nicola',NULL,NULL,NULL),(22443,'J. J. Nicola','j. j. nicola',NULL,NULL,NULL),(22444,'Nicolai','nicolai',NULL,NULL,NULL),(22445,'P. A. Nicolai','p. a. nicolai',NULL,NULL,NULL),(22446,'Nicolle','nicolle',NULL,NULL,NULL),(22447,'L. Nicolle','l. nicolle',NULL,NULL,NULL),(22448,'Nicols','nicols',NULL,NULL,NULL),(22449,'P. J. Nicols','p. j. nicols',NULL,NULL,NULL),(22450,'Niderhoff','niderhoff',NULL,NULL,NULL),(22451,'I. H. Niderhoff','i. h. niderhoff',NULL,NULL,NULL),(22452,'Nie','nie',NULL,NULL,NULL),(22453,'I. v. Nie','i. v. nie',NULL,NULL,NULL),(22454,'Nieboer','nieboer',NULL,NULL,NULL),(22455,'C. Nieboer','c. nieboer',NULL,NULL,NULL),(22456,'Niederkruger','niederkruger',NULL,NULL,NULL),(22457,'J. B. Niederkruger','j. b. niederkruger',NULL,NULL,NULL),(22458,'Niehout','niehout',NULL,NULL,NULL),(22459,'A. Niehout','a. niehout',NULL,NULL,NULL),(22460,'Niel','niel',NULL,NULL,NULL),(22461,'T. v. Niel','t. v. niel',NULL,NULL,NULL),(22462,'Niekerk','niekerk',NULL,NULL,NULL),(22463,'H. v. Niekerk','h. v. niekerk',NULL,NULL,NULL),(22464,'Nieman','nieman',NULL,NULL,NULL),(22465,'A. Nieman','a. nieman',NULL,NULL,NULL),(22466,'C. D. Nieman','c. d. nieman',NULL,NULL,NULL),(22467,'F. Nieman','f. nieman',NULL,NULL,NULL),(22468,'H. A. Nieman','h. a. nieman',NULL,NULL,NULL),(22469,'I. B. Nieman','i. b. nieman',NULL,NULL,NULL),(22470,'T. H. Nieman','t. h. nieman',NULL,NULL,NULL),(22471,'Wed. Nieman','wed. nieman',NULL,NULL,NULL),(22472,'Niemers','niemers',NULL,NULL,NULL),(22473,'J. B. Niemers','j. b. niemers',NULL,NULL,NULL),(22474,'Niemeijer','niemeijer',NULL,NULL,NULL),(22475,'H. Niemeijer','h. niemeijer',NULL,NULL,NULL),(22476,'J. Niemeijer','j. niemeijer',NULL,NULL,NULL),(22477,'M. Niemeijer','m. niemeijer',NULL,NULL,NULL),(22478,'Nienhuijs','nienhuijs',NULL,NULL,NULL),(22479,'J. B. Nienhuijs','j. b. nienhuijs',NULL,NULL,NULL),(22480,'Niepoort','niepoort',NULL,NULL,NULL),(22481,'A. L. v. d. Niepoort','a. l. v. d. niepoort',NULL,NULL,NULL),(22482,'Niermans','niermans',NULL,NULL,NULL),(22483,'G. Niermans','g. niermans',NULL,NULL,NULL),(22484,'M. F. Niermeijer','m. f. niermeijer',NULL,NULL,NULL),(22485,'C. Nierop','c. nierop',NULL,NULL,NULL),(22486,'Nies','nies',NULL,NULL,NULL),(22487,'I. de Nies','i. de nies',NULL,NULL,NULL),(22488,'Nietveld','nietveld',NULL,NULL,NULL),(22489,'G. Nietveld','g. nietveld',NULL,NULL,NULL),(22490,'Nieuwenhoven','nieuwenhoven',NULL,NULL,NULL),(22491,'Mejufvr. Nieuwenhoven','mejufvr. nieuwenhoven',NULL,NULL,NULL),(22492,'Nieuwenhuijs','nieuwenhuijs',NULL,NULL,NULL),(22493,'A. Nieuwenhuijs','a. nieuwenhuijs',NULL,NULL,NULL),(22494,'F. Nieuwenhuis','f. nieuwenhuis',NULL,NULL,NULL),(22495,'J. Nieuwenhuis','j. nieuwenhuis',NULL,NULL,NULL),(22496,'O. H. Nieuwenhuis','o. h. nieuwenhuis',NULL,NULL,NULL),(22497,'Nieuwenhuijsen','nieuwenhuijsen',NULL,NULL,NULL),(22498,'C. Nieuwenhuijsen','c. nieuwenhuijsen',NULL,NULL,NULL),(22499,'I. H. Nieuwenhuijsen','i. h. nieuwenhuijsen',NULL,NULL,NULL),(22500,'D. Nieuwenhuizen','d. nieuwenhuizen',NULL,NULL,NULL),(22501,'H. A. Nieuwenhuizen','h. a. nieuwenhuizen',NULL,NULL,NULL),(22502,'W. Nieuwenhuizen','w. nieuwenhuizen',NULL,NULL,NULL),(22503,'Niewind','niewind',NULL,NULL,NULL),(22504,'M. Niewind','m. niewind',NULL,NULL,NULL),(22505,'Nieuwkerk','nieuwkerk',NULL,NULL,NULL),(22506,'A. v. Nieuwkerk','a. v. nieuwkerk',NULL,NULL,NULL),(22507,'J. Nieuwland','j. nieuwland',NULL,NULL,NULL),(22508,'L. Nieuwland','l. nieuwland',NULL,NULL,NULL),(22509,'Nieuwpoort','nieuwpoort',NULL,NULL,NULL),(22510,'I. v. d. Nieuwpoort','i. v. d. nieuwpoort',NULL,NULL,NULL),(22511,'Nieuwveen','nieuwveen',NULL,NULL,NULL),(22512,'A. Nieuwveen','a. nieuwveen',NULL,NULL,NULL),(22513,'Nil','nil',NULL,NULL,NULL),(22514,'G. A. v. Nil','g. a. v. nil',NULL,NULL,NULL),(22515,'Ninaber','ninaber',NULL,NULL,NULL),(22516,'E. C. Ninaber','e. c. ninaber',NULL,NULL,NULL),(22517,'H. J. Ninaber','h. j. ninaber',NULL,NULL,NULL),(22518,'Nippold','nippold',NULL,NULL,NULL),(22519,'F. W. Nippold','f. w. nippold',NULL,NULL,NULL),(22520,'Nisterik','nisterik',NULL,NULL,NULL),(22521,'C. v. Nisterik','c. v. nisterik',NULL,NULL,NULL),(22522,'Nobach','nobach',NULL,NULL,NULL),(22523,'A. Nobach','a. nobach',NULL,NULL,NULL),(22524,'Nobel','nobel',NULL,NULL,NULL),(22525,'P. Nobel','p. nobel',NULL,NULL,NULL),(22526,'Noble','noble',NULL,NULL,NULL),(22527,'J. Noble','j. noble',NULL,NULL,NULL),(22528,'Nolekens','nolekens',NULL,NULL,NULL),(22529,'J. F. Nolekens','j. f. nolekens',NULL,NULL,NULL),(22530,'Nolke','nolke',NULL,NULL,NULL),(22531,'C. Nolke','c. nolke',NULL,NULL,NULL),(22532,'Nolte','nolte',NULL,NULL,NULL),(22533,'C. H. Nolte','c. h. nolte',NULL,NULL,NULL),(22534,'Nolthenius','nolthenius',NULL,NULL,NULL),(22535,'B. Nolthenius','b. nolthenius',NULL,NULL,NULL),(22536,'W. H. Nolthenius','w. h. nolthenius',NULL,NULL,NULL),(22537,'Nolting','nolting',NULL,NULL,NULL),(22538,'D. Nolting','d. nolting',NULL,NULL,NULL),(22539,'D. E. Nolting','d. e. nolting',NULL,NULL,NULL),(22540,'J. Nolting','j. nolting',NULL,NULL,NULL),(22541,'Nonneman','nonneman',NULL,NULL,NULL),(22542,'C. Nonneman','c. nonneman',NULL,NULL,NULL),(22543,'Noordbeek','noordbeek',NULL,NULL,NULL),(22544,'A. Noordbeek','a. noordbeek',NULL,NULL,NULL),(22545,'Noordbergh','noordbergh',NULL,NULL,NULL),(22546,'W. J. Noordbergh','w. j. noordbergh',NULL,NULL,NULL),(22547,'Noordenhout','noordenhout',NULL,NULL,NULL),(22548,'Wed. Noordenhout','wed. noordenhout',NULL,NULL,NULL),(22549,'Noordhoorn','noordhoorn',NULL,NULL,NULL),(22550,'A. Noordhoorn','a. noordhoorn',NULL,NULL,NULL),(22551,'C. A. Noordhoorn','c. a. noordhoorn',NULL,NULL,NULL),(22552,'Noordhout','noordhout',NULL,NULL,NULL),(22553,'J. D. Noordhout','j. d. noordhout',NULL,NULL,NULL),(22554,'Noordhoven','noordhoven',NULL,NULL,NULL),(22555,'A. E. Noordhoven','a. e. noordhoven',NULL,NULL,NULL),(22556,'Wed. Noordhoven','wed. noordhoven',NULL,NULL,NULL),(22557,'Noordsiek','noordsiek',NULL,NULL,NULL),(22558,'J. Noordsiek','j. noordsiek',NULL,NULL,NULL),(22559,'Noorink','noorink',NULL,NULL,NULL),(22560,'Noorle','noorle',NULL,NULL,NULL),(22561,'A. v. Noorle','a. v. noorle',NULL,NULL,NULL),(22562,'Noort','noort',NULL,NULL,NULL),(22563,'G. v. Noort','g. v. noort',NULL,NULL,NULL),(22564,'Noorweegen','noorweegen',NULL,NULL,NULL),(22565,'I. Noorweegen','i. noorweegen',NULL,NULL,NULL),(22566,'A. Noot','a. noot',NULL,NULL,NULL),(22567,'Molives','molives',NULL,NULL,NULL),(22568,'J. Molives v. d. Noot','j. molives v. d. noot',NULL,NULL,NULL),(22569,'Wed. G. Noot','wed. g. noot',NULL,NULL,NULL),(22570,'Noothout','noothout',NULL,NULL,NULL),(22571,'A. Noothout','a. noothout',NULL,NULL,NULL),(22572,'Nooij','nooij',NULL,NULL,NULL),(22573,'W. de Nooij','w. de nooij',NULL,NULL,NULL),(22574,'Nora','nora',NULL,NULL,NULL),(22575,'H. I. Nora','h. i. nora',NULL,NULL,NULL),(22576,'J. Nora','j. nora',NULL,NULL,NULL),(22577,'H. Norel','h. norel',NULL,NULL,NULL),(22578,'Normant','normant',NULL,NULL,NULL),(22579,'L. A. le Normant','l. a. le normant',NULL,NULL,NULL),(22580,'E. F. le Normant','e. f. le normant',NULL,NULL,NULL),(22581,'Nosse','nosse',NULL,NULL,NULL),(22582,'J. Nosse','j. nosse',NULL,NULL,NULL),(22583,'Nossent','nossent',NULL,NULL,NULL),(22584,'M. Nossent','m. nossent',NULL,NULL,NULL),(22585,'Notbosch','notbosch',NULL,NULL,NULL),(22586,'C. C. Notbosch','c. c. notbosch',NULL,NULL,NULL),(22587,'Noteboom,','noteboom,',NULL,NULL,NULL),(22588,'Cornz.','cornz.',NULL,NULL,NULL),(22589,'Q. Noteboom, Cornz.','q. noteboom, cornz.',NULL,NULL,NULL),(22590,'Hola','hola',NULL,NULL,NULL),(22591,'Noten','noten',NULL,NULL,NULL),(22592,'A. E. I. Hola v. Noten','a. e. i. hola v. noten',NULL,NULL,NULL),(22593,'Nottet','nottet',NULL,NULL,NULL),(22594,'P. Nottet','p. nottet',NULL,NULL,NULL),(22595,'Nouel','nouel',NULL,NULL,NULL),(22596,'P. Nouel','p. nouel',NULL,NULL,NULL),(22597,'Noverrag','noverrag',NULL,NULL,NULL),(22598,'T. F. Noverrag','t. f. noverrag',NULL,NULL,NULL),(22599,'Noijens','noijens',NULL,NULL,NULL),(22600,'A. Noijens','a. noijens',NULL,NULL,NULL),(22601,'Nukerkt','nukerkt',NULL,NULL,NULL),(22602,'T. Nukerkt','t. nukerkt',NULL,NULL,NULL),(22603,'Nulck','nulck',NULL,NULL,NULL),(22604,'D. v. Nulck','d. v. nulck',NULL,NULL,NULL),(22605,'Nulfft','nulfft',NULL,NULL,NULL),(22606,'G. v. d. Nulfft','g. v. d. nulfft',NULL,NULL,NULL),(22607,'H. Numan','h. numan',NULL,NULL,NULL),(22608,'I. Numan','i. numan',NULL,NULL,NULL),(22609,'J. Numan','j. numan',NULL,NULL,NULL),(22610,'Nunnink','nunnink',NULL,NULL,NULL),(22611,'A. Nunnink','a. nunnink',NULL,NULL,NULL),(22612,'Nusteeg','nusteeg',NULL,NULL,NULL),(22613,'A. Nusteeg','a. nusteeg',NULL,NULL,NULL),(22614,'F. Nusteeg','f. nusteeg',NULL,NULL,NULL),(22615,'Nutges','nutges',NULL,NULL,NULL),(22616,'J. Nutges','j. nutges',NULL,NULL,NULL),(22617,'Nuij','nuij',NULL,NULL,NULL),(22618,'M. Nuij','m. nuij',NULL,NULL,NULL),(22619,'Nuijs','nuijs',NULL,NULL,NULL),(22620,'H. P. le Nuijs','h. p. le nuijs',NULL,NULL,NULL),(22621,'Nije','nije',NULL,NULL,NULL),(22622,'G. A. Nije','g. a. nije',NULL,NULL,NULL),(22623,'B. Nijhoff','b. nijhoff',NULL,NULL,NULL),(22624,'H. Nijhoff','h. nijhoff',NULL,NULL,NULL),(22625,'I. C. Nijhoff','i. c. nijhoff',NULL,NULL,NULL),(22626,'P. H. Nijhoff','p. h. nijhoff',NULL,NULL,NULL),(22627,'Gezust. Nijhoff','gezust. nijhoff',NULL,NULL,NULL),(22628,'Nijhuijs','nijhuijs',NULL,NULL,NULL),(22629,'I. F. Nijhuijs','i. f. nijhuijs',NULL,NULL,NULL),(22630,'Nijkerk','nijkerk',NULL,NULL,NULL),(22631,'Nijmeegen','nijmeegen',NULL,NULL,NULL),(22632,'S. O. v. Nijmeegen','s. o. v. nijmeegen',NULL,NULL,NULL),(22633,'Jufvr. E. v. Nijmeegen','jufvr. e. v. nijmeegen',NULL,NULL,NULL),(22634,'Nijpels','nijpels',NULL,NULL,NULL),(22635,'J. Nijpels','j. nijpels',NULL,NULL,NULL),(22636,'Nijsingh','nijsingh',NULL,NULL,NULL),(22637,'J. E. Nijsingh','j. e. nijsingh',NULL,NULL,NULL),(22638,'Obbens','obbens',NULL,NULL,NULL),(22639,'N. J. Obbens','n. j. obbens',NULL,NULL,NULL),(22640,'Obenhuijzen','obenhuijzen',NULL,NULL,NULL),(22641,'D. Obenhuijzen','d. obenhuijzen',NULL,NULL,NULL),(22642,'Oberg','oberg',NULL,NULL,NULL),(22643,'P. Oberg','p. oberg',NULL,NULL,NULL),(22644,'Oberman','oberman',NULL,NULL,NULL),(22645,'A. Oberman','a. oberman',NULL,NULL,NULL),(22646,'J. Oberman','j. oberman',NULL,NULL,NULL),(22647,'Obert','obert',NULL,NULL,NULL),(22648,'A. Obert','a. obert',NULL,NULL,NULL),(22649,'Och','och',NULL,NULL,NULL),(22650,'Wed. Och','wed. och',NULL,NULL,NULL),(22651,'Oelhoorn','oelhoorn',NULL,NULL,NULL),(22652,'H. Oelhoorn','h. oelhoorn',NULL,NULL,NULL),(22653,'Offenberg','offenberg',NULL,NULL,NULL),(22654,'J. Offenberg','j. offenberg',NULL,NULL,NULL),(22655,'Offerman','offerman',NULL,NULL,NULL),(22656,'F. P. Offerman','f. p. offerman',NULL,NULL,NULL),(22657,'S. Offerman','s. offerman',NULL,NULL,NULL),(22658,'Offenoord','offenoord',NULL,NULL,NULL),(22659,'J. D. Offenoord','j. d. offenoord',NULL,NULL,NULL),(22660,'Offermen','offermen',NULL,NULL,NULL),(22661,'C. Offermen','c. offermen',NULL,NULL,NULL),(22662,'Ogelwicht,','ogelwicht,',NULL,NULL,NULL),(22663,'H. Ogelwicht, Jr.','h. ogelwicht, jr.',NULL,NULL,NULL),(22664,'Ogelwigt','ogelwigt',NULL,NULL,NULL),(22665,'Ogterop','ogterop',NULL,NULL,NULL),(22666,'R. Ogterop','r. ogterop',NULL,NULL,NULL),(22667,'Ogtrop','ogtrop',NULL,NULL,NULL),(22668,'I. v. Ogtrop','i. v. ogtrop',NULL,NULL,NULL),(22669,'J. v. Ogtrop','j. v. ogtrop',NULL,NULL,NULL),(22670,'v. Ogtrop','v. ogtrop',NULL,NULL,NULL),(22671,'Ohm','ohm',NULL,NULL,NULL),(22672,'A. F. Ohm','a. f. ohm',NULL,NULL,NULL),(22673,'Ohr','ohr',NULL,NULL,NULL),(22674,'L. Ohr','l. ohr',NULL,NULL,NULL),(22675,'Okkes','okkes',NULL,NULL,NULL),(22676,'Wed. Okkes','wed. okkes',NULL,NULL,NULL),(22677,'Oldenburg','oldenburg',NULL,NULL,NULL),(22678,'F. G. Oldenburg','f. g. oldenburg',NULL,NULL,NULL),(22679,'I. R. F. Oldenburg','i. r. f. oldenburg',NULL,NULL,NULL),(22680,'Wed. Oldenburg','wed. oldenburg',NULL,NULL,NULL),(22681,'Oldenburgh','oldenburgh',NULL,NULL,NULL),(22682,'C. M. Oldenburgh','c. m. oldenburgh',NULL,NULL,NULL),(22683,'Oldenkot','oldenkot',NULL,NULL,NULL),(22684,'F. J. Oldenkot','f. j. oldenkot',NULL,NULL,NULL),(22685,'Oldenkott','oldenkott',NULL,NULL,NULL),(22686,'H. G. Oldenkott','h. g. oldenkott',NULL,NULL,NULL),(22687,'R. Oldenkott','r. oldenkott',NULL,NULL,NULL),(22688,'T. F. v. Oldenkott','t. f. v. oldenkott',NULL,NULL,NULL),(22689,'A. T. v. Oldenkott','a. t. v. oldenkott',NULL,NULL,NULL),(22690,'Olgren','olgren',NULL,NULL,NULL),(22691,'A. Olgren','a. olgren',NULL,NULL,NULL),(22692,'d\'Olivat','d\'olivat',NULL,NULL,NULL),(22693,'H. F. d\'Olivat','h. f. d\'olivat',NULL,NULL,NULL),(22694,'Erve','erve',NULL,NULL,NULL),(22695,'Erve Olivier','erve olivier',NULL,NULL,NULL),(22696,'T. v. Olivier','t. v. olivier',NULL,NULL,NULL),(22697,'Boogmaker','boogmaker',NULL,NULL,NULL),(22698,'v. Olivier Boogmaker','v. olivier boogmaker',NULL,NULL,NULL),(22699,'Ollerman','ollerman',NULL,NULL,NULL),(22700,'I. F. W. Ollerman','i. f. w. ollerman',NULL,NULL,NULL),(22701,'Olst','olst',NULL,NULL,NULL),(22702,'C. v. Olst','c. v. olst',NULL,NULL,NULL),(22703,'A. Oltmans','a. oltmans',NULL,NULL,NULL),(22704,'Olij','olij',NULL,NULL,NULL),(22705,'H. Olij','h. olij',NULL,NULL,NULL),(22706,'Olijslager','olijslager',NULL,NULL,NULL),(22707,'A. Olijslager','a. olijslager',NULL,NULL,NULL),(22708,'Olzati','olzati',NULL,NULL,NULL),(22709,'J. Olzati','j. olzati',NULL,NULL,NULL),(22710,'Omeijer','omeijer',NULL,NULL,NULL),(22711,'H. Omeijer','h. omeijer',NULL,NULL,NULL),(22712,'Ommen','ommen',NULL,NULL,NULL),(22713,'T. v. Ommen','t. v. ommen',NULL,NULL,NULL),(22714,'M. v. Ommeren','m. v. ommeren',NULL,NULL,NULL),(22715,'Oinstede','oinstede',NULL,NULL,NULL),(22716,'I. Oinstede','i. oinstede',NULL,NULL,NULL),(22717,'Onderberg','onderberg',NULL,NULL,NULL),(22718,'I. Onderberg','i. onderberg',NULL,NULL,NULL),(22719,'Onderbergh','onderbergh',NULL,NULL,NULL),(22720,'Wed. Onderbergh','wed. onderbergh',NULL,NULL,NULL),(22721,'P. Onderwater','p. onderwater',NULL,NULL,NULL),(22722,'Ondorp','ondorp',NULL,NULL,NULL),(22723,'I. Ondorp','i. ondorp',NULL,NULL,NULL),(22724,'Onink','onink',NULL,NULL,NULL),(22725,'D. J. Onink','d. j. onink',NULL,NULL,NULL),(22726,'J. Onink','j. onink',NULL,NULL,NULL),(22727,'Oolgaardt','oolgaardt',NULL,NULL,NULL),(22728,'H. Oolgaardt','h. oolgaardt',NULL,NULL,NULL),(22729,'I. Oolgaardt','i. oolgaardt',NULL,NULL,NULL),(22730,'C. Oomen','c. oomen',NULL,NULL,NULL),(22731,'J. v. Oort','j. v. oort',NULL,NULL,NULL),(22732,'Oortgrijs','oortgrijs',NULL,NULL,NULL),(22733,'H. Oortgrijs','h. oortgrijs',NULL,NULL,NULL),(22734,'Oortkras','oortkras',NULL,NULL,NULL),(22735,'M. Oortkras','m. oortkras',NULL,NULL,NULL),(22736,'J. Oortman','j. oortman',NULL,NULL,NULL),(22737,'J. v. Oosten','j. v. oosten',NULL,NULL,NULL),(22738,'Oostenbrinck','oostenbrinck',NULL,NULL,NULL),(22739,'Oostendorp','oostendorp',NULL,NULL,NULL),(22740,'D. B. Oostendorp','d. b. oostendorp',NULL,NULL,NULL),(22741,'I. Oostendorp','i. oostendorp',NULL,NULL,NULL),(22742,'Oosterhoff','oosterhoff',NULL,NULL,NULL),(22743,'J. Oosterhoff','j. oosterhoff',NULL,NULL,NULL),(22744,'Wed. Oosterhout','wed. oosterhout',NULL,NULL,NULL),(22745,'P. Oosterland','p. oosterland',NULL,NULL,NULL),(22746,'Oosterling','oosterling',NULL,NULL,NULL),(22747,'Wed. Oosterling','wed. oosterling',NULL,NULL,NULL),(22748,'H. Oosterman','h. oosterman',NULL,NULL,NULL),(22749,'Oostermeijer','oostermeijer',NULL,NULL,NULL),(22750,'Oosterop','oosterop',NULL,NULL,NULL),(22751,'H. Oosterop','h. oosterop',NULL,NULL,NULL),(22752,'Oosterwelder','oosterwelder',NULL,NULL,NULL),(22753,'M. Oosterwelder','m. oosterwelder',NULL,NULL,NULL),(22754,'T. Oosterwelder','t. oosterwelder',NULL,NULL,NULL),(22755,'Oosterweijchel','oosterweijchel',NULL,NULL,NULL),(22756,'I. Oosterweijchel','i. oosterweijchel',NULL,NULL,NULL),(22757,'Oosterwoud','oosterwoud',NULL,NULL,NULL),(22758,'I. v. Oosterwoud','i. v. oosterwoud',NULL,NULL,NULL),(22759,'I. v. Oosterwijk','i. v. oosterwijk',NULL,NULL,NULL),(22760,'W. v. Oosterzee','w. v. oosterzee',NULL,NULL,NULL),(22761,'Oosthuijs','oosthuijs',NULL,NULL,NULL),(22762,'H. W. Oosthuijs','h. w. oosthuijs',NULL,NULL,NULL),(22763,'Oostman','oostman',NULL,NULL,NULL),(22764,'D. Oostman','d. oostman',NULL,NULL,NULL),(22765,'Oostmeijer','oostmeijer',NULL,NULL,NULL),(22766,'C. Oostmeijer','c. oostmeijer',NULL,NULL,NULL),(22767,'Oostrom','oostrom',NULL,NULL,NULL),(22768,'E. v. Oostrom','e. v. oostrom',NULL,NULL,NULL),(22769,'Oostrum','oostrum',NULL,NULL,NULL),(22770,'Wed. C. v. Oostrum','wed. c. v. oostrum',NULL,NULL,NULL),(22771,'Oostveen','oostveen',NULL,NULL,NULL),(22772,'J. v. Oostveen','j. v. oostveen',NULL,NULL,NULL),(22773,'Ootmar','ootmar',NULL,NULL,NULL),(22774,'F. Ootmar','f. ootmar',NULL,NULL,NULL),(22775,'Ophoven,','ophoven,',NULL,NULL,NULL),(22776,'Hmz.','hmz.',NULL,NULL,NULL),(22777,'H. Ophoven, Hmz.','h. ophoven, hmz.',NULL,NULL,NULL),(22778,'Oppenheim','oppenheim',NULL,NULL,NULL),(22779,'A. M. Oppenheim','a. m. oppenheim',NULL,NULL,NULL),(22780,'G. Oppenheim','g. oppenheim',NULL,NULL,NULL),(22781,'S. M. Oppenheim','s. m. oppenheim',NULL,NULL,NULL),(22782,'L. Oppenheim','l. oppenheim',NULL,NULL,NULL),(22783,'Opterbeek','opterbeek',NULL,NULL,NULL),(22784,'J. H. Opterbeek','j. h. opterbeek',NULL,NULL,NULL),(22785,'Orsoij','orsoij',NULL,NULL,NULL),(22786,'C. W. v. Orsoij','c. w. v. orsoij',NULL,NULL,NULL),(22787,'Orth','orth',NULL,NULL,NULL),(22788,'B. Orth','b. orth',NULL,NULL,NULL),(22789,'Ortlieb','ortlieb',NULL,NULL,NULL),(22790,'C. F. Ortlieb','c. f. ortlieb',NULL,NULL,NULL),(22791,'J. v. Os','j. v. os',NULL,NULL,NULL),(22792,'J. M. Os','j. m. os',NULL,NULL,NULL),(22793,'Oskamp','oskamp',NULL,NULL,NULL),(22794,'Wed. Oskamp','wed. oskamp',NULL,NULL,NULL),(22795,'Otignon','otignon',NULL,NULL,NULL),(22796,'F. Otignon','f. otignon',NULL,NULL,NULL),(22797,'Otken','otken',NULL,NULL,NULL),(22798,'D. Otken','d. otken',NULL,NULL,NULL),(22799,'Ott,','ott,',NULL,NULL,NULL),(22800,'J. Ott, Jr.','j. ott, jr.',NULL,NULL,NULL),(22801,'G. Otten','g. otten',NULL,NULL,NULL),(22802,'I. Otten','i. otten',NULL,NULL,NULL),(22803,'Ottens','ottens',NULL,NULL,NULL),(22804,'J. Ottens','j. ottens',NULL,NULL,NULL),(22805,'I. I. Ottens','i. i. ottens',NULL,NULL,NULL),(22806,'Otter','otter',NULL,NULL,NULL),(22807,'P. Otter','p. otter',NULL,NULL,NULL),(22808,'Otterloo','otterloo',NULL,NULL,NULL),(22809,'A. de Mol v. Otterloo','a. de mol v. otterloo',NULL,NULL,NULL),(22810,'A. Otto','a. otto',NULL,NULL,NULL),(22811,'I. C. Otto','i. c. otto',NULL,NULL,NULL),(22812,'J. Otto','j. otto',NULL,NULL,NULL),(22813,'J. H. Otto','j. h. otto',NULL,NULL,NULL),(22814,'W. Otto','w. otto',NULL,NULL,NULL),(22815,'Oudekop','oudekop',NULL,NULL,NULL),(22816,'E. v. Oudekop','e. v. oudekop',NULL,NULL,NULL),(22817,'Ouden','ouden',NULL,NULL,NULL),(22818,'J. B. den Ouden','j. b. den ouden',NULL,NULL,NULL),(22819,'J. H. den Ouden','j. h. den ouden',NULL,NULL,NULL),(22820,'Oudendijk','oudendijk',NULL,NULL,NULL),(22821,'I. Oudendijk','i. oudendijk',NULL,NULL,NULL),(22822,'Oudenhoff','oudenhoff',NULL,NULL,NULL),(22823,'H. Oudenhoff','h. oudenhoff',NULL,NULL,NULL),(22824,'Oudenstam','oudenstam',NULL,NULL,NULL),(22825,'W. Oudenstam','w. oudenstam',NULL,NULL,NULL),(22826,'Oudermeulen','oudermeulen',NULL,NULL,NULL),(22827,'C. v. d. Oudermeulen','c. v. d. oudermeulen',NULL,NULL,NULL),(22828,'Oudin','oudin',NULL,NULL,NULL),(22829,'E. F. Oudin','e. f. oudin',NULL,NULL,NULL),(22830,'Oudshoorn','oudshoorn',NULL,NULL,NULL),(22831,'P. Oudshoorn','p. oudshoorn',NULL,NULL,NULL),(22832,'Oudkoop','oudkoop',NULL,NULL,NULL),(22833,'I. Oudkoop','i. oudkoop',NULL,NULL,NULL),(22834,'J. Oudkoop','j. oudkoop',NULL,NULL,NULL),(22835,'Outhuisen','outhuisen',NULL,NULL,NULL),(22836,'F. H. Outhuisen','f. h. outhuisen',NULL,NULL,NULL),(22837,'Ouwenaller','ouwenaller',NULL,NULL,NULL),(22838,'P. A. R. v. Ouwenaller','p. a. r. v. ouwenaller',NULL,NULL,NULL),(22839,'Ouwens','ouwens',NULL,NULL,NULL),(22840,'A. Ouwens','a. ouwens',NULL,NULL,NULL),(22841,'B. Ouwerkerk','b. ouwerkerk',NULL,NULL,NULL),(22842,'Ouwerkerk de Vries','ouwerkerk de vries',NULL,NULL,NULL),(22843,'Ouwersloot','ouwersloot',NULL,NULL,NULL),(22844,'D. Ouwersloot','d. ouwersloot',NULL,NULL,NULL),(22845,'Oven','oven',NULL,NULL,NULL),(22846,'A. v. Oven','a. v. oven',NULL,NULL,NULL),(22847,'J. v. Oven','j. v. oven',NULL,NULL,NULL),(22848,'J. C. v. Oven','j. c. v. oven',NULL,NULL,NULL),(22849,'Over','over',NULL,NULL,NULL),(22850,'N. Over','n. over',NULL,NULL,NULL),(22851,'Overberg','overberg',NULL,NULL,NULL),(22852,'I. D. Overberg','i. d. overberg',NULL,NULL,NULL),(22853,'Overhalsman','overhalsman',NULL,NULL,NULL),(22854,'H. Overhalsman','h. overhalsman',NULL,NULL,NULL),(22855,'J. Overhoff','j. overhoff',NULL,NULL,NULL),(22856,'Overhuijs','overhuijs',NULL,NULL,NULL),(22857,'Wed. Overhuijs','wed. overhuijs',NULL,NULL,NULL),(22858,'Overman','overman',NULL,NULL,NULL),(22859,'H. Overman','h. overman',NULL,NULL,NULL),(22860,'Overmans','overmans',NULL,NULL,NULL),(22861,'H. Overmans','h. overmans',NULL,NULL,NULL),(22862,'Overmars','overmars',NULL,NULL,NULL),(22863,'I. Overmars','i. overmars',NULL,NULL,NULL),(22864,'W. Overmars','w. overmars',NULL,NULL,NULL),(22865,'Overweg','overweg',NULL,NULL,NULL),(22866,'J. Overweg','j. overweg',NULL,NULL,NULL),(22867,'Oijens','oijens',NULL,NULL,NULL),(22868,'H. Oijens','h. oijens',NULL,NULL,NULL),(22869,'Wed. Oijens','wed. oijens',NULL,NULL,NULL),(22870,'Oijink','oijink',NULL,NULL,NULL),(22871,'H. Oijink','h. oijink',NULL,NULL,NULL),(22872,'Ozij','ozij',NULL,NULL,NULL),(22873,'I. L. Ozij','i. l. ozij',NULL,NULL,NULL),(22874,'Paaschen','paaschen',NULL,NULL,NULL),(22875,'Wed. P. Paaschen','wed. p. paaschen',NULL,NULL,NULL),(22876,'G. Paauw','g. paauw',NULL,NULL,NULL),(22877,'v. d. Paauw','v. d. paauw',NULL,NULL,NULL),(22878,'Paauwert','paauwert',NULL,NULL,NULL),(22879,'v. d. Paauwert','v. d. paauwert',NULL,NULL,NULL),(22880,'Paddenburg','paddenburg',NULL,NULL,NULL),(22881,'N. v. Paddenburg','n. v. paddenburg',NULL,NULL,NULL),(22882,'S. v. Paddenburg','s. v. paddenburg',NULL,NULL,NULL),(22883,'Pakker','pakker',NULL,NULL,NULL),(22884,'J. Pakker','j. pakker',NULL,NULL,NULL),(22885,'Paléologo','paléologo',NULL,NULL,NULL),(22886,'S. Paléologo','s. paléologo',NULL,NULL,NULL),(22887,'J. Palm','j. palm',NULL,NULL,NULL),(22888,'Palmboom','palmboom',NULL,NULL,NULL),(22889,'I. Palmboom','i. palmboom',NULL,NULL,NULL),(22890,'Palmen','palmen',NULL,NULL,NULL),(22891,'I. A. Palmen','i. a. palmen',NULL,NULL,NULL),(22892,'Palthee','palthee',NULL,NULL,NULL),(22893,'F. Palthee','f. palthee',NULL,NULL,NULL),(22894,'Panhorst','panhorst',NULL,NULL,NULL),(22895,'H. v. Panhorst','h. v. panhorst',NULL,NULL,NULL),(22896,'Pann','pann',NULL,NULL,NULL),(22897,'F. W. Pann','f. w. pann',NULL,NULL,NULL),(22898,'Pannekoek','pannekoek',NULL,NULL,NULL),(22899,'A. C. Pannekoek','a. c. pannekoek',NULL,NULL,NULL),(22900,'J. Pannekoek','j. pannekoek',NULL,NULL,NULL),(22901,'Pannekoek,','pannekoek,',NULL,NULL,NULL),(22902,'J. Pannekoek, Jr.','j. pannekoek, jr.',NULL,NULL,NULL),(22903,'Wed. Pannekoek','wed. pannekoek',NULL,NULL,NULL),(22904,'Pantzer','pantzer',NULL,NULL,NULL),(22905,'J. J. Pantzer','j. j. pantzer',NULL,NULL,NULL),(22906,'B. Pantzer','b. pantzer',NULL,NULL,NULL),(22907,'Pantzier','pantzier',NULL,NULL,NULL),(22908,'J. A. Pape','j. a. pape',NULL,NULL,NULL),(22909,'Parado','parado',NULL,NULL,NULL),(22910,'M. Parado','m. parado',NULL,NULL,NULL),(22911,'Pardo','pardo',NULL,NULL,NULL),(22912,'J. Pardo','j. pardo',NULL,NULL,NULL),(22913,'Paretti','paretti',NULL,NULL,NULL),(22914,'A. A. Paretti','a. a. paretti',NULL,NULL,NULL),(22915,'Wed. I. S. Park','wed. i. s. park',NULL,NULL,NULL),(22916,'Parker','parker',NULL,NULL,NULL),(22917,'D. Parker','d. parker',NULL,NULL,NULL),(22918,'L. Parker','l. parker',NULL,NULL,NULL),(22919,'Parl','parl',NULL,NULL,NULL),(22920,'B. W. Parl','b. w. parl',NULL,NULL,NULL),(22921,'Pas','pas',NULL,NULL,NULL),(22922,'B. Pas','b. pas',NULL,NULL,NULL),(22923,'J. de Pas','j. de pas',NULL,NULL,NULL),(22924,'I. te Pas','i. te pas',NULL,NULL,NULL),(22925,'G. v. d. Pas','g. v. d. pas',NULL,NULL,NULL),(22926,'Pasdeloup','pasdeloup',NULL,NULL,NULL),(22927,'Wed. F. Pasdeloup','wed. f. pasdeloup',NULL,NULL,NULL),(22928,'Passevant','passevant',NULL,NULL,NULL),(22929,'I. Passevant','i. passevant',NULL,NULL,NULL),(22930,'Passiers','passiers',NULL,NULL,NULL),(22931,'J. Passiers','j. passiers',NULL,NULL,NULL),(22932,'Pastoor','pastoor',NULL,NULL,NULL),(22933,'N. Pastoor','n. pastoor',NULL,NULL,NULL),(22934,'C. Pater','c. pater',NULL,NULL,NULL),(22935,'Paterachi','paterachi',NULL,NULL,NULL),(22936,'M. Paterachi','m. paterachi',NULL,NULL,NULL),(22937,'Erve Paterachi','erve paterachi',NULL,NULL,NULL),(22938,'I. Patoir','i. patoir',NULL,NULL,NULL),(22939,'Patrone','patrone',NULL,NULL,NULL),(22940,'A. M. Patrone','a. m. patrone',NULL,NULL,NULL),(22941,'Patroijen','patroijen',NULL,NULL,NULL),(22942,'G. v. Patroijen','g. v. patroijen',NULL,NULL,NULL),(22943,'C. Pauli','c. pauli',NULL,NULL,NULL),(22944,'I. A. Pauli','i. a. pauli',NULL,NULL,NULL),(22945,'A. J. Paulus','a. j. paulus',NULL,NULL,NULL),(22946,'I. Paulus','i. paulus',NULL,NULL,NULL),(22947,'Paulij','paulij',NULL,NULL,NULL),(22948,'J. Paulij','j. paulij',NULL,NULL,NULL),(22949,'J. J. Pauw','j. j. pauw',NULL,NULL,NULL),(22950,'A. F. de Pauw','a. f. de pauw',NULL,NULL,NULL),(22951,'J. F. Pauwel','j. f. pauwel',NULL,NULL,NULL),(22952,'Paxman','paxman',NULL,NULL,NULL),(22953,'D. Paxman','d. paxman',NULL,NULL,NULL),(22954,'Peduzzi','peduzzi',NULL,NULL,NULL),(22955,'A. Peduzzi','a. peduzzi',NULL,NULL,NULL),(22956,'Peek','peek',NULL,NULL,NULL),(22957,'C. Peek','c. peek',NULL,NULL,NULL),(22958,'Peereboom','peereboom',NULL,NULL,NULL),(22959,'C. Peereboom','c. peereboom',NULL,NULL,NULL),(22960,'C. Peeters','c. peeters',NULL,NULL,NULL),(22961,'Peeterssen','peeterssen',NULL,NULL,NULL),(22962,'E. Peeterssen','e. peeterssen',NULL,NULL,NULL),(22963,'Pek','pek',NULL,NULL,NULL),(22964,'G. Pek','g. pek',NULL,NULL,NULL),(22965,'Pellessier','pellessier',NULL,NULL,NULL),(22966,'A. Pellessier','a. pellessier',NULL,NULL,NULL),(22967,'Pelletier','pelletier',NULL,NULL,NULL),(22968,'F. J. Pelletier','f. j. pelletier',NULL,NULL,NULL),(22969,'P. Pels','p. pels',NULL,NULL,NULL),(22970,'Pembroek','pembroek',NULL,NULL,NULL),(22971,'Wed. v. Pembroek','wed. v. pembroek',NULL,NULL,NULL),(22972,'Penger','penger',NULL,NULL,NULL),(22973,'J. Penger','j. penger',NULL,NULL,NULL),(22974,'Pennekamp','pennekamp',NULL,NULL,NULL),(22975,'J. H. Pennekamp','j. h. pennekamp',NULL,NULL,NULL),(22976,'J. Penning','j. penning',NULL,NULL,NULL),(22977,'P. Penning','p. penning',NULL,NULL,NULL),(22978,'Pennis','pennis',NULL,NULL,NULL),(22979,'Peper','peper',NULL,NULL,NULL),(22980,'L. Peper','l. peper',NULL,NULL,NULL),(22981,'Peppers','peppers',NULL,NULL,NULL),(22982,'J. W. Peppers','j. w. peppers',NULL,NULL,NULL),(22983,'Perck','perck',NULL,NULL,NULL),(22984,'Wed. Perck','wed. perck',NULL,NULL,NULL),(22985,'Permée','permée',NULL,NULL,NULL),(22986,'Wed. Permée','wed. permée',NULL,NULL,NULL),(22987,'Permé','permé',NULL,NULL,NULL),(22988,'E. Permé','e. permé',NULL,NULL,NULL),(22989,'L. Permé','l. permé',NULL,NULL,NULL),(22990,'Perne','perne',NULL,NULL,NULL),(22991,'P. N. v. d. Wal Perne','p. n. v. d. wal perne',NULL,NULL,NULL),(22992,'Personius','personius',NULL,NULL,NULL),(22993,'G. Personius','g. personius',NULL,NULL,NULL),(22994,'Persijn','persijn',NULL,NULL,NULL),(22995,'Wed. Persijn','wed. persijn',NULL,NULL,NULL),(22996,'A. Q. v. Persijn','a. q. v. persijn',NULL,NULL,NULL),(22997,'Pessonneaux','pessonneaux',NULL,NULL,NULL),(22998,'Colomb','colomb',NULL,NULL,NULL),(22999,'H. Peters','h. peters',NULL,NULL,NULL),(23000,'L. Peters','l. peters',NULL,NULL,NULL),(23001,'Peterse','peterse',NULL,NULL,NULL),(23002,'C. Peterse','c. peterse',NULL,NULL,NULL),(23003,'J. H. Peterse','j. h. peterse',NULL,NULL,NULL),(23004,'Petersen','petersen',NULL,NULL,NULL),(23005,'C. F. Petersen','c. f. petersen',NULL,NULL,NULL),(23006,'J. B. Petersen','j. b. petersen',NULL,NULL,NULL),(23007,'P. G. Petersen','p. g. petersen',NULL,NULL,NULL),(23008,'T. H. Petersen','t. h. petersen',NULL,NULL,NULL),(23009,'Peterson','peterson',NULL,NULL,NULL),(23010,'L. Peterson','l. peterson',NULL,NULL,NULL),(23011,'Petis','petis',NULL,NULL,NULL),(23012,'H. Petis','h. petis',NULL,NULL,NULL),(23013,'D. J. Petis','d. j. petis',NULL,NULL,NULL),(23014,'Petrie','petrie',NULL,NULL,NULL),(23015,'C. B. Petrie','c. b. petrie',NULL,NULL,NULL),(23016,'B. Petro','b. petro',NULL,NULL,NULL),(23017,'Peijkeren','peijkeren',NULL,NULL,NULL),(23018,'J. Peijkeren','j. peijkeren',NULL,NULL,NULL),(23019,'Peijl','peijl',NULL,NULL,NULL),(23020,'J. Peijl','j. peijl',NULL,NULL,NULL),(23021,'Pfeauth','pfeauth',NULL,NULL,NULL),(23022,'J. H. Pfeauth','j. h. pfeauth',NULL,NULL,NULL),(23023,'Valent','valent',NULL,NULL,NULL),(23024,'Pfeiffer','pfeiffer',NULL,NULL,NULL),(23025,'Valent Pfeiffer','valent pfeiffer',NULL,NULL,NULL),(23026,'Pfingsten','pfingsten',NULL,NULL,NULL),(23027,'C. Pfingsten','c. pfingsten',NULL,NULL,NULL),(23028,'Phaff','phaff',NULL,NULL,NULL),(23029,'J. H. Phaff','j. h. phaff',NULL,NULL,NULL),(23030,'Pheiffers','pheiffers',NULL,NULL,NULL),(23031,'I. G. Pheiffers','i. g. pheiffers',NULL,NULL,NULL),(23032,'Philippeau','philippeau',NULL,NULL,NULL),(23033,'B. Philippeau','b. philippeau',NULL,NULL,NULL),(23034,'C. Philippeau','c. philippeau',NULL,NULL,NULL),(23035,'G. H. Philips','g. h. philips',NULL,NULL,NULL),(23036,'H. Philips','h. philips',NULL,NULL,NULL),(23037,'I. F. Philips','i. f. philips',NULL,NULL,NULL),(23038,'J. F. W. Philips','j. f. w. philips',NULL,NULL,NULL),(23039,'P. J. Philips','p. j. philips',NULL,NULL,NULL),(23040,'T. Philips','t. philips',NULL,NULL,NULL),(23041,'Philipschen','philipschen',NULL,NULL,NULL),(23042,'Picard','picard',NULL,NULL,NULL),(23043,'G. Picard','g. picard',NULL,NULL,NULL),(23044,'I. Picard','i. picard',NULL,NULL,NULL),(23045,'Picot','picot',NULL,NULL,NULL),(23046,'A. M. Picot','a. m. picot',NULL,NULL,NULL),(23047,'Piederman','piederman',NULL,NULL,NULL),(23048,'R. I. Piederman','r. i. piederman',NULL,NULL,NULL),(23049,'Pieneman','pieneman',NULL,NULL,NULL),(23050,'E. H. Pieneman','e. h. pieneman',NULL,NULL,NULL),(23051,'Piepenbrink','piepenbrink',NULL,NULL,NULL),(23052,'Wed. Piepenbrink','wed. piepenbrink',NULL,NULL,NULL),(23053,'Piepkorn','piepkorn',NULL,NULL,NULL),(23054,'M. P. Piepkorn','m. p. piepkorn',NULL,NULL,NULL),(23055,'Pieper','pieper',NULL,NULL,NULL),(23056,'M. F. Pieper','m. f. pieper',NULL,NULL,NULL),(23057,'T. Pieper','t. pieper',NULL,NULL,NULL),(23058,'W. J. Pieper','w. j. pieper',NULL,NULL,NULL),(23059,'Piera','piera',NULL,NULL,NULL),(23060,'P. Piera','p. piera',NULL,NULL,NULL),(23061,'J. la Pierre','j. la pierre',NULL,NULL,NULL),(23062,'Piet','piet',NULL,NULL,NULL),(23063,'P. Piet','p. piet',NULL,NULL,NULL),(23064,'Pietermaat','pietermaat',NULL,NULL,NULL),(23065,'D. Pietermaat','d. pietermaat',NULL,NULL,NULL),(23066,'B. C. Pieters','b. c. pieters',NULL,NULL,NULL),(23067,'C. Pieters','c. pieters',NULL,NULL,NULL),(23068,'D. Pieters','d. pieters',NULL,NULL,NULL),(23069,'H. Pieters','h. pieters',NULL,NULL,NULL),(23070,'J. Pieters','j. pieters',NULL,NULL,NULL),(23071,'C. Pieterse','c. pieterse',NULL,NULL,NULL),(23072,'J. Pieterse','j. pieterse',NULL,NULL,NULL),(23073,'M. Pieterse','m. pieterse',NULL,NULL,NULL),(23074,'P. L. Pieterse','p. l. pieterse',NULL,NULL,NULL),(23075,'Pietersen','pietersen',NULL,NULL,NULL),(23076,'I. Pietersen','i. pietersen',NULL,NULL,NULL),(23077,'J. Pietersen','j. pietersen',NULL,NULL,NULL),(23078,'P. Pietersen','p. pietersen',NULL,NULL,NULL),(23079,'G. Pietersz','g. pietersz',NULL,NULL,NULL),(23080,'Pietman','pietman',NULL,NULL,NULL),(23081,'R. Pietman','r. pietman',NULL,NULL,NULL),(23082,'Piezaglo','piezaglo',NULL,NULL,NULL),(23083,'J. Piezaglo','j. piezaglo',NULL,NULL,NULL),(23084,'Pik','pik',NULL,NULL,NULL),(23085,'I. Pik','i. pik',NULL,NULL,NULL),(23086,'Pilger','pilger',NULL,NULL,NULL),(23087,'J. Pilger','j. pilger',NULL,NULL,NULL),(23088,'G. Pilger','g. pilger',NULL,NULL,NULL),(23089,'G. F. Pilger','g. f. pilger',NULL,NULL,NULL),(23090,'Piloo','piloo',NULL,NULL,NULL),(23091,'H. Piloo','h. piloo',NULL,NULL,NULL),(23092,'R. Piloo','r. piloo',NULL,NULL,NULL),(23093,'Pinken','pinken',NULL,NULL,NULL),(23094,'F. Pinken','f. pinken',NULL,NULL,NULL),(23095,'Pinot','pinot',NULL,NULL,NULL),(23096,'D. T. Pinot','d. t. pinot',NULL,NULL,NULL),(23097,'Suasso','suasso',NULL,NULL,NULL),(23098,'Pinto','pinto',NULL,NULL,NULL),(23099,'A. Suasso de Pinto','a. suasso de pinto',NULL,NULL,NULL),(23100,'Pinxster','pinxster',NULL,NULL,NULL),(23101,'S. H. Pinxster','s. h. pinxster',NULL,NULL,NULL),(23102,'Piret','piret',NULL,NULL,NULL),(23103,'P. Piret','p. piret',NULL,NULL,NULL),(23104,'Pische','pische',NULL,NULL,NULL),(23105,'J. Pische','j. pische',NULL,NULL,NULL),(23106,'Pissart','pissart',NULL,NULL,NULL),(23107,'P. Pissart','p. pissart',NULL,NULL,NULL),(23108,'Pithan','pithan',NULL,NULL,NULL),(23109,'I. A. Pithan','i. a. pithan',NULL,NULL,NULL),(23110,'Pizzagalli','pizzagalli',NULL,NULL,NULL),(23111,'J. Pizzagalli','j. pizzagalli',NULL,NULL,NULL),(23112,'W. A. Plaat','w. a. plaat',NULL,NULL,NULL),(23113,'Wed. Plaat','wed. plaat',NULL,NULL,NULL),(23114,'A. v. d. Plaat','a. v. d. plaat',NULL,NULL,NULL),(23115,'I. v. d. Plaat','i. v. d. plaat',NULL,NULL,NULL),(23116,'P. v. d. Plaat','p. v. d. plaat',NULL,NULL,NULL),(23117,'Plaatz','plaatz',NULL,NULL,NULL),(23118,'H. Plaatz','h. plaatz',NULL,NULL,NULL),(23119,'P. la Place','p. la place',NULL,NULL,NULL),(23120,'Pladvoet','pladvoet',NULL,NULL,NULL),(23121,'G. Pladvoet','g. pladvoet',NULL,NULL,NULL),(23122,'Plag','plag',NULL,NULL,NULL),(23123,'J. G. Plag','j. g. plag',NULL,NULL,NULL),(23124,'Plakke','plakke',NULL,NULL,NULL),(23125,'G. Plakke','g. plakke',NULL,NULL,NULL),(23126,'Plancque','plancque',NULL,NULL,NULL),(23127,'A. J. de Plancque','a. j. de plancque',NULL,NULL,NULL),(23128,'Plankman','plankman',NULL,NULL,NULL),(23129,'H. Plankman','h. plankman',NULL,NULL,NULL),(23130,'Planta','planta',NULL,NULL,NULL),(23131,'J. Planta','j. planta',NULL,NULL,NULL),(23132,'Planten','planten',NULL,NULL,NULL),(23133,'G. Planten','g. planten',NULL,NULL,NULL),(23134,'Platvoet','platvoet',NULL,NULL,NULL),(23135,'G. Platvoet','g. platvoet',NULL,NULL,NULL),(23136,'S. Platvoet','s. platvoet',NULL,NULL,NULL),(23137,'Pleunisse','pleunisse',NULL,NULL,NULL),(23138,'L. Pleunisse','l. pleunisse',NULL,NULL,NULL),(23139,'J. Ploeg','j. ploeg',NULL,NULL,NULL),(23140,'Plöger','plöger',NULL,NULL,NULL),(23141,'I. C. Plöger','i. c. plöger',NULL,NULL,NULL),(23142,'Wed. P. Ploos v. Amstel','wed. p. ploos v. amstel',NULL,NULL,NULL),(23143,'Wed. Ploos v. Amstel','wed. ploos v. amstel',NULL,NULL,NULL),(23144,'Plots','plots',NULL,NULL,NULL),(23145,'P. A. Plots','p. a. plots',NULL,NULL,NULL),(23146,'A. Pluim','a. pluim',NULL,NULL,NULL),(23147,'H. M. Pluimer','h. m. pluimer',NULL,NULL,NULL),(23148,'Pluijmers','pluijmers',NULL,NULL,NULL),(23149,'J. Pluijmers','j. pluijmers',NULL,NULL,NULL),(23150,'Wed. Pluijmers','wed. pluijmers',NULL,NULL,NULL),(23151,'P. Poel','p. poel',NULL,NULL,NULL),(23152,'Poesman','poesman',NULL,NULL,NULL),(23153,'W. B. Poesman','w. b. poesman',NULL,NULL,NULL),(23154,'Poggeman','poggeman',NULL,NULL,NULL),(23155,'I. Poggeman','i. poggeman',NULL,NULL,NULL),(23156,'Poggenbeek','poggenbeek',NULL,NULL,NULL),(23157,'I. H. Poggenbeek','i. h. poggenbeek',NULL,NULL,NULL),(23158,'Pokel','pokel',NULL,NULL,NULL),(23159,'I. R. Pokel','i. r. pokel',NULL,NULL,NULL),(23160,'Polack','polack',NULL,NULL,NULL),(23161,'.Polak','.polak',NULL,NULL,NULL),(23162,'A .Polak','a .polak',NULL,NULL,NULL),(23163,'D. J. Polak','d. j. polak',NULL,NULL,NULL),(23164,'D. S. Polak','d. s. polak',NULL,NULL,NULL),(23165,'H. J. Polak','h. j. polak',NULL,NULL,NULL),(23166,'H. M. Polak','h. m. polak',NULL,NULL,NULL),(23167,'I. A. Polak','i. a. polak',NULL,NULL,NULL),(23168,'I. M. Polak','i. m. polak',NULL,NULL,NULL),(23169,'Meijer Polak','meijer polak',NULL,NULL,NULL),(23170,'M. S. Polak','m. s. polak',NULL,NULL,NULL),(23171,'P. J. Polak','p. j. polak',NULL,NULL,NULL),(23172,'S. L. Polak','s. l. polak',NULL,NULL,NULL),(23173,'S. M. Polak','s. m. polak',NULL,NULL,NULL),(23174,'L. J. v. Pol','l. j. v. pol',NULL,NULL,NULL),(23175,'H. v. d. Pol','h. v. d. pol',NULL,NULL,NULL),(23176,'A. v. d. Poll','a. v. d. poll',NULL,NULL,NULL),(23177,'F. v. d. Poll','f. v. d. poll',NULL,NULL,NULL),(23178,'I. S. v. d. Poll','i. s. v. d. poll',NULL,NULL,NULL),(23179,'J. v. d. Poll','j. v. d. poll',NULL,NULL,NULL),(23180,'N. S. v. d. Poll','n. s. v. d. poll',NULL,NULL,NULL),(23181,'J. Wolters v. d. Poll','j. wolters v. d. poll',NULL,NULL,NULL),(23182,'Pollen','pollen',NULL,NULL,NULL),(23183,'H. Pollen','h. pollen',NULL,NULL,NULL),(23184,'Wed. Polman','wed. polman',NULL,NULL,NULL),(23185,'J. H. Pols','j. h. pols',NULL,NULL,NULL),(23186,'Poncia','poncia',NULL,NULL,NULL),(23187,'A. Poncia','a. poncia',NULL,NULL,NULL),(23188,'Poniekan','poniekan',NULL,NULL,NULL),(23189,'Pont','pont',NULL,NULL,NULL),(23190,'A. du Pont','a. du pont',NULL,NULL,NULL),(23191,'A. J. Pool','a. j. pool',NULL,NULL,NULL),(23192,'B. J. Pool','b. j. pool',NULL,NULL,NULL),(23193,'J. Pool','j. pool',NULL,NULL,NULL),(23194,'Jufvr. Pool','jufvr. pool',NULL,NULL,NULL),(23195,'J. D. de Pool','j. d. de pool',NULL,NULL,NULL),(23196,'Poolen','poolen',NULL,NULL,NULL),(23197,'J. v. Poolen','j. v. poolen',NULL,NULL,NULL),(23198,'Poolkoot','poolkoot',NULL,NULL,NULL),(23199,'J. R. Poolkoot','j. r. poolkoot',NULL,NULL,NULL),(23200,'G. Poolman','g. poolman',NULL,NULL,NULL),(23201,'J. J. Poolman','j. j. poolman',NULL,NULL,NULL),(23202,'M. M. Poolman','m. m. poolman',NULL,NULL,NULL),(23203,'Wed. Poolman','wed. poolman',NULL,NULL,NULL),(23204,'Poor','poor',NULL,NULL,NULL),(23205,'J. Poor','j. poor',NULL,NULL,NULL),(23206,'Poortenaar','poortenaar',NULL,NULL,NULL),(23207,'Wed. Poortenaar','wed. poortenaar',NULL,NULL,NULL),(23208,'A. Poorter','a. poorter',NULL,NULL,NULL),(23209,'Poortman','poortman',NULL,NULL,NULL),(23210,'C. Poortman','c. poortman',NULL,NULL,NULL),(23211,'Poppelaar','poppelaar',NULL,NULL,NULL),(23212,'N. Poppelaar','n. poppelaar',NULL,NULL,NULL),(23213,'Poppelbaum','poppelbaum',NULL,NULL,NULL),(23214,'A. Poppelbaum','a. poppelbaum',NULL,NULL,NULL),(23215,'Poppelman','poppelman',NULL,NULL,NULL),(23216,'W. H. Poppelman','w. h. poppelman',NULL,NULL,NULL),(23217,'Poppen','poppen',NULL,NULL,NULL),(23218,'L. Poppen','l. poppen',NULL,NULL,NULL),(23219,'Jufvr. Poppen','jufvr. poppen',NULL,NULL,NULL),(23220,'Poraros','poraros',NULL,NULL,NULL),(23221,'D. Poraros','d. poraros',NULL,NULL,NULL),(23222,'Port','port',NULL,NULL,NULL),(23223,'A. la Port','a. la port',NULL,NULL,NULL),(23224,'Portielje','portielje',NULL,NULL,NULL),(23225,'J. Portielje','j. portielje',NULL,NULL,NULL),(23226,'M. Portielje','m. portielje',NULL,NULL,NULL),(23227,'P. Portielje','p. portielje',NULL,NULL,NULL),(23228,'Y.','y.',NULL,NULL,NULL),(23229,'Y. Portielje','y. portielje',NULL,NULL,NULL),(23230,'Portman','portman',NULL,NULL,NULL),(23231,'L. Portman','l. portman',NULL,NULL,NULL),(23232,'Portner','portner',NULL,NULL,NULL),(23233,'H. Portner','h. portner',NULL,NULL,NULL),(23234,'Pos','pos',NULL,NULL,NULL),(23235,'M. H. Pos','m. h. pos',NULL,NULL,NULL),(23236,'S. H. Pos','s. h. pos',NULL,NULL,NULL),(23237,'Posnanki','posnanki',NULL,NULL,NULL),(23238,'A. J. C. Posnanki','a. j. c. posnanki',NULL,NULL,NULL),(23239,'Posno','posno',NULL,NULL,NULL),(23240,'H. M. Posno','h. m. posno',NULL,NULL,NULL),(23241,'C. Post','c. post',NULL,NULL,NULL),(23242,'Poster','poster',NULL,NULL,NULL),(23243,'I. Poster','i. poster',NULL,NULL,NULL),(23244,'P. Posthumus','p. posthumus',NULL,NULL,NULL),(23245,'S. J. Posthumus','s. j. posthumus',NULL,NULL,NULL),(23246,'Ved.','ved.',NULL,NULL,NULL),(23247,'Ved. Posthumus','ved. posthumus',NULL,NULL,NULL),(23248,'I. M. Pot','i. m. pot',NULL,NULL,NULL),(23249,'Potger','potger',NULL,NULL,NULL),(23250,'E. L. Potger','e. l. potger',NULL,NULL,NULL),(23251,'Pothoff','pothoff',NULL,NULL,NULL),(23252,'J. A. Pothoff','j. a. pothoff',NULL,NULL,NULL),(23253,'J. H. Pothoff','j. h. pothoff',NULL,NULL,NULL),(23254,'Pothuijs','pothuijs',NULL,NULL,NULL),(23255,'J. A. Pothuijs','j. a. pothuijs',NULL,NULL,NULL),(23256,'Potker','potker',NULL,NULL,NULL),(23257,'J. Potker','j. potker',NULL,NULL,NULL),(23258,'Pottie','pottie',NULL,NULL,NULL),(23259,'F. Pottie','f. pottie',NULL,NULL,NULL),(23260,'Poulen','poulen',NULL,NULL,NULL),(23261,'J. Poulen','j. poulen',NULL,NULL,NULL),(23262,'Praag','praag',NULL,NULL,NULL),(23263,'E. v. Praag','e. v. praag',NULL,NULL,NULL),(23264,'E. S. v. Praag','e. s. v. praag',NULL,NULL,NULL),(23265,'H. v. Praag','h. v. praag',NULL,NULL,NULL),(23266,'L. J. v. Praag','l. j. v. praag',NULL,NULL,NULL),(23267,'S. E. v. Praag','s. e. v. praag',NULL,NULL,NULL),(23268,'v. Praag','v. praag',NULL,NULL,NULL),(23269,'Prætorius','prætorius',NULL,NULL,NULL),(23270,'N. Prætorius','n. prætorius',NULL,NULL,NULL),(23271,'Prange','prange',NULL,NULL,NULL),(23272,'Wed. Prange','wed. prange',NULL,NULL,NULL),(23273,'Prassé','prassé',NULL,NULL,NULL),(23274,'J. W. Prassé','j. w. prassé',NULL,NULL,NULL),(23275,'Pré','pré',NULL,NULL,NULL),(23276,'F. du Pré','f. du pré',NULL,NULL,NULL),(23277,'Preel','preel',NULL,NULL,NULL),(23278,'I. Preel','i. preel',NULL,NULL,NULL),(23279,'Premmel','premmel',NULL,NULL,NULL),(23280,'M. Premmel','m. premmel',NULL,NULL,NULL),(23281,'Presber','presber',NULL,NULL,NULL),(23282,'I. M. Presber','i. m. presber',NULL,NULL,NULL),(23283,'Presburg','presburg',NULL,NULL,NULL),(23284,'A. Presburg','a. presburg',NULL,NULL,NULL),(23285,'D. J. Presburg','d. j. presburg',NULL,NULL,NULL),(23286,'Pretorius','pretorius',NULL,NULL,NULL),(23287,'Wed. Pretorius','wed. pretorius',NULL,NULL,NULL),(23288,'Prentzler','prentzler',NULL,NULL,NULL),(23289,'J. F. Prentzler','j. f. prentzler',NULL,NULL,NULL),(23290,'Preijer','preijer',NULL,NULL,NULL),(23291,'G. Preijer','g. preijer',NULL,NULL,NULL),(23292,'I. Preijer','i. preijer',NULL,NULL,NULL),(23293,'J. H. Preijer','j. h. preijer',NULL,NULL,NULL),(23294,'J. L. Preijer','j. l. preijer',NULL,NULL,NULL),(23295,'P. Preijer','p. preijer',NULL,NULL,NULL),(23296,'Preijsler','preijsler',NULL,NULL,NULL),(23297,'F. Preijsler','f. preijsler',NULL,NULL,NULL),(23298,'J. F. Preijsler','j. f. preijsler',NULL,NULL,NULL),(23299,'Preijter','preijter',NULL,NULL,NULL),(23300,'S. Preijter','s. preijter',NULL,NULL,NULL),(23301,'Priem','priem',NULL,NULL,NULL),(23302,'Wed. Priem','wed. priem',NULL,NULL,NULL),(23303,'A. Prins','a. prins',NULL,NULL,NULL),(23304,'H. W. Prins','h. w. prins',NULL,NULL,NULL),(23305,'I. Prins','i. prins',NULL,NULL,NULL),(23306,'J. Prins','j. prins',NULL,NULL,NULL),(23307,'A. Prinsen','a. prinsen',NULL,NULL,NULL),(23308,'E. Prinsen','e. prinsen',NULL,NULL,NULL),(23309,'I. Prinsen','i. prinsen',NULL,NULL,NULL),(23310,'Prior','prior',NULL,NULL,NULL),(23311,'I. Prior','i. prior',NULL,NULL,NULL),(23312,'Prioux','prioux',NULL,NULL,NULL),(23313,'Prishard','prishard',NULL,NULL,NULL),(23314,'F. Prishard','f. prishard',NULL,NULL,NULL),(23315,'P. Proes','p. proes',NULL,NULL,NULL),(23316,'Prola','prola',NULL,NULL,NULL),(23317,'I. A. Prola','i. a. prola',NULL,NULL,NULL),(23318,'Pronk','pronk',NULL,NULL,NULL),(23319,'I. G. Pronk','i. g. pronk',NULL,NULL,NULL),(23320,'J. Pronk','j. pronk',NULL,NULL,NULL),(23321,'Proops','proops',NULL,NULL,NULL),(23322,'D. Proops','d. proops',NULL,NULL,NULL),(23323,'S. A. Proops','s. a. proops',NULL,NULL,NULL),(23324,'Pruim','pruim',NULL,NULL,NULL),(23325,'Wed. Pruim','wed. pruim',NULL,NULL,NULL),(23326,'Pruijser','pruijser',NULL,NULL,NULL),(23327,'G. Pruijser','g. pruijser',NULL,NULL,NULL),(23328,'Pruijssen','pruijssen',NULL,NULL,NULL),(23329,'H. Pruijssen','h. pruijssen',NULL,NULL,NULL),(23330,'Prijer','prijer',NULL,NULL,NULL),(23331,'Wed. D. Prijer','wed. d. prijer',NULL,NULL,NULL),(23332,'Prijne','prijne',NULL,NULL,NULL),(23333,'H. F. Prijne','h. f. prijne',NULL,NULL,NULL),(23334,'Prijsler','prijsler',NULL,NULL,NULL),(23335,'H. J. Prijsler','h. j. prijsler',NULL,NULL,NULL),(23336,'Puhringer','puhringer',NULL,NULL,NULL),(23337,'J. G. Puhringer','j. g. puhringer',NULL,NULL,NULL),(23338,'Pullen','pullen',NULL,NULL,NULL),(23339,'J. H. Pullen','j. h. pullen',NULL,NULL,NULL),(23340,'Pulter','pulter',NULL,NULL,NULL),(23341,'B. Pulter','b. pulter',NULL,NULL,NULL),(23342,'Pust','pust',NULL,NULL,NULL),(23343,'Wed. D. Pust','wed. d. pust',NULL,NULL,NULL),(23344,'L. J. v. d. Putte','l. j. v. d. putte',NULL,NULL,NULL),(23345,'A. v. Putten','a. v. putten',NULL,NULL,NULL),(23346,'H. v. d. Putten','h. v. d. putten',NULL,NULL,NULL),(23347,'W. G. v. d. Putten','w. g. v. d. putten',NULL,NULL,NULL),(23348,'Putter','putter',NULL,NULL,NULL),(23349,'G. H. Putter','g. h. putter',NULL,NULL,NULL),(23350,'G. de Putter','g. de putter',NULL,NULL,NULL),(23351,'Puts','puts',NULL,NULL,NULL),(23352,'H. Puts','h. puts',NULL,NULL,NULL),(23353,'Pije','pije',NULL,NULL,NULL),(23354,'Levij Pije','levij pije',NULL,NULL,NULL),(23355,'Pijffers','pijffers',NULL,NULL,NULL),(23356,'G. H. Pijffers','g. h. pijffers',NULL,NULL,NULL),(23357,'C. Pijl','c. pijl',NULL,NULL,NULL),(23358,'C. Pijnappel','c. pijnappel',NULL,NULL,NULL),(23359,'G. Pijnappel','g. pijnappel',NULL,NULL,NULL),(23360,'J. Pijnappel','j. pijnappel',NULL,NULL,NULL),(23361,'I. Pijper','i. pijper',NULL,NULL,NULL),(23362,'Pijzelman','pijzelman',NULL,NULL,NULL),(23363,'F. Pijzelman','f. pijzelman',NULL,NULL,NULL),(23364,'Quant','quant',NULL,NULL,NULL),(23365,'C. H. Quant','c. h. quant',NULL,NULL,NULL),(23366,'Querin','querin',NULL,NULL,NULL),(23367,'F. Querin','f. querin',NULL,NULL,NULL),(23368,'G. du Quesne','g. du quesne',NULL,NULL,NULL),(23369,'Raad','raad',NULL,NULL,NULL),(23370,'P. de Raad','p. de raad',NULL,NULL,NULL),(23371,'Raadman','raadman',NULL,NULL,NULL),(23372,'Raalt','raalt',NULL,NULL,NULL),(23373,'D. v. Raalt','d. v. raalt',NULL,NULL,NULL),(23374,'Raalte','raalte',NULL,NULL,NULL),(23375,'A. S. v. Raalte','a. s. v. raalte',NULL,NULL,NULL),(23376,'Raalten','raalten',NULL,NULL,NULL),(23377,'J. v. Raalten','j. v. raalten',NULL,NULL,NULL),(23378,'Raan','raan',NULL,NULL,NULL),(23379,'H. G. v. Raan','h. g. v. raan',NULL,NULL,NULL),(23380,'Wed. J. Raan','wed. j. raan',NULL,NULL,NULL),(23381,'Wed. J. v. Raan','wed. j. v. raan',NULL,NULL,NULL),(23382,'Kuiper','kuiper',NULL,NULL,NULL),(23383,'L. Kuiper v. Raan','l. kuiper v. raan',NULL,NULL,NULL),(23384,'Raaphorst','raaphorst',NULL,NULL,NULL),(23385,'C. Raaphorst','c. raaphorst',NULL,NULL,NULL),(23386,'Raaij','raaij',NULL,NULL,NULL),(23387,'Wed. v. Raaij','wed. v. raaij',NULL,NULL,NULL),(23388,'Rabich','rabich',NULL,NULL,NULL),(23389,'J. B. Rabich','j. b. rabich',NULL,NULL,NULL),(23390,'Rade','rade',NULL,NULL,NULL),(23391,'H. Rade','h. rade',NULL,NULL,NULL),(23392,'Radeker','radeker',NULL,NULL,NULL),(23393,'J. H. Radeker','j. h. radeker',NULL,NULL,NULL),(23394,'Rader','rader',NULL,NULL,NULL),(23395,'W. v. Rader','w. v. rader',NULL,NULL,NULL),(23396,'Raders','raders',NULL,NULL,NULL),(23397,'H. Raders','h. raders',NULL,NULL,NULL),(23398,'Radink','radink',NULL,NULL,NULL),(23399,'J. J. Radink','j. j. radink',NULL,NULL,NULL),(23400,'J. Radink','j. radink',NULL,NULL,NULL),(23401,'Rahder','rahder',NULL,NULL,NULL),(23402,'H. Rahder','h. rahder',NULL,NULL,NULL),(23403,'J. W. Rahder','j. w. rahder',NULL,NULL,NULL),(23404,'J. Rahder','j. rahder',NULL,NULL,NULL),(23405,'P. Rahder','p. rahder',NULL,NULL,NULL),(23406,'Rahé','rahé',NULL,NULL,NULL),(23407,'W. Rahé','w. rahé',NULL,NULL,NULL),(23408,'H. J. Rahé','h. j. rahé',NULL,NULL,NULL),(23409,'Rahuzen','rahuzen',NULL,NULL,NULL),(23410,'D. Rahuzen','d. rahuzen',NULL,NULL,NULL),(23411,'H. Rahuzen','h. rahuzen',NULL,NULL,NULL),(23412,'Raket','raket',NULL,NULL,NULL),(23413,'A. Raket','a. raket',NULL,NULL,NULL),(23414,'Ramaker','ramaker',NULL,NULL,NULL),(23415,'G. Ramaker','g. ramaker',NULL,NULL,NULL),(23416,'Ramoux','ramoux',NULL,NULL,NULL),(23417,'Wed. D. D. Ramoux','wed. d. d. ramoux',NULL,NULL,NULL),(23418,'Ramperti','ramperti',NULL,NULL,NULL),(23419,'C. Ramperti','c. ramperti',NULL,NULL,NULL),(23420,'Range','range',NULL,NULL,NULL),(23421,'I. A. Range','i. a. range',NULL,NULL,NULL),(23422,'Raphael','raphael',NULL,NULL,NULL),(23423,'S. Raphael','s. raphael',NULL,NULL,NULL),(23424,'Rappert','rappert',NULL,NULL,NULL),(23425,'Rappold','rappold',NULL,NULL,NULL),(23426,'C. Rappold','c. rappold',NULL,NULL,NULL),(23427,'Raré','raré',NULL,NULL,NULL),(23428,'T. T. Raré','t. t. raré',NULL,NULL,NULL),(23429,'Rasink','rasink',NULL,NULL,NULL),(23430,'J. Rasink','j. rasink',NULL,NULL,NULL),(23431,'Raske','raske',NULL,NULL,NULL),(23432,'H. Raske','h. raske',NULL,NULL,NULL),(23433,'Ratelband','ratelband',NULL,NULL,NULL),(23434,'H. Ratelband','h. ratelband',NULL,NULL,NULL),(23435,'J. Ratelband','j. ratelband',NULL,NULL,NULL),(23436,'Ratte','ratte',NULL,NULL,NULL),(23437,'J. Ratte','j. ratte',NULL,NULL,NULL),(23438,'Rauch','rauch',NULL,NULL,NULL),(23439,'Rauffe','rauffe',NULL,NULL,NULL),(23440,'A. L. Rauffe','a. l. rauffe',NULL,NULL,NULL),(23441,'Rauh','rauh',NULL,NULL,NULL),(23442,'S. Rauh','s. rauh',NULL,NULL,NULL),(23443,'Rauw','rauw',NULL,NULL,NULL),(23444,'A. Rauw','a. rauw',NULL,NULL,NULL),(23445,'Rauwe','rauwe',NULL,NULL,NULL),(23446,'D. Rauwe','d. rauwe',NULL,NULL,NULL),(23447,'Wed. N. W. Rauwenhoff','wed. n. w. rauwenhoff',NULL,NULL,NULL),(23448,'Ravelli','ravelli',NULL,NULL,NULL),(23449,'J. Ravelli','j. ravelli',NULL,NULL,NULL),(23450,'Raven','raven',NULL,NULL,NULL),(23451,'J. v. Raven','j. v. raven',NULL,NULL,NULL),(23452,'Ravens','ravens',NULL,NULL,NULL),(23453,'J. Ravens','j. ravens',NULL,NULL,NULL),(23454,'Ravenswaij','ravenswaij',NULL,NULL,NULL),(23455,'J. Ravenswaij','j. ravenswaij',NULL,NULL,NULL),(23456,'Ravesteijn','ravesteijn',NULL,NULL,NULL),(23457,'L. Ravesteijn','l. ravesteijn',NULL,NULL,NULL),(23458,'Rawel','rawel',NULL,NULL,NULL),(23459,'T. Rawel','t. rawel',NULL,NULL,NULL),(23460,'Raij','raij',NULL,NULL,NULL),(23461,'J. v. Raij','j. v. raij',NULL,NULL,NULL),(23462,'Real','real',NULL,NULL,NULL),(23463,'A. A. Real','a. a. real',NULL,NULL,NULL),(23464,'Rebel','rebel',NULL,NULL,NULL),(23465,'F. Rebel','f. rebel',NULL,NULL,NULL),(23466,'G. Rebel','g. rebel',NULL,NULL,NULL),(23467,'J. Rebel','j. rebel',NULL,NULL,NULL),(23468,'W. Rebel','w. rebel',NULL,NULL,NULL),(23469,'Rebel,','rebel,',NULL,NULL,NULL),(23470,'W. Rebel, Jr.','w. rebel, jr.',NULL,NULL,NULL),(23471,'Wed. Rebel','wed. rebel',NULL,NULL,NULL),(23472,'Rechem','rechem',NULL,NULL,NULL),(23473,'C. G. v. Rechem','c. g. v. rechem',NULL,NULL,NULL),(23474,'Reckert','reckert',NULL,NULL,NULL),(23475,'J. H. Reckert','j. h. reckert',NULL,NULL,NULL),(23476,'Reckleben','reckleben',NULL,NULL,NULL),(23477,'J. R. Reckleben','j. r. reckleben',NULL,NULL,NULL),(23478,'F. Reckleben','f. reckleben',NULL,NULL,NULL),(23479,'Reddering','reddering',NULL,NULL,NULL),(23480,'W. Reddering','w. reddering',NULL,NULL,NULL),(23481,'Redeker','redeker',NULL,NULL,NULL),(23482,'K. Redeker','k. redeker',NULL,NULL,NULL),(23483,'W. F. Redeker','w. f. redeker',NULL,NULL,NULL),(23484,'Redelaar','redelaar',NULL,NULL,NULL),(23485,'A. Redelaar','a. redelaar',NULL,NULL,NULL),(23486,'Wed. J. Redelaar','wed. j. redelaar',NULL,NULL,NULL),(23487,'Reders','reders',NULL,NULL,NULL),(23488,'L. Reders','l. reders',NULL,NULL,NULL),(23489,'Ree','ree',NULL,NULL,NULL),(23490,'J. de Ree','j. de ree',NULL,NULL,NULL),(23491,'Reeden','reeden',NULL,NULL,NULL),(23492,'H. v. Reeden','h. v. reeden',NULL,NULL,NULL),(23493,'Reeder','reeder',NULL,NULL,NULL),(23494,'I. Reeder','i. reeder',NULL,NULL,NULL),(23495,'Reedijk','reedijk',NULL,NULL,NULL),(23496,'C. Reedijk','c. reedijk',NULL,NULL,NULL),(23497,'Reegenboog','reegenboog',NULL,NULL,NULL),(23498,'K. Reegenboog','k. reegenboog',NULL,NULL,NULL),(23499,'W. Reehorst','w. reehorst',NULL,NULL,NULL),(23500,'Reen','reen',NULL,NULL,NULL),(23501,'P. v. Reen','p. v. reen',NULL,NULL,NULL),(23502,'Reenen','reenen',NULL,NULL,NULL),(23503,'C. v. Reenen','c. v. reenen',NULL,NULL,NULL),(23504,'D. v. Reenen','d. v. reenen',NULL,NULL,NULL),(23505,'J. H. v. Reenen','j. h. v. reenen',NULL,NULL,NULL),(23506,'D. S. Rees','d. s. rees',NULL,NULL,NULL),(23507,'Reesse','reesse',NULL,NULL,NULL),(23508,'J. C. Reesse','j. c. reesse',NULL,NULL,NULL),(23509,'Reesink','reesink',NULL,NULL,NULL),(23510,'E. M. Reesink','e. m. reesink',NULL,NULL,NULL),(23511,'Regnier','regnier',NULL,NULL,NULL),(23512,'S. D. Regnier','s. d. regnier',NULL,NULL,NULL),(23513,'Rhee','rhee',NULL,NULL,NULL),(23514,'M. F. v. Rhee','m. f. v. rhee',NULL,NULL,NULL),(23515,'Wed. S. v. Rhee','wed. s. v. rhee',NULL,NULL,NULL),(23516,'Rheehorst','rheehorst',NULL,NULL,NULL),(23517,'ter Rheehorst','ter rheehorst',NULL,NULL,NULL),(23518,'Rhenen','rhenen',NULL,NULL,NULL),(23519,'G. v. Rhenen','g. v. rhenen',NULL,NULL,NULL),(23520,'G. C. I. v. Rhenen','g. c. i. v. rhenen',NULL,NULL,NULL),(23521,'Reichard','reichard',NULL,NULL,NULL),(23522,'J. Reichard','j. reichard',NULL,NULL,NULL),(23523,'Reicheld','reicheld',NULL,NULL,NULL),(23524,'C. G. Reicheld','c. g. reicheld',NULL,NULL,NULL),(23525,'Reimeringer','reimeringer',NULL,NULL,NULL),(23526,'A. G. Reimeringer','a. g. reimeringer',NULL,NULL,NULL),(23527,'I. Reinhard','i. reinhard',NULL,NULL,NULL),(23528,'Reinhardt','reinhardt',NULL,NULL,NULL),(23529,'G. H. Reinhardt','g. h. reinhardt',NULL,NULL,NULL),(23530,'I. G. Reinhardt','i. g. reinhardt',NULL,NULL,NULL),(23531,'Reinold','reinold',NULL,NULL,NULL),(23532,'C. W. Reinold','c. w. reinold',NULL,NULL,NULL),(23533,'Reinvaan','reinvaan',NULL,NULL,NULL),(23534,'S. M. Reinvaan','s. m. reinvaan',NULL,NULL,NULL),(23535,'J. Reisig','j. reisig',NULL,NULL,NULL),(23536,'Reiss','reiss',NULL,NULL,NULL),(23537,'L. E. Reiss','l. e. reiss',NULL,NULL,NULL),(23538,'B. Rekker','b. rekker',NULL,NULL,NULL),(23539,'J. Rekker','j. rekker',NULL,NULL,NULL),(23540,'Rellegard','rellegard',NULL,NULL,NULL),(23541,'I. Rellegard','i. rellegard',NULL,NULL,NULL),(23542,'M. P. Rellegard','m. p. rellegard',NULL,NULL,NULL),(23543,'Remmers','remmers',NULL,NULL,NULL),(23544,'H. Remmers','h. remmers',NULL,NULL,NULL),(23545,'J. Remmers','j. remmers',NULL,NULL,NULL),(23546,'R. Remmers','r. remmers',NULL,NULL,NULL),(23547,'Wed. J. Remmers','wed. j. remmers',NULL,NULL,NULL),(23548,'Remij','remij',NULL,NULL,NULL),(23549,'J. F. Remij','j. f. remij',NULL,NULL,NULL),(23550,'Renard','renard',NULL,NULL,NULL),(23551,'P. J. Renard','p. j. renard',NULL,NULL,NULL),(23552,'Renck','renck',NULL,NULL,NULL),(23553,'D. Renck','d. renck',NULL,NULL,NULL),(23554,'Rendorp','rendorp',NULL,NULL,NULL),(23555,'S. Rendorp','s. rendorp',NULL,NULL,NULL),(23556,'W. Rendorp','w. rendorp',NULL,NULL,NULL),(23557,'Renninghoff','renninghoff',NULL,NULL,NULL),(23558,'J. B. Renninghoff','j. b. renninghoff',NULL,NULL,NULL),(23559,'D. F. Rens','d. f. rens',NULL,NULL,NULL),(23560,'Rensburg','rensburg',NULL,NULL,NULL),(23561,'J. Rensburg','j. rensburg',NULL,NULL,NULL),(23562,'Rense','rense',NULL,NULL,NULL),(23563,'J. P. Rense','j. p. rense',NULL,NULL,NULL),(23564,'Rensen','rensen',NULL,NULL,NULL),(23565,'M. Rensen','m. rensen',NULL,NULL,NULL),(23566,'P. Rensen','p. rensen',NULL,NULL,NULL),(23567,'Rentsing','rentsing',NULL,NULL,NULL),(23568,'J. Rentsing','j. rentsing',NULL,NULL,NULL),(23569,'Repscher','repscher',NULL,NULL,NULL),(23570,'P. Repscher','p. repscher',NULL,NULL,NULL),(23571,'Retgers','retgers',NULL,NULL,NULL),(23572,'I. Retgers','i. retgers',NULL,NULL,NULL),(23573,'Rethmeijer','rethmeijer',NULL,NULL,NULL),(23574,'D. W. Rethmeijer','d. w. rethmeijer',NULL,NULL,NULL),(23575,'Retemeijer','retemeijer',NULL,NULL,NULL),(23576,'H. Retemeijer','h. retemeijer',NULL,NULL,NULL),(23577,'J. B. Retemeijer','j. b. retemeijer',NULL,NULL,NULL),(23578,'Reudel','reudel',NULL,NULL,NULL),(23579,'Wed. Reudler','wed. reudler',NULL,NULL,NULL),(23580,'Reumkens','reumkens',NULL,NULL,NULL),(23581,'M. Reumkens','m. reumkens',NULL,NULL,NULL),(23582,'P. J. Reumkens','p. j. reumkens',NULL,NULL,NULL),(23583,'Reurink','reurink',NULL,NULL,NULL),(23584,'Reus','reus',NULL,NULL,NULL),(23585,'J. Reus','j. reus',NULL,NULL,NULL),(23586,'A. de Reus','a. de reus',NULL,NULL,NULL),(23587,'W. de Reus','w. de reus',NULL,NULL,NULL),(23588,'Reuter','reuter',NULL,NULL,NULL),(23589,'H. C. Reuter','h. c. reuter',NULL,NULL,NULL),(23590,'R. L. G. Reuter','r. l. g. reuter',NULL,NULL,NULL),(23591,'Reuvekamp','reuvekamp',NULL,NULL,NULL),(23592,'H. Reuvekamp','h. reuvekamp',NULL,NULL,NULL),(23593,'M. Reuvekamp','m. reuvekamp',NULL,NULL,NULL),(23594,'Reuver','reuver',NULL,NULL,NULL),(23595,'G. H. Reuver','g. h. reuver',NULL,NULL,NULL),(23596,'Wed. H. Reuver','wed. h. reuver',NULL,NULL,NULL),(23597,'Wed. Reuver','wed. reuver',NULL,NULL,NULL),(23598,'Reij','reij',NULL,NULL,NULL),(23599,'C. Reij','c. reij',NULL,NULL,NULL),(23600,'Reijdon','reijdon',NULL,NULL,NULL),(23601,'H. Reijdon','h. reijdon',NULL,NULL,NULL),(23602,'J. Reijdon','j. reijdon',NULL,NULL,NULL),(23603,'Reijers','reijers',NULL,NULL,NULL),(23604,'Wed. Reijers','wed. reijers',NULL,NULL,NULL),(23605,'Reijmers','reijmers',NULL,NULL,NULL),(23606,'T. G. Reijmers','t. g. reijmers',NULL,NULL,NULL),(23607,'Reijnders','reijnders',NULL,NULL,NULL),(23608,'H. Reijnders','h. reijnders',NULL,NULL,NULL),(23609,'M. Reijnders','m. reijnders',NULL,NULL,NULL),(23610,'Reijneker','reijneker',NULL,NULL,NULL),(23611,'H. Reijneker','h. reijneker',NULL,NULL,NULL),(23612,'Reijnhart','reijnhart',NULL,NULL,NULL),(23613,'Reijns','reijns',NULL,NULL,NULL),(23614,'J. Reijns','j. reijns',NULL,NULL,NULL),(23615,'Rib','rib',NULL,NULL,NULL),(23616,'A. Rib','a. rib',NULL,NULL,NULL),(23617,'Ribbeck','ribbeck',NULL,NULL,NULL),(23618,'C. G. Ribbeck','c. g. ribbeck',NULL,NULL,NULL),(23619,'Riboulleau','riboulleau',NULL,NULL,NULL),(23620,'J. Riboulleau','j. riboulleau',NULL,NULL,NULL),(23621,'Ricardo','ricardo',NULL,NULL,NULL),(23622,'A. Ricardo','a. ricardo',NULL,NULL,NULL),(23623,'Wed. Richard','wed. richard',NULL,NULL,NULL),(23624,'Richemond','richemond',NULL,NULL,NULL),(23625,'L. Richemond','l. richemond',NULL,NULL,NULL),(23626,'Richter','richter',NULL,NULL,NULL),(23627,'G. Richter','g. richter',NULL,NULL,NULL),(23628,'J. Richter','j. richter',NULL,NULL,NULL),(23629,'J. J. Richter','j. j. richter',NULL,NULL,NULL),(23630,'S. Richter','s. richter',NULL,NULL,NULL),(23631,'W. S. Richter','w. s. richter',NULL,NULL,NULL),(23632,'Richtman','richtman',NULL,NULL,NULL),(23633,'J. D. Richtman','j. d. richtman',NULL,NULL,NULL),(23634,'Rick','rick',NULL,NULL,NULL),(23635,'C. E. Rick','c. e. rick',NULL,NULL,NULL),(23636,'B. Ridder','b. ridder',NULL,NULL,NULL),(23637,'H. de Ridder','h. de ridder',NULL,NULL,NULL),(23638,'I. H. de Ridder','i. h. de ridder',NULL,NULL,NULL),(23639,'I. I. de Ridder','i. i. de ridder',NULL,NULL,NULL),(23640,'W. P. de Ridder','w. p. de ridder',NULL,NULL,NULL),(23641,'Ridders','ridders',NULL,NULL,NULL),(23642,'J. Ridders','j. ridders',NULL,NULL,NULL),(23643,'Riecher','riecher',NULL,NULL,NULL),(23644,'I. L. Riecher','i. l. riecher',NULL,NULL,NULL),(23645,'Riegert','riegert',NULL,NULL,NULL),(23646,'T. Riegert','t. riegert',NULL,NULL,NULL),(23647,'Rieman','rieman',NULL,NULL,NULL),(23648,'F. Rieman','f. rieman',NULL,NULL,NULL),(23649,'Riems','riems',NULL,NULL,NULL),(23650,'Wed. P. Riems','wed. p. riems',NULL,NULL,NULL),(23651,'Riepenhoff','riepenhoff',NULL,NULL,NULL),(23652,'F. Riepenhoff','f. riepenhoff',NULL,NULL,NULL),(23653,'Wed. Riepenhoff','wed. riepenhoff',NULL,NULL,NULL),(23654,'S. B. Ries','s. b. ries',NULL,NULL,NULL),(23655,'Riessen','riessen',NULL,NULL,NULL),(23656,'A. v. Riessen','a. v. riessen',NULL,NULL,NULL),(23657,'J. v. Riet','j. v. riet',NULL,NULL,NULL),(23658,'Rietjes','rietjes',NULL,NULL,NULL),(23659,'M. Rietjes','m. rietjes',NULL,NULL,NULL),(23660,'Rietmeijer','rietmeijer',NULL,NULL,NULL),(23661,'J. Rietmeijer','j. rietmeijer',NULL,NULL,NULL),(23662,'Wed. Rietmeijer','wed. rietmeijer',NULL,NULL,NULL),(23663,'Rietschi','rietschi',NULL,NULL,NULL),(23664,'J. P. Rietschi','j. p. rietschi',NULL,NULL,NULL),(23665,'Rietveld','rietveld',NULL,NULL,NULL),(23666,'H. Rietveld','h. rietveld',NULL,NULL,NULL),(23667,'J. Rietveld','j. rietveld',NULL,NULL,NULL),(23668,'Right','right',NULL,NULL,NULL),(23669,'I. Right','i. right',NULL,NULL,NULL),(23670,'Rigters','rigters',NULL,NULL,NULL),(23671,'G. Rigters','g. rigters',NULL,NULL,NULL),(23672,'Rikkers','rikkers',NULL,NULL,NULL),(23673,'H. Rikkers','h. rikkers',NULL,NULL,NULL),(23674,'Rikkert','rikkert',NULL,NULL,NULL),(23675,'J. N. Rikkert','j. n. rikkert',NULL,NULL,NULL),(23676,'Rincke','rincke',NULL,NULL,NULL),(23677,'D. Rincke','d. rincke',NULL,NULL,NULL),(23678,'J. Rink','j. rink',NULL,NULL,NULL),(23679,'Rinkes','rinkes',NULL,NULL,NULL),(23680,'C. Rinkes','c. rinkes',NULL,NULL,NULL),(23681,'Rinkhuijsen','rinkhuijsen',NULL,NULL,NULL),(23682,'J. v. Rinkhuijsen','j. v. rinkhuijsen',NULL,NULL,NULL),(23683,'Wed. v. Rinkhuijsen','wed. v. rinkhuijsen',NULL,NULL,NULL),(23684,'C. Rinse','c. rinse',NULL,NULL,NULL),(23685,'Rinsum','rinsum',NULL,NULL,NULL),(23686,'A. v. Rinsum','a. v. rinsum',NULL,NULL,NULL),(23687,'B. v. Rinsum','b. v. rinsum',NULL,NULL,NULL),(23688,'C. v. Rinsum','c. v. rinsum',NULL,NULL,NULL),(23689,'Rioche','rioche',NULL,NULL,NULL),(23690,'P. L. Rioche','p. l. rioche',NULL,NULL,NULL),(23691,'Rippe','rippe',NULL,NULL,NULL),(23692,'S. J. Rippe','s. j. rippe',NULL,NULL,NULL),(23693,'Risinger','risinger',NULL,NULL,NULL),(23694,'A. Risinger','a. risinger',NULL,NULL,NULL),(23695,'Ristenpad','ristenpad',NULL,NULL,NULL),(23696,'J. Ristenpad','j. ristenpad',NULL,NULL,NULL),(23697,'J. F. Ristenpad','j. f. ristenpad',NULL,NULL,NULL),(23698,'Ritmeester','ritmeester',NULL,NULL,NULL),(23699,'M. C. Ritmeester','m. c. ritmeester',NULL,NULL,NULL),(23700,'C. Ritter','c. ritter',NULL,NULL,NULL),(23701,'I. M. C. Ritter','i. m. c. ritter',NULL,NULL,NULL),(23702,'J. M. C. Ritter','j. m. c. ritter',NULL,NULL,NULL),(23703,'Robbens','robbens',NULL,NULL,NULL),(23704,'H. Robbens','h. robbens',NULL,NULL,NULL),(23705,'J. J. Robert','j. j. robert',NULL,NULL,NULL),(23706,'Rock','rock',NULL,NULL,NULL),(23707,'J. Rock','j. rock',NULL,NULL,NULL),(23708,'Rockers','rockers',NULL,NULL,NULL),(23709,'A. Rockers','a. rockers',NULL,NULL,NULL),(23710,'Rocquette','rocquette',NULL,NULL,NULL),(23711,'P. Rocquette','p. rocquette',NULL,NULL,NULL),(23712,'Pietersse','pietersse',NULL,NULL,NULL),(23713,'P. J. Pietersse Rocquette','p. j. pietersse rocquette',NULL,NULL,NULL),(23714,'Wed. Rode','wed. rode',NULL,NULL,NULL),(23715,'Rodeling','rodeling',NULL,NULL,NULL),(23716,'H. Rodeling','h. rodeling',NULL,NULL,NULL),(23717,'Rodeman','rodeman',NULL,NULL,NULL),(23718,'Wed. Rodeman','wed. rodeman',NULL,NULL,NULL),(23719,'Rodenbeek','rodenbeek',NULL,NULL,NULL),(23720,'Rodenberg','rodenberg',NULL,NULL,NULL),(23721,'D. Rodenberg','d. rodenberg',NULL,NULL,NULL),(23722,'H. Rodenberg','h. rodenberg',NULL,NULL,NULL),(23723,'J. Rodenberg','j. rodenberg',NULL,NULL,NULL),(23724,'Rodenbroek','rodenbroek',NULL,NULL,NULL),(23725,'H. L. Rodenbroek','h. l. rodenbroek',NULL,NULL,NULL),(23726,'Rodner','rodner',NULL,NULL,NULL),(23727,'Wed. Rodner','wed. rodner',NULL,NULL,NULL),(23728,'M. Rodrigues','m. rodrigues',NULL,NULL,NULL),(23729,'Roel','roel',NULL,NULL,NULL),(23730,'F. W. Roel','f. w. roel',NULL,NULL,NULL),(23731,'Roëll','roëll',NULL,NULL,NULL),(23732,'W. Roëll','w. roëll',NULL,NULL,NULL),(23733,'J. Roëll','j. roëll',NULL,NULL,NULL),(23734,'Roelands','roelands',NULL,NULL,NULL),(23735,'C. J. Roelands','c. j. roelands',NULL,NULL,NULL),(23736,'Roelandse','roelandse',NULL,NULL,NULL),(23737,'N. Roelandse','n. roelandse',NULL,NULL,NULL),(23738,'Roeloffs','roeloffs',NULL,NULL,NULL),(23739,'J. Roeloffs','j. roeloffs',NULL,NULL,NULL),(23740,'Roelofs','roelofs',NULL,NULL,NULL),(23741,'A. Roelofs','a. roelofs',NULL,NULL,NULL),(23742,'B. Roelofs','b. roelofs',NULL,NULL,NULL),(23743,'D. Roelofs','d. roelofs',NULL,NULL,NULL),(23744,'I. Roelofs','i. roelofs',NULL,NULL,NULL),(23745,'J. Roelofs','j. roelofs',NULL,NULL,NULL),(23746,'O. Roelofs','o. roelofs',NULL,NULL,NULL),(23747,'T. Roelofs','t. roelofs',NULL,NULL,NULL),(23748,'Wed. J. Roelofs','wed. j. roelofs',NULL,NULL,NULL),(23749,'Wed. O. Roelofs','wed. o. roelofs',NULL,NULL,NULL),(23750,'Wed. W. Roelofs','wed. w. roelofs',NULL,NULL,NULL),(23751,'Roelvink','roelvink',NULL,NULL,NULL),(23752,'Wed. Roelvink','wed. roelvink',NULL,NULL,NULL),(23753,'M. Roemer','m. roemer',NULL,NULL,NULL),(23754,'W. Roemer','w. roemer',NULL,NULL,NULL),(23755,'Roepel','roepel',NULL,NULL,NULL),(23756,'A. Roepel','a. roepel',NULL,NULL,NULL),(23757,'Wed. Roest v. Alkemade','wed. roest v. alkemade',NULL,NULL,NULL),(23758,'Roetenbeek','roetenbeek',NULL,NULL,NULL),(23759,'P. Roetenbeek','p. roetenbeek',NULL,NULL,NULL),(23760,'A. de Roever','a. de roever',NULL,NULL,NULL),(23761,'G. de Roever','g. de roever',NULL,NULL,NULL),(23762,'N. de Roever','n. de roever',NULL,NULL,NULL),(23763,'W. de Roever','w. de roever',NULL,NULL,NULL),(23764,'Rogaar','rogaar',NULL,NULL,NULL),(23765,'Lasserie','lasserie',NULL,NULL,NULL),(23766,'Rogaar Lasserie','rogaar lasserie',NULL,NULL,NULL),(23767,'H. Roos','h. roos',NULL,NULL,NULL),(23768,'I. Roos','i. roos',NULL,NULL,NULL),(23769,'P. W. T. Roos','p. w. t. roos',NULL,NULL,NULL),(23770,'R. Roos','r. roos',NULL,NULL,NULL),(23771,'S. Roos','s. roos',NULL,NULL,NULL),(23772,'Wed. A. Roos','wed. a. roos',NULL,NULL,NULL),(23773,'Wed. Roos','wed. roos',NULL,NULL,NULL),(23774,'R. de Roos','r. de roos',NULL,NULL,NULL),(23775,'J. A. van Eijk Roos','j. a. van eijk roos',NULL,NULL,NULL),(23776,'Roose','roose',NULL,NULL,NULL),(23777,'M. I. Roose','m. i. roose',NULL,NULL,NULL),(23778,'Rooseboom','rooseboom',NULL,NULL,NULL),(23779,'A. Rooseboom','a. rooseboom',NULL,NULL,NULL),(23780,'H. Rooseboom','h. rooseboom',NULL,NULL,NULL),(23781,'I. Rooseboom','i. rooseboom',NULL,NULL,NULL),(23782,'J. Rooseboom','j. rooseboom',NULL,NULL,NULL),(23783,'J. E. Rooseboom','j. e. rooseboom',NULL,NULL,NULL),(23784,'Wed. Rooseboom','wed. rooseboom',NULL,NULL,NULL),(23785,'Roosen','roosen',NULL,NULL,NULL),(23786,'Wed. Roosen','wed. roosen',NULL,NULL,NULL),(23787,'Rooseveld','rooseveld',NULL,NULL,NULL),(23788,'I. A. Rooseveld','i. a. rooseveld',NULL,NULL,NULL),(23789,'Roossink','roossink',NULL,NULL,NULL),(23790,'C. E. Roossink','c. e. roossink',NULL,NULL,NULL),(23791,'Roote','roote',NULL,NULL,NULL),(23792,'L. G. Roote','l. g. roote',NULL,NULL,NULL),(23793,'Rooth','rooth',NULL,NULL,NULL),(23794,'J. B. Rooth','j. b. rooth',NULL,NULL,NULL),(23795,'J. G. Rooth','j. g. rooth',NULL,NULL,NULL),(23796,'Roothaan','roothaan',NULL,NULL,NULL),(23797,'A. Roothaan','a. roothaan',NULL,NULL,NULL),(23798,'Roothuizen','roothuizen',NULL,NULL,NULL),(23799,'D. Roothuizen','d. roothuizen',NULL,NULL,NULL),(23800,'Rooij','rooij',NULL,NULL,NULL),(23801,'G. de Rooij','g. de rooij',NULL,NULL,NULL),(23802,'J. de Rooij','j. de rooij',NULL,NULL,NULL),(23803,'Rooijens','rooijens',NULL,NULL,NULL),(23804,'G. J. Rooijens','g. j. rooijens',NULL,NULL,NULL),(23805,'Roozeboom','roozeboom',NULL,NULL,NULL),(23806,'W. Roozeboom','w. roozeboom',NULL,NULL,NULL),(23807,'Roozen','roozen',NULL,NULL,NULL),(23808,'J. N. Roozen','j. n. roozen',NULL,NULL,NULL),(23809,'Rose','rose',NULL,NULL,NULL),(23810,'H. J. Rose','h. j. rose',NULL,NULL,NULL),(23811,'Rosemeijer','rosemeijer',NULL,NULL,NULL),(23812,'H. J. Rosemeijer','h. j. rosemeijer',NULL,NULL,NULL),(23813,'Rutgerus','rutgerus',NULL,NULL,NULL),(23814,'Rosenburg','rosenburg',NULL,NULL,NULL),(23815,'L. Rutgerus v. Rosenburg','l. rutgerus v. rosenburg',NULL,NULL,NULL),(23816,'Rosendahl','rosendahl',NULL,NULL,NULL),(23817,'W. Rosendahl','w. rosendahl',NULL,NULL,NULL),(23818,'Rosener','rosener',NULL,NULL,NULL),(23819,'J. W. Rosener','j. w. rosener',NULL,NULL,NULL),(23820,'Rosenschoon','rosenschoon',NULL,NULL,NULL),(23821,'H. Rosenschoon','h. rosenschoon',NULL,NULL,NULL),(23822,'Rosland','rosland',NULL,NULL,NULL),(23823,'H. W. Rosland','h. w. rosland',NULL,NULL,NULL),(23824,'Rosmalen','rosmalen',NULL,NULL,NULL),(23825,'J. v. Rosmalen','j. v. rosmalen',NULL,NULL,NULL),(23826,'Rosse','rosse',NULL,NULL,NULL),(23827,'J. C. v. Rosse','j. c. v. rosse',NULL,NULL,NULL),(23828,'Rossem','rossem',NULL,NULL,NULL),(23829,'E. v. Rossem','e. v. rossem',NULL,NULL,NULL),(23830,'H. v. Rossem','h. v. rossem',NULL,NULL,NULL),(23831,'K. v. Rossem','k. v. rossem',NULL,NULL,NULL),(23832,'S. P. v. Rossem','s. p. v. rossem',NULL,NULL,NULL),(23833,'Rossen','rossen',NULL,NULL,NULL),(23834,'Wed. P. v. Rossen','wed. p. v. rossen',NULL,NULL,NULL),(23835,'Oortmansche','oortmansche',NULL,NULL,NULL),(23836,'Rossius','rossius',NULL,NULL,NULL),(23837,'Oortmansche Rossius','oortmansche rossius',NULL,NULL,NULL),(23838,'Rossum','rossum',NULL,NULL,NULL),(23839,'v. Rossum','v. rossum',NULL,NULL,NULL),(23840,'Roterberg','roterberg',NULL,NULL,NULL),(23841,'T. W. Roterberg','t. w. roterberg',NULL,NULL,NULL),(23842,'W. Rotgans','w. rotgans',NULL,NULL,NULL),(23843,'Rothuijs','rothuijs',NULL,NULL,NULL),(23844,'B. J. Rothuijs','b. j. rothuijs',NULL,NULL,NULL),(23845,'Rotteveen','rotteveen',NULL,NULL,NULL),(23846,'J. Rotteveen','j. rotteveen',NULL,NULL,NULL),(23847,'Rouffaer','rouffaer',NULL,NULL,NULL),(23848,'A. Rouffaer','a. rouffaer',NULL,NULL,NULL),(23849,'G. P. Rouffaer','g. p. rouffaer',NULL,NULL,NULL),(23850,'Rouman','rouman',NULL,NULL,NULL),(23851,'L. W. Rouman','l. w. rouman',NULL,NULL,NULL),(23852,'Rouseau','rouseau',NULL,NULL,NULL),(23853,'A. Rouseau','a. rouseau',NULL,NULL,NULL),(23854,'Rousseau','rousseau',NULL,NULL,NULL),(23855,'A. Rousseau','a. rousseau',NULL,NULL,NULL),(23856,'J. Rousseau','j. rousseau',NULL,NULL,NULL),(23857,'Roij','roij',NULL,NULL,NULL),(23858,'C. H. à Roij','c. h. à roij',NULL,NULL,NULL),(23859,'C. F. le Roij','c. f. le roij',NULL,NULL,NULL),(23860,'J. le Roij','j. le roij',NULL,NULL,NULL),(23861,'Roijaards','roijaards',NULL,NULL,NULL),(23862,'G. M. Roijaards','g. m. roijaards',NULL,NULL,NULL),(23863,'Rozeboom','rozeboom',NULL,NULL,NULL),(23864,'A. Rozeboom','a. rozeboom',NULL,NULL,NULL),(23865,'W. H. Rozeboom','w. h. rozeboom',NULL,NULL,NULL),(23866,'Rozelje','rozelje',NULL,NULL,NULL),(23867,'M. P. Rozelje','m. p. rozelje',NULL,NULL,NULL),(23868,'Rozen','rozen',NULL,NULL,NULL),(23869,'M. J. Rozen','m. j. rozen',NULL,NULL,NULL),(23870,'Rozii','rozii',NULL,NULL,NULL),(23871,'P. F. Rozii','p. f. rozii',NULL,NULL,NULL),(23872,'Rubenkoning','rubenkoning',NULL,NULL,NULL),(23873,'J. Rubenkoning','j. rubenkoning',NULL,NULL,NULL),(23874,'Rubens','rubens',NULL,NULL,NULL),(23875,'A. S. Rubens','a. s. rubens',NULL,NULL,NULL),(23876,'B. S. Rubens','b. s. rubens',NULL,NULL,NULL),(23877,'S. Rubens','s. rubens',NULL,NULL,NULL),(23878,'S. B. Rubens','s. b. rubens',NULL,NULL,NULL),(23879,'Rudolff','rudolff',NULL,NULL,NULL),(23880,'W. Rudolff','w. rudolff',NULL,NULL,NULL),(23881,'B. Rudolph','b. rudolph',NULL,NULL,NULL),(23882,'Ruel','ruel',NULL,NULL,NULL),(23883,'J. Ruel','j. ruel',NULL,NULL,NULL),(23884,'Ruelles','ruelles',NULL,NULL,NULL),(23885,'A. S. de Ruelles','a. s. de ruelles',NULL,NULL,NULL),(23886,'G. de Ruelles','g. de ruelles',NULL,NULL,NULL),(23887,'Ruempol','ruempol',NULL,NULL,NULL),(23888,'H. J. Ruempol','h. j. ruempol',NULL,NULL,NULL),(23889,'Rufkogel','rufkogel',NULL,NULL,NULL),(23890,'J. H. Rufkogel','j. h. rufkogel',NULL,NULL,NULL),(23891,'Ruger','ruger',NULL,NULL,NULL),(23892,'M. Ruger','m. ruger',NULL,NULL,NULL),(23893,'Ruhl','ruhl',NULL,NULL,NULL),(23894,'D. Ruhl','d. ruhl',NULL,NULL,NULL),(23895,'Ruhring','ruhring',NULL,NULL,NULL),(23896,'J. M. Ruhring','j. m. ruhring',NULL,NULL,NULL),(23897,'Ruhrman','ruhrman',NULL,NULL,NULL),(23898,'C. F. Ruhrman','c. f. ruhrman',NULL,NULL,NULL),(23899,'C. H. Ruhrman','c. h. ruhrman',NULL,NULL,NULL),(23900,'E. C. Ruhl','e. c. ruhl',NULL,NULL,NULL),(23901,'Ruisendaal','ruisendaal',NULL,NULL,NULL),(23902,'I. Ruisendaal','i. ruisendaal',NULL,NULL,NULL),(23903,'Ruitenbeek','ruitenbeek',NULL,NULL,NULL),(23904,'I. Ruitenbeek','i. ruitenbeek',NULL,NULL,NULL),(23905,'Ruitenberg','ruitenberg',NULL,NULL,NULL),(23906,'M. Ruitenberg','m. ruitenberg',NULL,NULL,NULL),(23907,'Ruiter','ruiter',NULL,NULL,NULL),(23908,'I. de Ruiter','i. de ruiter',NULL,NULL,NULL),(23909,'P. de Ruiter','p. de ruiter',NULL,NULL,NULL),(23910,'Rumpf','rumpf',NULL,NULL,NULL),(23911,'J. Rumpf','j. rumpf',NULL,NULL,NULL),(23912,'Rumpt','rumpt',NULL,NULL,NULL),(23913,'R. v. Rumpt','r. v. rumpt',NULL,NULL,NULL),(23914,'Rumsen','rumsen',NULL,NULL,NULL),(23915,'J. Rumsen','j. rumsen',NULL,NULL,NULL),(23916,'Rung','rung',NULL,NULL,NULL),(23917,'J. C. Rung','j. c. rung',NULL,NULL,NULL),(23918,'Rupe','rupe',NULL,NULL,NULL),(23919,'J. H. Rupe','j. h. rupe',NULL,NULL,NULL),(23920,'Rupert','rupert',NULL,NULL,NULL),(23921,'C. R. Rupert','c. r. rupert',NULL,NULL,NULL),(23922,'J. G. Rupert','j. g. rupert',NULL,NULL,NULL),(23923,'Wed. Rupert','wed. rupert',NULL,NULL,NULL),(23924,'Ruppers','ruppers',NULL,NULL,NULL),(23925,'G. Ruppers','g. ruppers',NULL,NULL,NULL),(23926,'Ruschblad','ruschblad',NULL,NULL,NULL),(23927,'H. Ruschblad','h. ruschblad',NULL,NULL,NULL),(23928,'Ruscheblat','ruscheblat',NULL,NULL,NULL),(23929,'A. Ruscheblat','a. ruscheblat',NULL,NULL,NULL),(23930,'Rusman','rusman',NULL,NULL,NULL),(23931,'A. C. Rusman','a. c. rusman',NULL,NULL,NULL),(23932,'Rusten','rusten',NULL,NULL,NULL),(23933,'A. v. Rusten','a. v. rusten',NULL,NULL,NULL),(23934,'D. Rutgers','d. rutgers',NULL,NULL,NULL),(23935,'Ruth','ruth',NULL,NULL,NULL),(23936,'I. G. Ruth','i. g. ruth',NULL,NULL,NULL),(23937,'Ruting','ruting',NULL,NULL,NULL),(23938,'J. B. Ruting','j. b. ruting',NULL,NULL,NULL),(23939,'Rutter','rutter',NULL,NULL,NULL),(23940,'G. Rutter','g. rutter',NULL,NULL,NULL),(23941,'Ruttershausen','ruttershausen',NULL,NULL,NULL),(23942,'H. W. T. Ruttershausen','h. w. t. ruttershausen',NULL,NULL,NULL),(23943,'Ruijg','ruijg',NULL,NULL,NULL),(23944,'A. Ruijg','a. ruijg',NULL,NULL,NULL),(23945,'Ruijl','ruijl',NULL,NULL,NULL),(23946,'I. Ruijl','i. ruijl',NULL,NULL,NULL),(23947,'Ruijs','ruijs',NULL,NULL,NULL),(23948,'J. Ruijs','j. ruijs',NULL,NULL,NULL),(23949,'Ruijtenberg','ruijtenberg',NULL,NULL,NULL),(23950,'Wed. Ruijtenberg','wed. ruijtenberg',NULL,NULL,NULL),(23951,'Ruijtenschild','ruijtenschild',NULL,NULL,NULL),(23952,'S. Ruijtenschild','s. ruijtenschild',NULL,NULL,NULL),(23953,'A. de Ruijter','a. de ruijter',NULL,NULL,NULL),(23954,'E. M. de Ruijter','e. m. de ruijter',NULL,NULL,NULL),(23955,'H. de Ruijter','h. de ruijter',NULL,NULL,NULL),(23956,'I. de Ruijter','i. de ruijter',NULL,NULL,NULL),(23957,'J. de Ruijter','j. de ruijter',NULL,NULL,NULL),(23958,'Ruijter,','ruijter,',NULL,NULL,NULL),(23959,'J. de Ruijter, Jr.','j. de ruijter, jr.',NULL,NULL,NULL),(23960,'W. G. Ruijter','w. g. ruijter',NULL,NULL,NULL),(23961,'Ruijven','ruijven',NULL,NULL,NULL),(23962,'L. I. v. Ruijven','l. i. v. ruijven',NULL,NULL,NULL),(23963,'Rijfkogel','rijfkogel',NULL,NULL,NULL),(23964,'L. Rijfkogel','l. rijfkogel',NULL,NULL,NULL),(23965,'Rijfsnijder','rijfsnijder',NULL,NULL,NULL),(23966,'A. Rijfsnijder','a. rijfsnijder',NULL,NULL,NULL),(23967,'H. Rijfsnijder','h. rijfsnijder',NULL,NULL,NULL),(23968,'N. de Rijk','n. de rijk',NULL,NULL,NULL),(23969,'W. de Rijk','w. de rijk',NULL,NULL,NULL),(23970,'Wed. Rijk Everts','wed. rijk everts',NULL,NULL,NULL),(23971,'A. Rijke','a. rijke',NULL,NULL,NULL),(23972,'A. F. Rijke','a. f. rijke',NULL,NULL,NULL),(23973,'C. N. Rijke','c. n. rijke',NULL,NULL,NULL),(23974,'Rijken','rijken',NULL,NULL,NULL),(23975,'G. C. Rijken','g. c. rijken',NULL,NULL,NULL),(23976,'H. Rijken','h. rijken',NULL,NULL,NULL),(23977,'I. Rijken','i. rijken',NULL,NULL,NULL),(23978,'Rijmer','rijmer',NULL,NULL,NULL),(23979,'H. Rijmer','h. rijmer',NULL,NULL,NULL),(23980,'C. v. Rijn','c. v. rijn',NULL,NULL,NULL),(23981,'L. v. Rijn','l. v. rijn',NULL,NULL,NULL),(23982,'Rijnbout','rijnbout',NULL,NULL,NULL),(23983,'N. Rijnbout','n. rijnbout',NULL,NULL,NULL),(23984,'P. Rijnbout','p. rijnbout',NULL,NULL,NULL),(23985,'Rijneke','rijneke',NULL,NULL,NULL),(23986,'F. Rijneke','f. rijneke',NULL,NULL,NULL),(23987,'Rijnders','rijnders',NULL,NULL,NULL),(23988,'A. Rijnders','a. rijnders',NULL,NULL,NULL),(23989,'G. C. Rijnders','g. c. rijnders',NULL,NULL,NULL),(23990,'J. A. Rijnders','j. a. rijnders',NULL,NULL,NULL),(23991,'L. Rijnders','l. rijnders',NULL,NULL,NULL),(23992,'M. Rijnders','m. rijnders',NULL,NULL,NULL),(23993,'T. Rijnders','t. rijnders',NULL,NULL,NULL),(23994,'Wed. G. Rijnders','wed. g. rijnders',NULL,NULL,NULL),(23995,'Wed. H. Rijnders','wed. h. rijnders',NULL,NULL,NULL),(23996,'Wed. Rijnders','wed. rijnders',NULL,NULL,NULL),(23997,'Rijnfrank','rijnfrank',NULL,NULL,NULL),(23998,'T. E. Rijnfrank','t. e. rijnfrank',NULL,NULL,NULL),(23999,'J. Rijs','j. rijs',NULL,NULL,NULL),(24000,'Rijse','rijse',NULL,NULL,NULL),(24001,'L. Rijse','l. rijse',NULL,NULL,NULL),(24002,'Rijsendaal','rijsendaal',NULL,NULL,NULL),(24003,'H. Rijsendaal','h. rijsendaal',NULL,NULL,NULL),(24004,'Rijssik','rijssik',NULL,NULL,NULL),(24005,'J. v. Rijssik','j. v. rijssik',NULL,NULL,NULL),(24006,'Rijswijk','rijswijk',NULL,NULL,NULL),(24007,'H. E. v. Rijswijk','h. e. v. rijswijk',NULL,NULL,NULL),(24008,'Rijzendaal','rijzendaal',NULL,NULL,NULL),(24009,'H. Rijzendaal','h. rijzendaal',NULL,NULL,NULL),(24010,'Saakes','saakes',NULL,NULL,NULL),(24011,'A. B. Saakes','a. b. saakes',NULL,NULL,NULL),(24012,'Sabatterij','sabatterij',NULL,NULL,NULL),(24013,'J. Sabatterij','j. sabatterij',NULL,NULL,NULL),(24014,'Sabelhoff','sabelhoff',NULL,NULL,NULL),(24015,'D. Sabelhoff','d. sabelhoff',NULL,NULL,NULL),(24016,'Sachse','sachse',NULL,NULL,NULL),(24017,'C. Sachse','c. sachse',NULL,NULL,NULL),(24018,'Sadot','sadot',NULL,NULL,NULL),(24019,'L. Sadot','l. sadot',NULL,NULL,NULL),(24020,'Safft','safft',NULL,NULL,NULL),(24021,'J. L. W. Safft','j. l. w. safft',NULL,NULL,NULL),(24022,'Sagache','sagache',NULL,NULL,NULL),(24023,'A. B. Sagache','a. b. sagache',NULL,NULL,NULL),(24024,'W. Sagache','w. sagache',NULL,NULL,NULL),(24025,'Sakkers','sakkers',NULL,NULL,NULL),(24026,'H. Sakkers','h. sakkers',NULL,NULL,NULL),(24027,'Sallehart','sallehart',NULL,NULL,NULL),(24028,'P. Sallehart','p. sallehart',NULL,NULL,NULL),(24029,'Salm','salm',NULL,NULL,NULL),(24030,'A. Salm','a. salm',NULL,NULL,NULL),(24031,'F. Salm','f. salm',NULL,NULL,NULL),(24032,'Salo','salo',NULL,NULL,NULL),(24033,'A. Salo','a. salo',NULL,NULL,NULL),(24034,'H. Salomo','h. salomo',NULL,NULL,NULL),(24035,'S. Salomon','s. salomon',NULL,NULL,NULL),(24036,'Salomons','salomons',NULL,NULL,NULL),(24037,'A. Salomons','a. salomons',NULL,NULL,NULL),(24038,'B. D. Salomons','b. d. salomons',NULL,NULL,NULL),(24039,'E. D. Salomons','e. d. salomons',NULL,NULL,NULL),(24040,'J. N. Salomons','j. n. salomons',NULL,NULL,NULL),(24041,'M. Salomons','m. salomons',NULL,NULL,NULL),(24042,'N. Salomons','n. salomons',NULL,NULL,NULL),(24043,'Salomons,','salomons,',NULL,NULL,NULL),(24044,'P. Salomons, Jr.','p. salomons, jr.',NULL,NULL,NULL),(24045,'Salomonson','salomonson',NULL,NULL,NULL),(24046,'N. Salomonson','n. salomonson',NULL,NULL,NULL),(24047,'Salpke','salpke',NULL,NULL,NULL),(24048,'C. Salpke','c. salpke',NULL,NULL,NULL),(24049,'Salsedo','salsedo',NULL,NULL,NULL),(24050,'B. L. Salsedo','b. l. salsedo',NULL,NULL,NULL),(24051,'J. L. Salsedo','j. l. salsedo',NULL,NULL,NULL),(24052,'Lopes','lopes',NULL,NULL,NULL),(24053,'Salzedo','salzedo',NULL,NULL,NULL),(24054,'J. Lopes Salzedo','j. lopes salzedo',NULL,NULL,NULL),(24055,'J. S. J. Salzedo','j. s. j. salzedo',NULL,NULL,NULL),(24056,'M. L. Salzedo','m. l. salzedo',NULL,NULL,NULL),(24057,'Samson','samson',NULL,NULL,NULL),(24058,'E. M. Samson','e. m. samson',NULL,NULL,NULL),(24059,'F. A. Samson','f. a. samson',NULL,NULL,NULL),(24060,'I. Samson','i. samson',NULL,NULL,NULL),(24061,'Sanches','sanches',NULL,NULL,NULL),(24062,'I. A. Sanches','i. a. sanches',NULL,NULL,NULL),(24063,'Sandberg','sandberg',NULL,NULL,NULL),(24064,'Wed. Sandberg','wed. sandberg',NULL,NULL,NULL),(24065,'Sandbergen','sandbergen',NULL,NULL,NULL),(24066,'H. Sandbergen','h. sandbergen',NULL,NULL,NULL),(24067,'Sandbrink','sandbrink',NULL,NULL,NULL),(24068,'A. v. Sandbrink','a. v. sandbrink',NULL,NULL,NULL),(24069,'I. G. ten Sande','i. g. ten sande',NULL,NULL,NULL),(24070,'Sanders','sanders',NULL,NULL,NULL),(24071,'I. F. Sanders','i. f. sanders',NULL,NULL,NULL),(24072,'Wed. Sanders','wed. sanders',NULL,NULL,NULL),(24073,'Sanderson','sanderson',NULL,NULL,NULL),(24074,'F. J. Sanderson','f. j. sanderson',NULL,NULL,NULL),(24075,'Sanderus','sanderus',NULL,NULL,NULL),(24076,'P. Sanderus','p. sanderus',NULL,NULL,NULL),(24077,'Sandijk','sandijk',NULL,NULL,NULL),(24078,'Wed. Sandijk','wed. sandijk',NULL,NULL,NULL),(24079,'Sang','sang',NULL,NULL,NULL),(24080,'J. Sang','j. sang',NULL,NULL,NULL),(24081,'Sangers','sangers',NULL,NULL,NULL),(24082,'C. Sangers','c. sangers',NULL,NULL,NULL),(24083,'Santbergen','santbergen',NULL,NULL,NULL),(24084,'A. Santbergen','a. santbergen',NULL,NULL,NULL),(24085,'Santbrink','santbrink',NULL,NULL,NULL),(24086,'A. v. Santbrink','a. v. santbrink',NULL,NULL,NULL),(24087,'B. v. Santbrink','b. v. santbrink',NULL,NULL,NULL),(24088,'Santè','santè',NULL,NULL,NULL),(24089,'C. v. Santè','c. v. santè',NULL,NULL,NULL),(24090,'A. v. Santen','a. v. santen',NULL,NULL,NULL),(24091,'A. J. v. Santen','a. j. v. santen',NULL,NULL,NULL),(24092,'H. v. Santen','h. v. santen',NULL,NULL,NULL),(24093,'M. D. v. Santen','m. d. v. santen',NULL,NULL,NULL),(24094,'Wed. A. v. Santen','wed. a. v. santen',NULL,NULL,NULL),(24095,'Wed. v. Santen','wed. v. santen',NULL,NULL,NULL),(24096,'Santhagen','santhagen',NULL,NULL,NULL),(24097,'Santink','santink',NULL,NULL,NULL),(24098,'J. A. Santink','j. a. santink',NULL,NULL,NULL),(24099,'Santman','santman',NULL,NULL,NULL),(24100,'H. Santman','h. santman',NULL,NULL,NULL),(24101,'Sappius','sappius',NULL,NULL,NULL),(24102,'I. Sappius','i. sappius',NULL,NULL,NULL),(24103,'Saportas','saportas',NULL,NULL,NULL),(24104,'A. I. Saportas','a. i. saportas',NULL,NULL,NULL),(24105,'Saraber','saraber',NULL,NULL,NULL),(24106,'M. N. Saraber','m. n. saraber',NULL,NULL,NULL),(24107,'Sarlemijn','sarlemijn',NULL,NULL,NULL),(24108,'H. Sarlemijn','h. sarlemijn',NULL,NULL,NULL),(24109,'Sartor','sartor',NULL,NULL,NULL),(24110,'T. W. Sartor','t. w. sartor',NULL,NULL,NULL),(24111,'Sartorius','sartorius',NULL,NULL,NULL),(24112,'G. S. Sartorius','g. s. sartorius',NULL,NULL,NULL),(24113,'O. Sartorius','o. sartorius',NULL,NULL,NULL),(24114,'Sas','sas',NULL,NULL,NULL),(24115,'A. v. Sas','a. v. sas',NULL,NULL,NULL),(24116,'Sasterée','sasterée',NULL,NULL,NULL),(24117,'B. Sasterée','b. sasterée',NULL,NULL,NULL),(24118,'Scalongne','scalongne',NULL,NULL,NULL),(24119,'J. Scalongne','j. scalongne',NULL,NULL,NULL),(24120,'Schaade','schaade',NULL,NULL,NULL),(24121,'J. C. Schaade','j. c. schaade',NULL,NULL,NULL),(24122,'A. Schaap','a. schaap',NULL,NULL,NULL),(24123,'G. Schaap','g. schaap',NULL,NULL,NULL),(24124,'I. Schaap','i. schaap',NULL,NULL,NULL),(24125,'J. H. Schaap','j. h. schaap',NULL,NULL,NULL),(24126,'J. S. Schaap','j. s. schaap',NULL,NULL,NULL),(24127,'W. Schaap','w. schaap',NULL,NULL,NULL),(24128,'Wed. J. Schaap','wed. j. schaap',NULL,NULL,NULL),(24129,'Schaas','schaas',NULL,NULL,NULL),(24130,'P. Schaas','p. schaas',NULL,NULL,NULL),(24131,'Schaares','schaares',NULL,NULL,NULL),(24132,'C. Schaares','c. schaares',NULL,NULL,NULL),(24133,'Schade','schade',NULL,NULL,NULL),(24134,'C. Schade','c. schade',NULL,NULL,NULL),(24135,'E. Schade','e. schade',NULL,NULL,NULL),(24136,'N. Schade','n. schade',NULL,NULL,NULL),(24137,'Schaffer','schaffer',NULL,NULL,NULL),(24138,'C. J. Schaffer','c. j. schaffer',NULL,NULL,NULL),(24139,'J. v. Schagen','j. v. schagen',NULL,NULL,NULL),(24140,'Schagt','schagt',NULL,NULL,NULL),(24141,'H. Schagt','h. schagt',NULL,NULL,NULL),(24142,'Schaik','schaik',NULL,NULL,NULL),(24143,'A. v. Schaik','a. v. schaik',NULL,NULL,NULL),(24144,'C. v. Schaik','c. v. schaik',NULL,NULL,NULL),(24145,'Schakel','schakel',NULL,NULL,NULL),(24146,'Schalekamp','schalekamp',NULL,NULL,NULL),(24147,'J. Schalekamp','j. schalekamp',NULL,NULL,NULL),(24148,'H. Schalekamp','h. schalekamp',NULL,NULL,NULL),(24149,'Schallig','schallig',NULL,NULL,NULL),(24150,'J. H. Schallig','j. h. schallig',NULL,NULL,NULL),(24151,'Schammer','schammer',NULL,NULL,NULL),(24152,'I. Schammer','i. schammer',NULL,NULL,NULL),(24153,'E. C. Scharff','e. c. scharff',NULL,NULL,NULL),(24154,'J. F. Scharff','j. f. scharff',NULL,NULL,NULL),(24155,'Scheeler','scheeler',NULL,NULL,NULL),(24156,'C. F. Scheeler','c. f. scheeler',NULL,NULL,NULL),(24157,'Scheen','scheen',NULL,NULL,NULL),(24158,'I. Scheen','i. scheen',NULL,NULL,NULL),(24159,'Scheepling','scheepling',NULL,NULL,NULL),(24160,'I. Scheepling','i. scheepling',NULL,NULL,NULL),(24161,'P. A. v. d. Scheer','p. a. v. d. scheer',NULL,NULL,NULL),(24162,'Scheerboom','scheerboom',NULL,NULL,NULL),(24163,'H. Scheerboom','h. scheerboom',NULL,NULL,NULL),(24164,'Scheerder','scheerder',NULL,NULL,NULL),(24165,'J. C. Scheerder','j. c. scheerder',NULL,NULL,NULL),(24166,'Scheerer','scheerer',NULL,NULL,NULL),(24167,'I. A. Scheerer','i. a. scheerer',NULL,NULL,NULL),(24168,'Scheers','scheers',NULL,NULL,NULL),(24169,'K. Scheers','k. scheers',NULL,NULL,NULL),(24170,'D. Scheffer','d. scheffer',NULL,NULL,NULL),(24171,'G. Scheffer','g. scheffer',NULL,NULL,NULL),(24172,'H. Scheffer','h. scheffer',NULL,NULL,NULL),(24173,'H. C. Scheffer','h. c. scheffer',NULL,NULL,NULL),(24174,'H. W. Scheffer','h. w. scheffer',NULL,NULL,NULL),(24175,'J. Scheffer','j. scheffer',NULL,NULL,NULL),(24176,'J. C. Scheffer','j. c. scheffer',NULL,NULL,NULL),(24177,'J. H. Scheffer','j. h. scheffer',NULL,NULL,NULL),(24178,'P. Scheffer','p. scheffer',NULL,NULL,NULL),(24179,'W. Scheffer','w. scheffer',NULL,NULL,NULL),(24180,'L. Scheffer','l. scheffer',NULL,NULL,NULL),(24181,'Scheffers','scheffers',NULL,NULL,NULL),(24182,'A. C. Scheffers','a. c. scheffers',NULL,NULL,NULL),(24183,'Schelschlager','schelschlager',NULL,NULL,NULL),(24184,'J. L. H. Schelschlager','j. l. h. schelschlager',NULL,NULL,NULL),(24185,'E. Scheltema','e. scheltema',NULL,NULL,NULL),(24186,'G. Scheltema','g. scheltema',NULL,NULL,NULL),(24187,'J. Scheltema','j. scheltema',NULL,NULL,NULL),(24188,'Schelten','schelten',NULL,NULL,NULL),(24189,'J. Schelten','j. schelten',NULL,NULL,NULL),(24190,'Scheltes','scheltes',NULL,NULL,NULL),(24191,'Wed. Scheltes','wed. scheltes',NULL,NULL,NULL),(24192,'Schelwald','schelwald',NULL,NULL,NULL),(24193,'J. H. Schelwald','j. h. schelwald',NULL,NULL,NULL),(24194,'L. Schenk','l. schenk',NULL,NULL,NULL),(24195,'Schenkhuijsen','schenkhuijsen',NULL,NULL,NULL),(24196,'C. Schenkhuijsen','c. schenkhuijsen',NULL,NULL,NULL),(24197,'Scheper','scheper',NULL,NULL,NULL),(24198,'G. A. Scheper','g. a. scheper',NULL,NULL,NULL),(24199,'I. G. Scheper','i. g. scheper',NULL,NULL,NULL),(24200,'Schepers','schepers',NULL,NULL,NULL),(24201,'G. H. Schepers','g. h. schepers',NULL,NULL,NULL),(24202,'H. H. Schepers','h. h. schepers',NULL,NULL,NULL),(24203,'Scherer','scherer',NULL,NULL,NULL),(24204,'A. Scherer','a. scherer',NULL,NULL,NULL),(24205,'Scherius','scherius',NULL,NULL,NULL),(24206,'H. Scherius','h. scherius',NULL,NULL,NULL),(24207,'R. Scherius','r. scherius',NULL,NULL,NULL),(24208,'Schermacher','schermacher',NULL,NULL,NULL),(24209,'T. Schermacher','t. schermacher',NULL,NULL,NULL),(24210,'Scherneck','scherneck',NULL,NULL,NULL),(24211,'I. C. Scherneck','i. c. scherneck',NULL,NULL,NULL),(24212,'Schernoch','schernoch',NULL,NULL,NULL),(24213,'J. C. Schernoch','j. c. schernoch',NULL,NULL,NULL),(24214,'Scherpenzeel','scherpenzeel',NULL,NULL,NULL),(24215,'M. v. Scherpenzeel','m. v. scherpenzeel',NULL,NULL,NULL),(24216,'Wed. v. Scherpenzeel','wed. v. scherpenzeel',NULL,NULL,NULL),(24217,'H. Scheurleer','h. scheurleer',NULL,NULL,NULL),(24218,'Scheurwaber','scheurwaber',NULL,NULL,NULL),(24219,'Wed. Scheurwaber','wed. scheurwaber',NULL,NULL,NULL),(24220,'Schiek','schiek',NULL,NULL,NULL),(24221,'Wed. Schiek','wed. schiek',NULL,NULL,NULL),(24222,'Schieling','schieling',NULL,NULL,NULL),(24223,'J. H. Schieling','j. h. schieling',NULL,NULL,NULL),(24224,'Schierhout','schierhout',NULL,NULL,NULL),(24225,'T. F. Schierhout','t. f. schierhout',NULL,NULL,NULL),(24226,'Schietz','schietz',NULL,NULL,NULL),(24227,'S. P. Schietz','s. p. schietz',NULL,NULL,NULL),(24228,'Schik','schik',NULL,NULL,NULL),(24229,'M. Schik','m. schik',NULL,NULL,NULL),(24230,'Schilderman','schilderman',NULL,NULL,NULL),(24231,'Schillekens','schillekens',NULL,NULL,NULL),(24232,'J. H. Schillekens','j. h. schillekens',NULL,NULL,NULL),(24233,'Schilling','schilling',NULL,NULL,NULL),(24234,'J. Schilling','j. schilling',NULL,NULL,NULL),(24235,'J. J. Schilling','j. j. schilling',NULL,NULL,NULL),(24236,'J. P. Schiltz','j. p. schiltz',NULL,NULL,NULL),(24237,'M. Schiltz','m. schiltz',NULL,NULL,NULL),(24238,'Genot','genot',NULL,NULL,NULL),(24239,'J. P. Schiltz Genot','j. p. schiltz genot',NULL,NULL,NULL),(24240,'H. J. Schimmel','h. j. schimmel',NULL,NULL,NULL),(24241,'J. H. Schimmelpenninck','j. h. schimmelpenninck',NULL,NULL,NULL),(24242,'Schimmelpenning','schimmelpenning',NULL,NULL,NULL),(24243,'G. Schimmelpenning','g. schimmelpenning',NULL,NULL,NULL),(24244,'Schimp','schimp',NULL,NULL,NULL),(24245,'I. L. Schimp','i. l. schimp',NULL,NULL,NULL),(24246,'Schimpff','schimpff',NULL,NULL,NULL),(24247,'J. A. Schimpff','j. a. schimpff',NULL,NULL,NULL),(24248,'Schinkeboom','schinkeboom',NULL,NULL,NULL),(24249,'H. Schinkeboom','h. schinkeboom',NULL,NULL,NULL),(24250,'J. A. Schipper','j. a. schipper',NULL,NULL,NULL),(24251,'Schippers','schippers',NULL,NULL,NULL),(24252,'A. Schippers','a. schippers',NULL,NULL,NULL),(24253,'Schlatter','schlatter',NULL,NULL,NULL),(24254,'Schlegel','schlegel',NULL,NULL,NULL),(24255,'A. Schlegel','a. schlegel',NULL,NULL,NULL),(24256,'G. D. Schlegel','g. d. schlegel',NULL,NULL,NULL),(24257,'Schleijer','schleijer',NULL,NULL,NULL),(24258,'C. L. Schleijer','c. l. schleijer',NULL,NULL,NULL),(24259,'Schlicher','schlicher',NULL,NULL,NULL),(24260,'R. Schlicher','r. schlicher',NULL,NULL,NULL),(24261,'Schmal','schmal',NULL,NULL,NULL),(24262,'W. Schmal','w. schmal',NULL,NULL,NULL),(24263,'Schmedding','schmedding',NULL,NULL,NULL),(24264,'I. H. F. Schmedding','i. h. f. schmedding',NULL,NULL,NULL),(24265,'Schmids','schmids',NULL,NULL,NULL),(24266,'C. Schmids','c. schmids',NULL,NULL,NULL),(24267,'Schmidt','schmidt',NULL,NULL,NULL),(24268,'Wed. Schmidt','wed. schmidt',NULL,NULL,NULL),(24269,'J. D. E. Schmidt','j. d. e. schmidt',NULL,NULL,NULL),(24270,'J. H. Schmidt','j. h. schmidt',NULL,NULL,NULL),(24271,'J. H. L. Schmidt','j. h. l. schmidt',NULL,NULL,NULL),(24272,'P. L. C. Schmidt','p. l. c. schmidt',NULL,NULL,NULL),(24273,'G. W. v. Schmidt','g. w. v. schmidt',NULL,NULL,NULL),(24274,'Schmieg','schmieg',NULL,NULL,NULL),(24275,'F. W. Schmieg','f. w. schmieg',NULL,NULL,NULL),(24276,'Schmitter','schmitter',NULL,NULL,NULL),(24277,'B. Schmitter','b. schmitter',NULL,NULL,NULL),(24278,'Schmitz','schmitz',NULL,NULL,NULL),(24279,'P. C. A. Schmitz','p. c. a. schmitz',NULL,NULL,NULL),(24280,'Schmöle','schmöle',NULL,NULL,NULL),(24281,'C. H. Schmöle','c. h. schmöle',NULL,NULL,NULL),(24282,'J. F. Schmöle','j. f. schmöle',NULL,NULL,NULL),(24283,'Schneck','schneck',NULL,NULL,NULL),(24284,'C. Schneck','c. schneck',NULL,NULL,NULL),(24285,'H. Schneck','h. schneck',NULL,NULL,NULL),(24286,'Schnel','schnel',NULL,NULL,NULL),(24287,'F. G. Schnel','f. g. schnel',NULL,NULL,NULL),(24288,'Schnetz','schnetz',NULL,NULL,NULL),(24289,'C. Schnetz','c. schnetz',NULL,NULL,NULL),(24290,'Schnetzler','schnetzler',NULL,NULL,NULL),(24291,'G. Schnetzler','g. schnetzler',NULL,NULL,NULL),(24292,'Schnucke','schnucke',NULL,NULL,NULL),(24293,'C. H. Schnucke','c. h. schnucke',NULL,NULL,NULL),(24294,'Schoemaker','schoemaker',NULL,NULL,NULL),(24295,'Schoemakers','schoemakers',NULL,NULL,NULL),(24296,'H. Schoemakers','h. schoemakers',NULL,NULL,NULL),(24297,'Schoeman','schoeman',NULL,NULL,NULL),(24298,'I. N. Schoeman','i. n. schoeman',NULL,NULL,NULL),(24299,'Schoenmacher','schoenmacher',NULL,NULL,NULL),(24300,'Wed. Schoenmacher','wed. schoenmacher',NULL,NULL,NULL),(24301,'Schoenmaker','schoenmaker',NULL,NULL,NULL),(24302,'H. Schoenmaker','h. schoenmaker',NULL,NULL,NULL),(24303,'J. F. Schoenmaker','j. f. schoenmaker',NULL,NULL,NULL),(24304,'Schoes','schoes',NULL,NULL,NULL),(24305,'Schogt','schogt',NULL,NULL,NULL),(24306,'J. C. Schogt','j. c. schogt',NULL,NULL,NULL),(24307,'Schollevanger','schollevanger',NULL,NULL,NULL),(24308,'Wed. Schollevanger','wed. schollevanger',NULL,NULL,NULL),(24309,'H. J. Scholte','h. j. scholte',NULL,NULL,NULL),(24310,'N. Scholte','n. scholte',NULL,NULL,NULL),(24311,'T. Scholte','t. scholte',NULL,NULL,NULL),(24312,'A. Scholten','a. scholten',NULL,NULL,NULL),(24313,'A. D. J. Scholten','a. d. j. scholten',NULL,NULL,NULL),(24314,'A. E. Scholten','a. e. scholten',NULL,NULL,NULL),(24315,'A. M. Scholten','a. m. scholten',NULL,NULL,NULL),(24316,'Asschat','asschat',NULL,NULL,NULL),(24317,'Scholten v. Asschat','scholten v. asschat',NULL,NULL,NULL),(24318,'H. Scholten','h. scholten',NULL,NULL,NULL),(24319,'I. Scholten','i. scholten',NULL,NULL,NULL),(24320,'I. C. F. Scholten','i. c. f. scholten',NULL,NULL,NULL),(24321,'I. H. Scholten','i. h. scholten',NULL,NULL,NULL),(24322,'J. Scholten','j. scholten',NULL,NULL,NULL),(24323,'J. F. Scholten','j. f. scholten',NULL,NULL,NULL),(24324,'J. H. Scholten','j. h. scholten',NULL,NULL,NULL),(24325,'J. R. Scholten','j. r. scholten',NULL,NULL,NULL),(24326,'L. Scholten','l. scholten',NULL,NULL,NULL),(24327,'P. C. Scholten','p. c. scholten',NULL,NULL,NULL),(24328,'P. W. Scholten','p. w. scholten',NULL,NULL,NULL),(24329,'Wed. Scholten','wed. scholten',NULL,NULL,NULL),(24330,'Oud','oud',NULL,NULL,NULL),(24331,'Haarlem','haarlem',NULL,NULL,NULL),(24332,'Wed. Scholten v. Oud Haarlem','wed. scholten v. oud haarlem',NULL,NULL,NULL),(24333,'Scholtendorp','scholtendorp',NULL,NULL,NULL),(24334,'Scholtens','scholtens',NULL,NULL,NULL),(24335,'B. Scholtens','b. scholtens',NULL,NULL,NULL),(24336,'Scholting','scholting',NULL,NULL,NULL),(24337,'J. Scholting','j. scholting',NULL,NULL,NULL),(24338,'Scholtze','scholtze',NULL,NULL,NULL),(24339,'P. Scholtze','p. scholtze',NULL,NULL,NULL),(24340,'Schomeens','schomeens',NULL,NULL,NULL),(24341,'S. G. Schomeens','s. g. schomeens',NULL,NULL,NULL),(24342,'Schöne','schöne',NULL,NULL,NULL),(24343,'J. B. Schöne','j. b. schöne',NULL,NULL,NULL),(24344,'Schoneveld','schoneveld',NULL,NULL,NULL),(24345,'E. Schoneveld','e. schoneveld',NULL,NULL,NULL),(24346,'J. Schoneveld','j. schoneveld',NULL,NULL,NULL),(24347,'P. Schoon','p. schoon',NULL,NULL,NULL),(24348,'P. J. Schoon','p. j. schoon',NULL,NULL,NULL),(24349,'Schooneboom','schooneboom',NULL,NULL,NULL),(24350,'A. Schooneboom','a. schooneboom',NULL,NULL,NULL),(24351,'Schooneveld','schooneveld',NULL,NULL,NULL),(24352,'M. Schooneveld','m. schooneveld',NULL,NULL,NULL),(24353,'T. Schooneveld','t. schooneveld',NULL,NULL,NULL),(24354,'C. v. Schooneveld','c. v. schooneveld',NULL,NULL,NULL),(24355,'Schoonhoven','schoonhoven',NULL,NULL,NULL),(24356,'C. Schoonhoven','c. schoonhoven',NULL,NULL,NULL),(24357,'Wed. Schoonhoven','wed. schoonhoven',NULL,NULL,NULL),(24358,'H. v. Schoonhoven','h. v. schoonhoven',NULL,NULL,NULL),(24359,'Schoor','schoor',NULL,NULL,NULL),(24360,'Z. Schoor','z. schoor',NULL,NULL,NULL),(24361,'Schoorel','schoorel',NULL,NULL,NULL),(24362,'J. W. Schoorel','j. w. schoorel',NULL,NULL,NULL),(24363,'Schöpfer','schöpfer',NULL,NULL,NULL),(24364,'I. C. Schöpfer','i. c. schöpfer',NULL,NULL,NULL),(24365,'Schornagel','schornagel',NULL,NULL,NULL),(24366,'G. L. Schornagel','g. l. schornagel',NULL,NULL,NULL),(24367,'Schorrenberg','schorrenberg',NULL,NULL,NULL),(24368,'W. Schorrenberg','w. schorrenberg',NULL,NULL,NULL),(24369,'Schorrer','schorrer',NULL,NULL,NULL),(24370,'Wed. Schorrer','wed. schorrer',NULL,NULL,NULL),(24371,'Schorfheijden','schorfheijden',NULL,NULL,NULL),(24372,'J. F. Schorfheijden','j. f. schorfheijden',NULL,NULL,NULL),(24373,'Schott','schott',NULL,NULL,NULL),(24374,'J. Schott','j. schott',NULL,NULL,NULL),(24375,'P. Schott','p. schott',NULL,NULL,NULL),(24376,'S. L. Schott','s. l. schott',NULL,NULL,NULL),(24377,'Schotte','schotte',NULL,NULL,NULL),(24378,'C. Schotte','c. schotte',NULL,NULL,NULL),(24379,'Schotteling','schotteling',NULL,NULL,NULL),(24380,'G. Schotteling','g. schotteling',NULL,NULL,NULL),(24381,'Schouling','schouling',NULL,NULL,NULL),(24382,'P. Schouling','p. schouling',NULL,NULL,NULL),(24383,'Schoute','schoute',NULL,NULL,NULL),(24384,'J. B. Schoute','j. b. schoute',NULL,NULL,NULL),(24385,'M. Schoute','m. schoute',NULL,NULL,NULL),(24386,'Wed. Schoute','wed. schoute',NULL,NULL,NULL),(24387,'A. Schouten','a. schouten',NULL,NULL,NULL),(24388,'C. D. Schouten','c. d. schouten',NULL,NULL,NULL),(24389,'H. Schouten','h. schouten',NULL,NULL,NULL),(24390,'Schower','schower',NULL,NULL,NULL),(24391,'J. B. Schower','j. b. schower',NULL,NULL,NULL),(24392,'Schraage','schraage',NULL,NULL,NULL),(24393,'A. Schraage','a. schraage',NULL,NULL,NULL),(24394,'Schrader','schrader',NULL,NULL,NULL),(24395,'G. Schrader','g. schrader',NULL,NULL,NULL),(24396,'Schram','schram',NULL,NULL,NULL),(24397,'A. Schram','a. schram',NULL,NULL,NULL),(24398,'W. Schram','w. schram',NULL,NULL,NULL),(24399,'Schreiber','schreiber',NULL,NULL,NULL),(24400,'G. F. Schreiber','g. f. schreiber',NULL,NULL,NULL),(24401,'Schreider','schreider',NULL,NULL,NULL),(24402,'J. L. Schreider','j. l. schreider',NULL,NULL,NULL),(24403,'M. D. Schreider','m. d. schreider',NULL,NULL,NULL),(24404,'Schrevelins','schrevelins',NULL,NULL,NULL),(24405,'G. A. Schrevelins','g. a. schrevelins',NULL,NULL,NULL),(24406,'Schrikker','schrikker',NULL,NULL,NULL),(24407,'I. H. Schrikker','i. h. schrikker',NULL,NULL,NULL),(24408,'Schrikker,','schrikker,',NULL,NULL,NULL),(24409,'I. H. Schrikker, Jr.','i. h. schrikker, jr.',NULL,NULL,NULL),(24410,'Schroeff','schroeff',NULL,NULL,NULL),(24411,'I. v. d. Schroeff','i. v. d. schroeff',NULL,NULL,NULL),(24412,'Schröder','schröder',NULL,NULL,NULL),(24413,'A. F. Schröder','a. f. schröder',NULL,NULL,NULL),(24414,'B. H. Schröder','b. h. schröder',NULL,NULL,NULL),(24415,'G. D. Schröder','g. d. schröder',NULL,NULL,NULL),(24416,'G. W. Schröder','g. w. schröder',NULL,NULL,NULL),(24417,'J. Schröder','j. schröder',NULL,NULL,NULL),(24418,'J. H. Schröder','j. h. schröder',NULL,NULL,NULL),(24419,'P. C. Schröder','p. c. schröder',NULL,NULL,NULL),(24420,'Schreuder','schreuder',NULL,NULL,NULL),(24421,'C. Schreuder','c. schreuder',NULL,NULL,NULL),(24422,'F. Schreuder','f. schreuder',NULL,NULL,NULL),(24423,'H. Schreuder','h. schreuder',NULL,NULL,NULL),(24424,'J. Schreuder','j. schreuder',NULL,NULL,NULL),(24425,'Wed. Schreuder','wed. schreuder',NULL,NULL,NULL),(24426,'Schreij','schreij',NULL,NULL,NULL),(24427,'W. Schreij','w. schreij',NULL,NULL,NULL),(24428,'Schreijer','schreijer',NULL,NULL,NULL),(24429,'Wed. Schreijer','wed. schreijer',NULL,NULL,NULL),(24430,'Schrijnder','schrijnder',NULL,NULL,NULL),(24431,'G. G. Schrijnder','g. g. schrijnder',NULL,NULL,NULL),(24432,'H. Schrijver','h. schrijver',NULL,NULL,NULL),(24433,'Schuch','schuch',NULL,NULL,NULL),(24434,'I. F. Schuch','i. f. schuch',NULL,NULL,NULL),(24435,'Schuchard','schuchard',NULL,NULL,NULL),(24436,'J. Schuchard','j. schuchard',NULL,NULL,NULL),(24437,'Schucking','schucking',NULL,NULL,NULL),(24438,'N. Schucking','n. schucking',NULL,NULL,NULL),(24439,'Schueffel','schueffel',NULL,NULL,NULL),(24440,'Schuelen','schuelen',NULL,NULL,NULL),(24441,'A. Schuelen','a. schuelen',NULL,NULL,NULL),(24442,'Schueller','schueller',NULL,NULL,NULL),(24443,'Gebr. Schueller','gebr. schueller',NULL,NULL,NULL),(24444,'Schukking','schukking',NULL,NULL,NULL),(24445,'R. Schukking','r. schukking',NULL,NULL,NULL),(24446,'Schuinderman','schuinderman',NULL,NULL,NULL),(24447,'J. Schuinderman','j. schuinderman',NULL,NULL,NULL),(24448,'Schuler','schuler',NULL,NULL,NULL),(24449,'H. L. Schuler','h. l. schuler',NULL,NULL,NULL),(24450,'H. L. M. Schuller','h. l. m. schuller',NULL,NULL,NULL),(24451,'I. A. Schuller','i. a. schuller',NULL,NULL,NULL),(24452,'Schullerman','schullerman',NULL,NULL,NULL),(24453,'A. Schullerman','a. schullerman',NULL,NULL,NULL),(24454,'Schulten','schulten',NULL,NULL,NULL),(24455,'H. Schulten','h. schulten',NULL,NULL,NULL),(24456,'G. C. Schultz','g. c. schultz',NULL,NULL,NULL),(24457,'N. J. Schultz','n. j. schultz',NULL,NULL,NULL),(24458,'Schultze','schultze',NULL,NULL,NULL),(24459,'Z. Schultze','z. schultze',NULL,NULL,NULL),(24460,'Schumacher','schumacher',NULL,NULL,NULL),(24461,'I. G. Schumacher','i. g. schumacher',NULL,NULL,NULL),(24462,'Wed. Schumacher','wed. schumacher',NULL,NULL,NULL),(24463,'Schumachers','schumachers',NULL,NULL,NULL),(24464,'C. W. Schumachers','c. w. schumachers',NULL,NULL,NULL),(24465,'Schuman','schuman',NULL,NULL,NULL),(24466,'J. Schuman','j. schuman',NULL,NULL,NULL),(24467,'Schumer','schumer',NULL,NULL,NULL),(24468,'L. M. Schumer','l. m. schumer',NULL,NULL,NULL),(24469,'Schuring','schuring',NULL,NULL,NULL),(24470,'Wed. B. Schuring','wed. b. schuring',NULL,NULL,NULL),(24471,'Schusler','schusler',NULL,NULL,NULL),(24472,'H. L. Schusler','h. l. schusler',NULL,NULL,NULL),(24473,'Wed. Schusler','wed. schusler',NULL,NULL,NULL),(24474,'A. Schut','a. schut',NULL,NULL,NULL),(24475,'B. Schut','b. schut',NULL,NULL,NULL),(24476,'E. Schut','e. schut',NULL,NULL,NULL),(24477,'H. Schut','h. schut',NULL,NULL,NULL),(24478,'J. Schut','j. schut',NULL,NULL,NULL),(24479,'J. P. Schut','j. p. schut',NULL,NULL,NULL),(24480,'M. A. Schut','m. a. schut',NULL,NULL,NULL),(24481,'Wed. Schut','wed. schut',NULL,NULL,NULL),(24482,'Schutsler','schutsler',NULL,NULL,NULL),(24483,'G. Schutsler','g. schutsler',NULL,NULL,NULL),(24484,'Schutt','schutt',NULL,NULL,NULL),(24485,'J. Schutt','j. schutt',NULL,NULL,NULL),(24486,'G. Schutte','g. schutte',NULL,NULL,NULL),(24487,'I. A. Schutte','i. a. schutte',NULL,NULL,NULL),(24488,'Schutter','schutter',NULL,NULL,NULL),(24489,'J. E. Schutter','j. e. schutter',NULL,NULL,NULL),(24490,'Schuurkamp','schuurkamp',NULL,NULL,NULL),(24491,'Schuurkotte','schuurkotte',NULL,NULL,NULL),(24492,'Wed. Schuurkotte','wed. schuurkotte',NULL,NULL,NULL),(24493,'E. Schuurman','e. schuurman',NULL,NULL,NULL),(24494,'J. B. Schuurman','j. b. schuurman',NULL,NULL,NULL),(24495,'L. Schuurman','l. schuurman',NULL,NULL,NULL),(24496,'Schuus','schuus',NULL,NULL,NULL),(24497,'B. Schuus','b. schuus',NULL,NULL,NULL),(24498,'Schuver','schuver',NULL,NULL,NULL),(24499,'I. G. Schuver','i. g. schuver',NULL,NULL,NULL),(24500,'Schuwer','schuwer',NULL,NULL,NULL),(24501,'Wed. J. A. Schuwer','wed. j. a. schuwer',NULL,NULL,NULL),(24502,'Schuijerman','schuijerman',NULL,NULL,NULL),(24503,'Schuijlenburg','schuijlenburg',NULL,NULL,NULL),(24504,'J. Schuijlenburg','j. schuijlenburg',NULL,NULL,NULL),(24505,'Schuijmer','schuijmer',NULL,NULL,NULL),(24506,'H. Schuijmer','h. schuijmer',NULL,NULL,NULL),(24507,'I. H. Schuijmer','i. h. schuijmer',NULL,NULL,NULL),(24508,'J. Schuijmer','j. schuijmer',NULL,NULL,NULL),(24509,'Schuijt','schuijt',NULL,NULL,NULL),(24510,'P. Schuijt','p. schuijt',NULL,NULL,NULL),(24511,'W. F. Schuijt','w. f. schuijt',NULL,NULL,NULL),(24512,'Jufvr. Schuijt','jufvr. schuijt',NULL,NULL,NULL),(24513,'Wed. Schuijt','wed. schuijt',NULL,NULL,NULL),(24514,'Schwartz','schwartz',NULL,NULL,NULL),(24515,'I. G. Schwartz','i. g. schwartz',NULL,NULL,NULL),(24516,'Schwartze','schwartze',NULL,NULL,NULL),(24517,'I. E. Schwartze','i. e. schwartze',NULL,NULL,NULL),(24518,'Schween','schween',NULL,NULL,NULL),(24519,'J. F. J. Schween','j. f. j. schween',NULL,NULL,NULL),(24520,'J. H. Schween','j. h. schween',NULL,NULL,NULL),(24521,'Schwenge','schwenge',NULL,NULL,NULL),(24522,'A. Schwenge','a. schwenge',NULL,NULL,NULL),(24523,'Schwerin','schwerin',NULL,NULL,NULL),(24524,'L. S. Schwerin','l. s. schwerin',NULL,NULL,NULL),(24525,'Schwibsguebel','schwibsguebel',NULL,NULL,NULL),(24526,'Schijp','schijp',NULL,NULL,NULL),(24527,'J. Schijp','j. schijp',NULL,NULL,NULL),(24528,'Sebas','sebas',NULL,NULL,NULL),(24529,'C. C. Sebas','c. c. sebas',NULL,NULL,NULL),(24530,'Seckel','seckel',NULL,NULL,NULL),(24531,'W. L. Seckel','w. l. seckel',NULL,NULL,NULL),(24532,'Seckler','seckler',NULL,NULL,NULL),(24533,'A. Seckler','a. seckler',NULL,NULL,NULL),(24534,'Seegers','seegers',NULL,NULL,NULL),(24535,'H. Seegers','h. seegers',NULL,NULL,NULL),(24536,'Seeman','seeman',NULL,NULL,NULL),(24537,'A. D. Seeman','a. d. seeman',NULL,NULL,NULL),(24538,'E. Seeman','e. seeman',NULL,NULL,NULL),(24539,'F. W. Seeman','f. w. seeman',NULL,NULL,NULL),(24540,'Wed. Seeman','wed. seeman',NULL,NULL,NULL),(24541,'Seepe','seepe',NULL,NULL,NULL),(24542,'H. Seepe','h. seepe',NULL,NULL,NULL),(24543,'Seger','seger',NULL,NULL,NULL),(24544,'G. Seger','g. seger',NULL,NULL,NULL),(24545,'Seitner','seitner',NULL,NULL,NULL),(24546,'J. N. Seitner','j. n. seitner',NULL,NULL,NULL),(24547,'Seignette','seignette',NULL,NULL,NULL),(24548,'Seitz','seitz',NULL,NULL,NULL),(24549,'I. E. Seitz','i. e. seitz',NULL,NULL,NULL),(24550,'Seket','seket',NULL,NULL,NULL),(24551,'A. Seket','a. seket',NULL,NULL,NULL),(24552,'Sekkelaar','sekkelaar',NULL,NULL,NULL),(24553,'B. Sekkelaar','b. sekkelaar',NULL,NULL,NULL),(24554,'Seldam','seldam',NULL,NULL,NULL),(24555,'B. v. Seldam','b. v. seldam',NULL,NULL,NULL),(24556,'Selm','selm',NULL,NULL,NULL),(24557,'G. v. Selm','g. v. selm',NULL,NULL,NULL),(24558,'Sem','sem',NULL,NULL,NULL),(24559,'H. Sem','h. sem',NULL,NULL,NULL),(24560,'Semenza','semenza',NULL,NULL,NULL),(24561,'Wed. B. Semenza','wed. b. semenza',NULL,NULL,NULL),(24562,'Semerink','semerink',NULL,NULL,NULL),(24563,'C. Semerink','c. semerink',NULL,NULL,NULL),(24564,'Senator','senator',NULL,NULL,NULL),(24565,'I. Senator','i. senator',NULL,NULL,NULL),(24566,'J. Senator','j. senator',NULL,NULL,NULL),(24567,'P. Senator','p. senator',NULL,NULL,NULL),(24568,'G. v. Senden','g. v. senden',NULL,NULL,NULL),(24569,'Senus','senus',NULL,NULL,NULL),(24570,'W. v. Senus','w. v. senus',NULL,NULL,NULL),(24571,'Sepp,','sepp,',NULL,NULL,NULL),(24572,'C. Sepp, Jansz.','c. sepp, jansz.',NULL,NULL,NULL),(24573,'H. Sepp','h. sepp',NULL,NULL,NULL),(24574,'Wed. Sepp','wed. sepp',NULL,NULL,NULL),(24575,'Sequira','sequira',NULL,NULL,NULL),(24576,'J. Sequira','j. sequira',NULL,NULL,NULL),(24577,'Seraber','seraber',NULL,NULL,NULL),(24578,'L. Seraber','l. seraber',NULL,NULL,NULL),(24579,'Serles','serles',NULL,NULL,NULL),(24580,'H. B. Serles','h. b. serles',NULL,NULL,NULL),(24581,'Serruier','serruier',NULL,NULL,NULL),(24582,'J. F. Serruier','j. f. serruier',NULL,NULL,NULL),(24583,'Wed. Serrurier','wed. serrurier',NULL,NULL,NULL),(24584,'N. Servaas','n. servaas',NULL,NULL,NULL),(24585,'Sesbruggen','sesbruggen',NULL,NULL,NULL),(24586,'Wed. Sesbruggen','wed. sesbruggen',NULL,NULL,NULL),(24587,'Setke','setke',NULL,NULL,NULL),(24588,'L. Setke','l. setke',NULL,NULL,NULL),(24589,'Sevan','sevan',NULL,NULL,NULL),(24590,'Wed. Sevan','wed. sevan',NULL,NULL,NULL),(24591,'Sevenbergen','sevenbergen',NULL,NULL,NULL),(24592,'Wed. Sevenbergen','wed. sevenbergen',NULL,NULL,NULL),(24593,'Seije','seije',NULL,NULL,NULL),(24594,'H. Seije','h. seije',NULL,NULL,NULL),(24595,'Seijder','seijder',NULL,NULL,NULL),(24596,'J. F. Seijder','j. f. seijder',NULL,NULL,NULL),(24597,'Seijffert','seijffert',NULL,NULL,NULL),(24598,'J. E. Seijffert','j. e. seijffert',NULL,NULL,NULL),(24599,'Seijlmans','seijlmans',NULL,NULL,NULL),(24600,'H. Seijlmans','h. seijlmans',NULL,NULL,NULL),(24601,'Seijpkens','seijpkens',NULL,NULL,NULL),(24602,'T. H. Seijpkens','t. h. seijpkens',NULL,NULL,NULL),(24603,'Sichem','sichem',NULL,NULL,NULL),(24604,'I. v. Sichem','i. v. sichem',NULL,NULL,NULL),(24605,'J. v. Sichem','j. v. sichem',NULL,NULL,NULL),(24606,'Sickesz','sickesz',NULL,NULL,NULL),(24607,'Wed. Sickesz','wed. sickesz',NULL,NULL,NULL),(24608,'Sideking','sideking',NULL,NULL,NULL),(24609,'J. Sideking','j. sideking',NULL,NULL,NULL),(24610,'Siebelitz','siebelitz',NULL,NULL,NULL),(24611,'J. Siebelitz','j. siebelitz',NULL,NULL,NULL),(24612,'Siebels','siebels',NULL,NULL,NULL),(24613,'C. J. Siebels','c. j. siebels',NULL,NULL,NULL),(24614,'Sieblesz','sieblesz',NULL,NULL,NULL),(24615,'T. Sieblesz','t. sieblesz',NULL,NULL,NULL),(24616,'Siebrasse','siebrasse',NULL,NULL,NULL),(24617,'I. I. Siebrasse','i. i. siebrasse',NULL,NULL,NULL),(24618,'Sieburg','sieburg',NULL,NULL,NULL),(24619,'E. Sieburg','e. sieburg',NULL,NULL,NULL),(24620,'J. C. Sieburg','j. c. sieburg',NULL,NULL,NULL),(24621,'I. S. Sieburgh','i. s. sieburgh',NULL,NULL,NULL),(24622,'J. Sieburgh','j. sieburgh',NULL,NULL,NULL),(24623,'Siedenberg','siedenberg',NULL,NULL,NULL),(24624,'P. J. Siedenberg','p. j. siedenberg',NULL,NULL,NULL),(24625,'Siedenburg','siedenburg',NULL,NULL,NULL),(24626,'P. J. Siedenburg','p. j. siedenburg',NULL,NULL,NULL),(24627,'Siefken','siefken',NULL,NULL,NULL),(24628,'B. Siefken','b. siefken',NULL,NULL,NULL),(24629,'Siegel','siegel',NULL,NULL,NULL),(24630,'J. Siegenbeek','j. siegenbeek',NULL,NULL,NULL),(24631,'Siegers','siegers',NULL,NULL,NULL),(24632,'A. Siegers','a. siegers',NULL,NULL,NULL),(24633,'Siegler','siegler',NULL,NULL,NULL),(24634,'Bandelet','bandelet',NULL,NULL,NULL),(24635,'Siegman','siegman',NULL,NULL,NULL),(24636,'J. H. Siegman','j. h. siegman',NULL,NULL,NULL),(24637,'Siemelink','siemelink',NULL,NULL,NULL),(24638,'B. Siemelink','b. siemelink',NULL,NULL,NULL),(24639,'Siemers','siemers',NULL,NULL,NULL),(24640,'G. Siemers','g. siemers',NULL,NULL,NULL),(24641,'Siemons','siemons',NULL,NULL,NULL),(24642,'G. Siemons','g. siemons',NULL,NULL,NULL),(24643,'H. Siemons','h. siemons',NULL,NULL,NULL),(24644,'I. Siemons','i. siemons',NULL,NULL,NULL),(24645,'Siems','siems',NULL,NULL,NULL),(24646,'A. Siems','a. siems',NULL,NULL,NULL),(24647,'B. Siems','b. siems',NULL,NULL,NULL),(24648,'Siensma','siensma',NULL,NULL,NULL),(24649,'I. N. Siensma','i. n. siensma',NULL,NULL,NULL),(24650,'Siepers','siepers',NULL,NULL,NULL),(24651,'H. Siepers','h. siepers',NULL,NULL,NULL),(24652,'Siepman','siepman',NULL,NULL,NULL),(24653,'H. Siepman','h. siepman',NULL,NULL,NULL),(24654,'Siersma','siersma',NULL,NULL,NULL),(24655,'H. S. Siersma','h. s. siersma',NULL,NULL,NULL),(24656,'Sieuwers','sieuwers',NULL,NULL,NULL),(24657,'H. Sieuwers','h. sieuwers',NULL,NULL,NULL),(24658,'Sieveke','sieveke',NULL,NULL,NULL),(24659,'Wed. Sieveke','wed. sieveke',NULL,NULL,NULL),(24660,'Sieverding','sieverding',NULL,NULL,NULL),(24661,'S. Sieverding','s. sieverding',NULL,NULL,NULL),(24662,'Sievering','sievering',NULL,NULL,NULL),(24663,'I. Sievering','i. sievering',NULL,NULL,NULL),(24664,'Siewe','siewe',NULL,NULL,NULL),(24665,'J. A. Siewe','j. a. siewe',NULL,NULL,NULL),(24666,'Sigauld','sigauld',NULL,NULL,NULL),(24667,'C. Sigauld','c. sigauld',NULL,NULL,NULL),(24668,'Sigrist','sigrist',NULL,NULL,NULL),(24669,'Wed. Sigrist','wed. sigrist',NULL,NULL,NULL),(24670,'Sikkemeijer','sikkemeijer',NULL,NULL,NULL),(24671,'J. Sikkemeijer','j. sikkemeijer',NULL,NULL,NULL),(24672,'Silberling','silberling',NULL,NULL,NULL),(24673,'Silleman','silleman',NULL,NULL,NULL),(24674,'W. Silleman','w. silleman',NULL,NULL,NULL),(24675,'Silm','silm',NULL,NULL,NULL),(24676,'H. Silm','h. silm',NULL,NULL,NULL),(24677,'Wed. J. Lopes Silva','wed. j. lopes silva',NULL,NULL,NULL),(24678,'Simmers','simmers',NULL,NULL,NULL),(24679,'A. Simmers','a. simmers',NULL,NULL,NULL),(24680,'G. D. Simon','g. d. simon',NULL,NULL,NULL),(24681,'I. A. Simon','i. a. simon',NULL,NULL,NULL),(24682,'Simondi','simondi',NULL,NULL,NULL),(24683,'Wed. E. Simondi','wed. e. simondi',NULL,NULL,NULL),(24684,'H. Simons','h. simons',NULL,NULL,NULL),(24685,'J. H. Simons','j. h. simons',NULL,NULL,NULL),(24686,'J. M. Simons','j. m. simons',NULL,NULL,NULL),(24687,'W. Simons','w. simons',NULL,NULL,NULL),(24688,'Wed. Simons','wed. simons',NULL,NULL,NULL),(24689,'Sinkel','sinkel',NULL,NULL,NULL),(24690,'A. Sinkel','a. sinkel',NULL,NULL,NULL),(24691,'C. Sinkel','c. sinkel',NULL,NULL,NULL),(24692,'Sip','sip',NULL,NULL,NULL),(24693,'H. Sip','h. sip',NULL,NULL,NULL),(24694,'Sipken','sipken',NULL,NULL,NULL),(24695,'H. Sipken','h. sipken',NULL,NULL,NULL),(24696,'P. Sipkes','p. sipkes',NULL,NULL,NULL),(24697,'Sistermans','sistermans',NULL,NULL,NULL),(24698,'I. Sistermans','i. sistermans',NULL,NULL,NULL),(24699,'Sivrij','sivrij',NULL,NULL,NULL),(24700,'A. Sivrij','a. sivrij',NULL,NULL,NULL),(24701,'Sixtus','sixtus',NULL,NULL,NULL),(24702,'M. Sixtus','m. sixtus',NULL,NULL,NULL),(24703,'Sjoukes','sjoukes',NULL,NULL,NULL),(24704,'C. Sjoukes','c. sjoukes',NULL,NULL,NULL),(24705,'F. Sjoukes','f. sjoukes',NULL,NULL,NULL),(24706,'W. Sjoukes','w. sjoukes',NULL,NULL,NULL),(24707,'Slaap','slaap',NULL,NULL,NULL),(24708,'C. Slaap','c. slaap',NULL,NULL,NULL),(24709,'Slag','slag',NULL,NULL,NULL),(24710,'C. Slag','c. slag',NULL,NULL,NULL),(24711,'P. Slag','p. slag',NULL,NULL,NULL),(24712,'Slaghek','slaghek',NULL,NULL,NULL),(24713,'E. Slaghek','e. slaghek',NULL,NULL,NULL),(24714,'I. Slaghek','i. slaghek',NULL,NULL,NULL),(24715,'M. Slaghek','m. slaghek',NULL,NULL,NULL),(24716,'Slagreegen','slagreegen',NULL,NULL,NULL),(24717,'I. Slagreegen','i. slagreegen',NULL,NULL,NULL),(24718,'Driel','driel',NULL,NULL,NULL),(24719,'Slam','slam',NULL,NULL,NULL),(24720,'H. W. v. Driel Slam','h. w. v. driel slam',NULL,NULL,NULL),(24721,'Sleesen','sleesen',NULL,NULL,NULL),(24722,'D. v. d. Sleesen','d. v. d. sleesen',NULL,NULL,NULL),(24723,'J. C. v. d. Sleesen','j. c. v. d. sleesen',NULL,NULL,NULL),(24724,'Sleeswijk','sleeswijk',NULL,NULL,NULL),(24725,'C. Sleeswijk','c. sleeswijk',NULL,NULL,NULL),(24726,'Sleumer','sleumer',NULL,NULL,NULL),(24727,'J. Sleumer','j. sleumer',NULL,NULL,NULL),(24728,'W. Sleumer','w. sleumer',NULL,NULL,NULL),(24729,'Sligtenhorst','sligtenhorst',NULL,NULL,NULL),(24730,'Sligtenhorst v. Rees','sligtenhorst v. rees',NULL,NULL,NULL),(24731,'Sligting','sligting',NULL,NULL,NULL),(24732,'Wed. Sligting','wed. sligting',NULL,NULL,NULL),(24733,'W. v. Sligting','w. v. sligting',NULL,NULL,NULL),(24734,'Slingarde','slingarde',NULL,NULL,NULL),(24735,'Overbroek','overbroek',NULL,NULL,NULL),(24736,'D. Slingarde Overbroek','d. slingarde overbroek',NULL,NULL,NULL),(24737,'Slingeland','slingeland',NULL,NULL,NULL),(24738,'H. v. Slingeland','h. v. slingeland',NULL,NULL,NULL),(24739,'Wed. v. Slingeland','wed. v. slingeland',NULL,NULL,NULL),(24740,'Slingeman','slingeman',NULL,NULL,NULL),(24741,'H. F. Slingeman','h. f. slingeman',NULL,NULL,NULL),(24742,'Slingerland','slingerland',NULL,NULL,NULL),(24743,'C. v. Slingerland','c. v. slingerland',NULL,NULL,NULL),(24744,'Slokker','slokker',NULL,NULL,NULL),(24745,'G. Slokker','g. slokker',NULL,NULL,NULL),(24746,'C. Sloot','c. sloot',NULL,NULL,NULL),(24747,'H. v. d. Sloot','h. v. d. sloot',NULL,NULL,NULL),(24748,'Slootman','slootman',NULL,NULL,NULL),(24749,'F. H. Slootman','f. h. slootman',NULL,NULL,NULL),(24750,'H. Slootman','h. slootman',NULL,NULL,NULL),(24751,'Slot','slot',NULL,NULL,NULL),(24752,'W. Slot','w. slot',NULL,NULL,NULL),(24753,'Slotman','slotman',NULL,NULL,NULL),(24754,'A. H. Slotman','a. h. slotman',NULL,NULL,NULL),(24755,'Sluis','sluis',NULL,NULL,NULL),(24756,'E. v. d. Sluis','e. v. d. sluis',NULL,NULL,NULL),(24757,'J. Sluiter','j. sluiter',NULL,NULL,NULL),(24758,'Sluijs','sluijs',NULL,NULL,NULL),(24759,'A. v. d. Sluijs','a. v. d. sluijs',NULL,NULL,NULL),(24760,'C. v. d. Sluijs','c. v. d. sluijs',NULL,NULL,NULL),(24761,'D. v. d. Sluijs','d. v. d. sluijs',NULL,NULL,NULL),(24762,'M. v. d. Sluijs','m. v. d. sluijs',NULL,NULL,NULL),(24763,'Sluijter','sluijter',NULL,NULL,NULL),(24764,'G. D. Sluijter','g. d. sluijter',NULL,NULL,NULL),(24765,'D. Sluijter','d. sluijter',NULL,NULL,NULL),(24766,'I. Sluijter','i. sluijter',NULL,NULL,NULL),(24767,'J. W. Sluijter','j. w. sluijter',NULL,NULL,NULL),(24768,'M. Sluijter','m. sluijter',NULL,NULL,NULL),(24769,'Slij','slij',NULL,NULL,NULL),(24770,'W. v. d. Slij','w. v. d. slij',NULL,NULL,NULL),(24771,'Slijkhuis','slijkhuis',NULL,NULL,NULL),(24772,'Wed. Slijkhuis','wed. slijkhuis',NULL,NULL,NULL),(24773,'Smaale','smaale',NULL,NULL,NULL),(24774,'J. H. Smaale','j. h. smaale',NULL,NULL,NULL),(24775,'Smal','smal',NULL,NULL,NULL),(24776,'I. Smal','i. smal',NULL,NULL,NULL),(24777,'J. D. Smal','j. d. smal',NULL,NULL,NULL),(24778,'Smalkander','smalkander',NULL,NULL,NULL),(24779,'G. Smalkander','g. smalkander',NULL,NULL,NULL),(24780,'Smalkar','smalkar',NULL,NULL,NULL),(24781,'E. H. Smalkar','e. h. smalkar',NULL,NULL,NULL),(24782,'Smedt','smedt',NULL,NULL,NULL),(24783,'C. C. Smedt','c. c. smedt',NULL,NULL,NULL),(24784,'Smeeding','smeeding',NULL,NULL,NULL),(24785,'Smeegh','smeegh',NULL,NULL,NULL),(24786,'J. B. Smeegh','j. b. smeegh',NULL,NULL,NULL),(24787,'Smeeking','smeeking',NULL,NULL,NULL),(24788,'I. Smeeking','i. smeeking',NULL,NULL,NULL),(24789,'Smeengg','smeengg',NULL,NULL,NULL),(24790,'H. R. O. Smeengg','h. r. o. smeengg',NULL,NULL,NULL),(24791,'Smelt','smelt',NULL,NULL,NULL),(24792,'F. Smelt','f. smelt',NULL,NULL,NULL),(24793,'G. Smelt','g. smelt',NULL,NULL,NULL),(24794,'Smets','smets',NULL,NULL,NULL),(24795,'C. F. Smidt','c. f. smidt',NULL,NULL,NULL),(24796,'Smissaert','smissaert',NULL,NULL,NULL),(24797,'H. B. Smissaert','h. b. smissaert',NULL,NULL,NULL),(24798,'A. Smit','a. smit',NULL,NULL,NULL),(24799,'C. Smit','c. smit',NULL,NULL,NULL),(24800,'D. Smit','d. smit',NULL,NULL,NULL),(24801,'E. Smit','e. smit',NULL,NULL,NULL),(24802,'G. Smit','g. smit',NULL,NULL,NULL),(24803,'H. Smit','h. smit',NULL,NULL,NULL),(24804,'H. D. Smit','h. d. smit',NULL,NULL,NULL),(24805,'I. Smit','i. smit',NULL,NULL,NULL),(24806,'Isendoorn','isendoorn',NULL,NULL,NULL),(24807,'Smit Isendoorn','smit isendoorn',NULL,NULL,NULL),(24808,'I. I. Smit','i. i. smit',NULL,NULL,NULL),(24809,'J. Smit','j. smit',NULL,NULL,NULL),(24810,'J. G. Smit','j. g. smit',NULL,NULL,NULL),(24811,'J. H. Smit','j. h. smit',NULL,NULL,NULL),(24812,'J. J. Smit','j. j. smit',NULL,NULL,NULL),(24813,'K. Smit','k. smit',NULL,NULL,NULL),(24814,'P. Smit','p. smit',NULL,NULL,NULL),(24815,'P. D. Smit','p. d. smit',NULL,NULL,NULL),(24816,'R. Smit','r. smit',NULL,NULL,NULL),(24817,'T. Smit','t. smit',NULL,NULL,NULL),(24818,'U. Smit','u. smit',NULL,NULL,NULL),(24819,'W. Smit','w. smit',NULL,NULL,NULL),(24820,'W. D. Smit','w. d. smit',NULL,NULL,NULL),(24821,'Wed. J. Smit','wed. j. smit',NULL,NULL,NULL),(24822,'Wed. J. H. Smit','wed. j. h. smit',NULL,NULL,NULL),(24823,'Wed. Smit','wed. smit',NULL,NULL,NULL),(24824,'Devoushire','devoushire',NULL,NULL,NULL),(24825,'P. Smit Devoushire','p. smit devoushire',NULL,NULL,NULL),(24826,'Smithuijsen','smithuijsen',NULL,NULL,NULL),(24827,'H. Smithuijsen','h. smithuijsen',NULL,NULL,NULL),(24828,'Smitkamp','smitkamp',NULL,NULL,NULL),(24829,'C. Smitkamp','c. smitkamp',NULL,NULL,NULL),(24830,'A. Smits','a. smits',NULL,NULL,NULL),(24831,'C. Smits','c. smits',NULL,NULL,NULL),(24832,'F. H. Smits','f. h. smits',NULL,NULL,NULL),(24833,'F. L. Smits','f. l. smits',NULL,NULL,NULL),(24834,'G. Smits','g. smits',NULL,NULL,NULL),(24835,'Smits,','smits,',NULL,NULL,NULL),(24836,'G. Smits, Gz.','g. smits, gz.',NULL,NULL,NULL),(24837,'H. Smits','h. smits',NULL,NULL,NULL),(24838,'J. Smits, Jansz.','j. smits, jansz.',NULL,NULL,NULL),(24839,'J. H. Smits','j. h. smits',NULL,NULL,NULL),(24840,'L. Smits','l. smits',NULL,NULL,NULL),(24841,'Smitt','smitt',NULL,NULL,NULL),(24842,'C. Smitt','c. smitt',NULL,NULL,NULL),(24843,'J. C. Smitt','j. c. smitt',NULL,NULL,NULL),(24844,'J. M. Smitt','j. m. smitt',NULL,NULL,NULL),(24845,'T. Smitt','t. smitt',NULL,NULL,NULL),(24846,'Smook','smook',NULL,NULL,NULL),(24847,'A. Smook','a. smook',NULL,NULL,NULL),(24848,'Smulders','smulders',NULL,NULL,NULL),(24849,'H. Smulders','h. smulders',NULL,NULL,NULL),(24850,'M. F. Smulders','m. f. smulders',NULL,NULL,NULL),(24851,'N. Smulders','n. smulders',NULL,NULL,NULL),(24852,'Snauwart','snauwart',NULL,NULL,NULL),(24853,'Sneegast','sneegast',NULL,NULL,NULL),(24854,'J. Sneegast','j. sneegast',NULL,NULL,NULL),(24855,'Sneelekamp','sneelekamp',NULL,NULL,NULL),(24856,'J. H. Sneelekamp','j. h. sneelekamp',NULL,NULL,NULL),(24857,'E. Snellebrand','e. snellebrand',NULL,NULL,NULL),(24858,'Wed. P. Snellebrand','wed. p. snellebrand',NULL,NULL,NULL),(24859,'Snethlage','snethlage',NULL,NULL,NULL),(24860,'Knoops','knoops',NULL,NULL,NULL),(24861,'Sneijders','sneijders',NULL,NULL,NULL),(24862,'J. B. Sneijders','j. b. sneijders',NULL,NULL,NULL),(24863,'Snitsler','snitsler',NULL,NULL,NULL),(24864,'A. J. L. Snitsler','a. j. l. snitsler',NULL,NULL,NULL),(24865,'Snoek','snoek',NULL,NULL,NULL),(24866,'A. Snoek','a. snoek',NULL,NULL,NULL),(24867,'J. Snoek','j. snoek',NULL,NULL,NULL),(24868,'J. H. Snoek','j. h. snoek',NULL,NULL,NULL),(24869,'P. Snoek','p. snoek',NULL,NULL,NULL),(24870,'S. A. Snoek','s. a. snoek',NULL,NULL,NULL),(24871,'Snijder','snijder',NULL,NULL,NULL),(24872,'F. B. Snijder','f. b. snijder',NULL,NULL,NULL),(24873,'Snijders','snijders',NULL,NULL,NULL),(24874,'A. Snijders','a. snijders',NULL,NULL,NULL),(24875,'D. Snijders','d. snijders',NULL,NULL,NULL),(24876,'J. Snijders','j. snijders',NULL,NULL,NULL),(24877,'J. B. Snijders','j. b. snijders',NULL,NULL,NULL),(24878,'Wed. Snijders','wed. snijders',NULL,NULL,NULL),(24879,'Sobbe','sobbe',NULL,NULL,NULL),(24880,'J. Sobbe','j. sobbe',NULL,NULL,NULL),(24881,'P. Sobbe','p. sobbe',NULL,NULL,NULL),(24882,'Sobing','sobing',NULL,NULL,NULL),(24883,'T. G. Sobing','t. g. sobing',NULL,NULL,NULL),(24884,'Soeker','soeker',NULL,NULL,NULL),(24885,'B. Soeker','b. soeker',NULL,NULL,NULL),(24886,'Soelen','soelen',NULL,NULL,NULL),(24887,'L. v. Soelen','l. v. soelen',NULL,NULL,NULL),(24888,'C. v. Soelen','c. v. soelen',NULL,NULL,NULL),(24889,'N. v. Soelen','n. v. soelen',NULL,NULL,NULL),(24890,'Wed. v. Soelen','wed. v. soelen',NULL,NULL,NULL),(24891,'A. v. Soest','a. v. soest',NULL,NULL,NULL),(24892,'Soetfeldt','soetfeldt',NULL,NULL,NULL),(24893,'J. F. Soetfeldt','j. f. soetfeldt',NULL,NULL,NULL),(24894,'Soget','soget',NULL,NULL,NULL),(24895,'Wed. M. M. Soget','wed. m. m. soget',NULL,NULL,NULL),(24896,'Sol','sol',NULL,NULL,NULL),(24897,'B. v. Sol','b. v. sol',NULL,NULL,NULL),(24898,'Soldatu','soldatu',NULL,NULL,NULL),(24899,'J. M. Soldatu','j. m. soldatu',NULL,NULL,NULL),(24900,'Soleil','soleil',NULL,NULL,NULL),(24901,'C. Soleil','c. soleil',NULL,NULL,NULL),(24902,'Solla','solla',NULL,NULL,NULL),(24903,'A. v. A. Solla','a. v. a. solla',NULL,NULL,NULL),(24904,'Sollard','sollard',NULL,NULL,NULL),(24905,'C. Sollard','c. sollard',NULL,NULL,NULL),(24906,'Solledo','solledo',NULL,NULL,NULL),(24907,'Wed. A. L. Solledo','wed. a. l. solledo',NULL,NULL,NULL),(24908,'Solus','solus',NULL,NULL,NULL),(24909,'J. Solus','j. solus',NULL,NULL,NULL),(24910,'Sombeek','sombeek',NULL,NULL,NULL),(24911,'J. H. Sombeek','j. h. sombeek',NULL,NULL,NULL),(24912,'Somer','somer',NULL,NULL,NULL),(24913,'J. H. Somer','j. h. somer',NULL,NULL,NULL),(24914,'W. Somer','w. somer',NULL,NULL,NULL),(24915,'N. v. Someren','n. v. someren',NULL,NULL,NULL),(24916,'Somerkamp','somerkamp',NULL,NULL,NULL),(24917,'D. Somerkamp','d. somerkamp',NULL,NULL,NULL),(24918,'H. P. Somerkamp','h. p. somerkamp',NULL,NULL,NULL),(24919,'Sommerkamp','sommerkamp',NULL,NULL,NULL),(24920,'C. Sommerkamp','c. sommerkamp',NULL,NULL,NULL),(24921,'J. C. v. Son','j. c. v. son',NULL,NULL,NULL),(24922,'M. v. Son','m. v. son',NULL,NULL,NULL),(24923,'Sondaar','sondaar',NULL,NULL,NULL),(24924,'W. D. Sondaar','w. d. sondaar',NULL,NULL,NULL),(24925,'Sondorp','sondorp',NULL,NULL,NULL),(24926,'E. Sondorp','e. sondorp',NULL,NULL,NULL),(24927,'Sonneschijn','sonneschijn',NULL,NULL,NULL),(24928,'T. B. Sonneschijn','t. b. sonneschijn',NULL,NULL,NULL),(24929,'Sonstrom','sonstrom',NULL,NULL,NULL),(24930,'D. Sonstrom','d. sonstrom',NULL,NULL,NULL),(24931,'Sonting','sonting',NULL,NULL,NULL),(24932,'J. Sonting','j. sonting',NULL,NULL,NULL),(24933,'Soonle','soonle',NULL,NULL,NULL),(24934,'M. Soonle','m. soonle',NULL,NULL,NULL),(24935,'C. v. Sorgen','c. v. sorgen',NULL,NULL,NULL),(24936,'D. v. Sorgen','d. v. sorgen',NULL,NULL,NULL),(24937,'Sorber','sorber',NULL,NULL,NULL),(24938,'G. Sorber','g. sorber',NULL,NULL,NULL),(24939,'Soukes','soukes',NULL,NULL,NULL),(24940,'F. Soukes','f. soukes',NULL,NULL,NULL),(24941,'Soublet','soublet',NULL,NULL,NULL),(24942,'W. F. Soublet','w. f. soublet',NULL,NULL,NULL),(24943,'Soumain','soumain',NULL,NULL,NULL),(24944,'G. Soumain','g. soumain',NULL,NULL,NULL),(24945,'Souza','souza',NULL,NULL,NULL),(24946,'F. S. de Souza','f. s. de souza',NULL,NULL,NULL),(24947,'Sowden','sowden',NULL,NULL,NULL),(24948,'Wed. Sowden','wed. sowden',NULL,NULL,NULL),(24949,'I. Spaan','i. spaan',NULL,NULL,NULL),(24950,'J. Spaan','j. spaan',NULL,NULL,NULL),(24951,'B. Spakler','b. spakler',NULL,NULL,NULL),(24952,'Spanceerder','spanceerder',NULL,NULL,NULL),(24953,'J. W. Spanceerder','j. w. spanceerder',NULL,NULL,NULL),(24954,'Spangen','spangen',NULL,NULL,NULL),(24955,'N. v. Spangen','n. v. spangen',NULL,NULL,NULL),(24956,'Spankeren','spankeren',NULL,NULL,NULL),(24957,'v. Spankeren','v. spankeren',NULL,NULL,NULL),(24958,'Sparenberg','sparenberg',NULL,NULL,NULL),(24959,'C. Sparenberg','c. sparenberg',NULL,NULL,NULL),(24960,'Speich','speich',NULL,NULL,NULL),(24961,'M. Speich','m. speich',NULL,NULL,NULL),(24962,'Spek','spek',NULL,NULL,NULL),(24963,'M. v. d. Spek','m. v. d. spek',NULL,NULL,NULL),(24964,'Spekman','spekman',NULL,NULL,NULL),(24965,'J. Spekman','j. spekman',NULL,NULL,NULL),(24966,'Speldenberg','speldenberg',NULL,NULL,NULL),(24967,'I. Speldenberg','i. speldenberg',NULL,NULL,NULL),(24968,'Spender','spender',NULL,NULL,NULL),(24969,'L. Spender','l. spender',NULL,NULL,NULL),(24970,'J. C. Spengler','j. c. spengler',NULL,NULL,NULL),(24971,'W. Spengler','w. spengler',NULL,NULL,NULL),(24972,'Spiegelberg','spiegelberg',NULL,NULL,NULL),(24973,'D. Spiegelberg','d. spiegelberg',NULL,NULL,NULL),(24974,'Spiegelbergh','spiegelbergh',NULL,NULL,NULL),(24975,'J. F. Spiegelbergh','j. f. spiegelbergh',NULL,NULL,NULL),(24976,'Spies','spies',NULL,NULL,NULL),(24977,'H. Spies','h. spies',NULL,NULL,NULL),(24978,'Spilker','spilker',NULL,NULL,NULL),(24979,'Wed. Spilker','wed. spilker',NULL,NULL,NULL),(24980,'Spillker','spillker',NULL,NULL,NULL),(24981,'D. J. Spillker','d. j. spillker',NULL,NULL,NULL),(24982,'Spinosa','spinosa',NULL,NULL,NULL),(24983,'I. Spinosa','i. spinosa',NULL,NULL,NULL),(24984,'Spits','spits',NULL,NULL,NULL),(24985,'C. Spits','c. spits',NULL,NULL,NULL),(24986,'L. Spits','l. spits',NULL,NULL,NULL),(24987,'Spittel','spittel',NULL,NULL,NULL),(24988,'Wed. Spittel','wed. spittel',NULL,NULL,NULL),(24989,'Rikman','rikman',NULL,NULL,NULL),(24990,'Spoel','spoel',NULL,NULL,NULL),(24991,'J. Rikman Spoel','j. rikman spoel',NULL,NULL,NULL),(24992,'Spöhler','spöhler',NULL,NULL,NULL),(24993,'J. Spöhler','j. spöhler',NULL,NULL,NULL),(24994,'Spöler','spöler',NULL,NULL,NULL),(24995,'A. B. Spöler','a. b. spöler',NULL,NULL,NULL),(24996,'Sporer','sporer',NULL,NULL,NULL),(24997,'J. Sporer','j. sporer',NULL,NULL,NULL),(24998,'H. Spoor','h. spoor',NULL,NULL,NULL),(24999,'Splitgerber','splitgerber',NULL,NULL,NULL),(25000,'D. Splitgerber','d. splitgerber',NULL,NULL,NULL),(25001,'Sprang','sprang',NULL,NULL,NULL),(25002,'M. v. Sprang','m. v. sprang',NULL,NULL,NULL),(25003,'v. Sprang','v. sprang',NULL,NULL,NULL),(25004,'Spree','spree',NULL,NULL,NULL),(25005,'J. C. Spree','j. c. spree',NULL,NULL,NULL),(25006,'Spreekens','spreekens',NULL,NULL,NULL),(25007,'B. v. Spreekens','b. v. spreekens',NULL,NULL,NULL),(25008,'W. v. Spreekens','w. v. spreekens',NULL,NULL,NULL),(25009,'Sprekens','sprekens',NULL,NULL,NULL),(25010,'I. v. Sprekens','i. v. sprekens',NULL,NULL,NULL),(25011,'Spring','spring',NULL,NULL,NULL),(25012,'H. Spring','h. spring',NULL,NULL,NULL),(25013,'Springer','springer',NULL,NULL,NULL),(25014,'W. Springer','w. springer',NULL,NULL,NULL),(25015,'Wed. Springer','wed. springer',NULL,NULL,NULL),(25016,'Spruijt','spruijt',NULL,NULL,NULL),(25017,'R. Spruijt','r. spruijt',NULL,NULL,NULL),(25018,'A. Spijker','a. spijker',NULL,NULL,NULL),(25019,'G. Spijker','g. spijker',NULL,NULL,NULL),(25020,'H. Spijker','h. spijker',NULL,NULL,NULL),(25021,'Staal','staal',NULL,NULL,NULL),(25022,'J. Staal','j. staal',NULL,NULL,NULL),(25023,'W. Staal','w. staal',NULL,NULL,NULL),(25024,'Wed. H. Staal','wed. h. staal',NULL,NULL,NULL),(25025,'Staalstraa','staalstraa',NULL,NULL,NULL),(25026,'A. M. Staalstraa','a. m. staalstraa',NULL,NULL,NULL),(25027,'Staak','staak',NULL,NULL,NULL),(25028,'T. Staak','t. staak',NULL,NULL,NULL),(25029,'Staden','staden',NULL,NULL,NULL),(25030,'C. C. L. v. Staden','c. c. l. v. staden',NULL,NULL,NULL),(25031,'Stadlander','stadlander',NULL,NULL,NULL),(25032,'I. J. Stadlander','i. j. stadlander',NULL,NULL,NULL),(25033,'Stadt','stadt',NULL,NULL,NULL),(25034,'J. v. d. Stadt','j. v. d. stadt',NULL,NULL,NULL),(25035,'Staedel','staedel',NULL,NULL,NULL),(25036,'P. J. Staedel','p. j. staedel',NULL,NULL,NULL),(25037,'Staggemeijer','staggemeijer',NULL,NULL,NULL),(25038,'C. Staggemeijer','c. staggemeijer',NULL,NULL,NULL),(25039,'Stal','stal',NULL,NULL,NULL),(25040,'J. C. Stal','j. c. stal',NULL,NULL,NULL),(25041,'Stalman','stalman',NULL,NULL,NULL),(25042,'A. F. Stalman','a. f. stalman',NULL,NULL,NULL),(25043,'Stam','stam',NULL,NULL,NULL),(25044,'A. Stam','a. stam',NULL,NULL,NULL),(25045,'I. Stam','i. stam',NULL,NULL,NULL),(25046,'J. Stam','j. stam',NULL,NULL,NULL),(25047,'H. v. d. Stam','h. v. d. stam',NULL,NULL,NULL),(25048,'L. v. d. Stam','l. v. d. stam',NULL,NULL,NULL),(25049,'Stamkott','stamkott',NULL,NULL,NULL),(25050,'M. Stamkott','m. stamkott',NULL,NULL,NULL),(25051,'Stants','stants',NULL,NULL,NULL),(25052,'A. Stants','a. stants',NULL,NULL,NULL),(25053,'C. Stants','c. stants',NULL,NULL,NULL),(25054,'Stapel','stapel',NULL,NULL,NULL),(25055,'A. E. Stapel','a. e. stapel',NULL,NULL,NULL),(25056,'Wed. Stapel','wed. stapel',NULL,NULL,NULL),(25057,'Stapff','stapff',NULL,NULL,NULL),(25058,'G. Stapff','g. stapff',NULL,NULL,NULL),(25059,'Stapper','stapper',NULL,NULL,NULL),(25060,'J. Stapper','j. stapper',NULL,NULL,NULL),(25061,'Starink','starink',NULL,NULL,NULL),(25062,'A. Starink','a. starink',NULL,NULL,NULL),(25063,'Starkenburgh','starkenburgh',NULL,NULL,NULL),(25064,'Straaten','straaten',NULL,NULL,NULL),(25065,'J. C. Starkenburgh van Straaten','j. c. starkenburgh van straaten',NULL,NULL,NULL),(25066,'Starman','starman',NULL,NULL,NULL),(25067,'L. C. Starman','l. c. starman',NULL,NULL,NULL),(25068,'Stassers','stassers',NULL,NULL,NULL),(25069,'J. v. Staveren','j. v. staveren',NULL,NULL,NULL),(25070,'P. v. Staveren','p. v. staveren',NULL,NULL,NULL),(25071,'Steeds','steeds',NULL,NULL,NULL),(25072,'C. Steeds','c. steeds',NULL,NULL,NULL),(25073,'Steenbergh','steenbergh',NULL,NULL,NULL),(25074,'C. A. Steenbergh','c. a. steenbergh',NULL,NULL,NULL),(25075,'A. Steenbergen','a. steenbergen',NULL,NULL,NULL),(25076,'P. Steenbergen','p. steenbergen',NULL,NULL,NULL),(25077,'C. v. Steenbergen','c. v. steenbergen',NULL,NULL,NULL),(25078,'P. v. Steenbergen','p. v. steenbergen',NULL,NULL,NULL),(25079,'Steenhoff','steenhoff',NULL,NULL,NULL),(25080,'G. Steenhoff','g. steenhoff',NULL,NULL,NULL),(25081,'I. Steenhoff','i. steenhoff',NULL,NULL,NULL),(25082,'Steenhouwer','steenhouwer',NULL,NULL,NULL),(25083,'M. M. Steenhouwer','m. m. steenhouwer',NULL,NULL,NULL),(25084,'Steenmetz','steenmetz',NULL,NULL,NULL),(25085,'P. Steenmetz','p. steenmetz',NULL,NULL,NULL),(25086,'I. Steenmeijer','i. steenmeijer',NULL,NULL,NULL),(25087,'I. M. Steenmeijer','i. m. steenmeijer',NULL,NULL,NULL),(25088,'Steenstra','steenstra',NULL,NULL,NULL),(25089,'Wed. Steenstra','wed. steenstra',NULL,NULL,NULL),(25090,'Steenstrand','steenstrand',NULL,NULL,NULL),(25091,'J. Steenstrand','j. steenstrand',NULL,NULL,NULL),(25092,'Steevert','steevert',NULL,NULL,NULL),(25093,'F. Steevert','f. steevert',NULL,NULL,NULL),(25094,'Steffelaar','steffelaar',NULL,NULL,NULL),(25095,'Wed. Steffelaar','wed. steffelaar',NULL,NULL,NULL),(25096,'Stegelaar','stegelaar',NULL,NULL,NULL),(25097,'Wed. Stegelaar','wed. stegelaar',NULL,NULL,NULL),(25098,'Steigerbergen','steigerbergen',NULL,NULL,NULL),(25099,'I. G. Steigerbergen','i. g. steigerbergen',NULL,NULL,NULL),(25100,'Stein','stein',NULL,NULL,NULL),(25101,'H. J. C. Stein','h. j. c. stein',NULL,NULL,NULL),(25102,'Steinbrenner','steinbrenner',NULL,NULL,NULL),(25103,'I. A. F. Steinbrenner','i. a. f. steinbrenner',NULL,NULL,NULL),(25104,'Steinbroekner','steinbroekner',NULL,NULL,NULL),(25105,'P. J. Steinbroekner','p. j. steinbroekner',NULL,NULL,NULL),(25106,'Steineck','steineck',NULL,NULL,NULL),(25107,'I. A. G. Steineck','i. a. g. steineck',NULL,NULL,NULL),(25108,'Steinvoort','steinvoort',NULL,NULL,NULL),(25109,'J. Steinvoort','j. steinvoort',NULL,NULL,NULL),(25110,'Stelhoorn','stelhoorn',NULL,NULL,NULL),(25111,'J. Stelhoorn','j. stelhoorn',NULL,NULL,NULL),(25112,'Stellingwerf','stellingwerf',NULL,NULL,NULL),(25113,'J. H. Stellingwerf','j. h. stellingwerf',NULL,NULL,NULL),(25114,'Stellingwerff','stellingwerff',NULL,NULL,NULL),(25115,'P. Stellingwerff','p. stellingwerff',NULL,NULL,NULL),(25116,'Stelwangen','stelwangen',NULL,NULL,NULL),(25117,'J. J. Stelwangen','j. j. stelwangen',NULL,NULL,NULL),(25118,'Stember','stember',NULL,NULL,NULL),(25119,'I. G. Stember','i. g. stember',NULL,NULL,NULL),(25120,'H. Stephanus','h. stephanus',NULL,NULL,NULL),(25121,'J. J. Sterck','j. j. sterck',NULL,NULL,NULL),(25122,'A. Sterk','a. sterk',NULL,NULL,NULL),(25123,'H. Sterk','h. sterk',NULL,NULL,NULL),(25124,'L. A. Sterk','l. a. sterk',NULL,NULL,NULL),(25125,'Steunekas','steunekas',NULL,NULL,NULL),(25126,'J. A. Steunekas','j. a. steunekas',NULL,NULL,NULL),(25127,'Steuneke','steuneke',NULL,NULL,NULL),(25128,'Wed. Steuneke','wed. steuneke',NULL,NULL,NULL),(25129,'Steup','steup',NULL,NULL,NULL),(25130,'H. C. Steup','h. c. steup',NULL,NULL,NULL),(25131,'Steur','steur',NULL,NULL,NULL),(25132,'H. Steur','h. steur',NULL,NULL,NULL),(25133,'Steveling','steveling',NULL,NULL,NULL),(25134,'J. Steveling','j. steveling',NULL,NULL,NULL),(25135,'A. Stevens','a. stevens',NULL,NULL,NULL),(25136,'B. L. Stevens','b. l. stevens',NULL,NULL,NULL),(25137,'W. Stevens','w. stevens',NULL,NULL,NULL),(25138,'Stevert','stevert',NULL,NULL,NULL),(25139,'Wed. Stevert','wed. stevert',NULL,NULL,NULL),(25140,'Stoelman','stoelman',NULL,NULL,NULL),(25141,'A. H. Stoelman','a. h. stoelman',NULL,NULL,NULL),(25142,'J. Stoelman','j. stoelman',NULL,NULL,NULL),(25143,'J. H. Stoelman','j. h. stoelman',NULL,NULL,NULL),(25144,'Stoep','stoep',NULL,NULL,NULL),(25145,'D. Stoep','d. stoep',NULL,NULL,NULL),(25146,'Stoets','stoets',NULL,NULL,NULL),(25147,'J. J. Stoets','j. j. stoets',NULL,NULL,NULL),(25148,'Stoezak','stoezak',NULL,NULL,NULL),(25149,'E. Stoezak','e. stoezak',NULL,NULL,NULL),(25150,'Z. Stoezak','z. stoezak',NULL,NULL,NULL),(25151,'Stoffels','stoffels',NULL,NULL,NULL),(25152,'A. S. Stoffels','a. s. stoffels',NULL,NULL,NULL),(25153,'I. A. L. Stoffels','i. a. l. stoffels',NULL,NULL,NULL),(25154,'Wed. Stoffels','wed. stoffels',NULL,NULL,NULL),(25155,'Stoffers','stoffers',NULL,NULL,NULL),(25156,'E. Stoffers','e. stoffers',NULL,NULL,NULL),(25157,'Stofregen','stofregen',NULL,NULL,NULL),(25158,'C. Stofregen','c. stofregen',NULL,NULL,NULL),(25159,'Stok','stok',NULL,NULL,NULL),(25160,'G. v. d. Stok','g. v. d. stok',NULL,NULL,NULL),(25161,'H. Stokvis','h. stokvis',NULL,NULL,NULL),(25162,'I. L. Stokvis','i. l. stokvis',NULL,NULL,NULL),(25163,'L. I. Stokvis','l. i. stokvis',NULL,NULL,NULL),(25164,'Wed. J. J. Stokvis','wed. j. j. stokvis',NULL,NULL,NULL),(25165,'Stokvisch','stokvisch',NULL,NULL,NULL),(25166,'Stolbergh','stolbergh',NULL,NULL,NULL),(25167,'C. P. Stolbergh','c. p. stolbergh',NULL,NULL,NULL),(25168,'Stollee','stollee',NULL,NULL,NULL),(25169,'D. Stollee','d. stollee',NULL,NULL,NULL),(25170,'Stolte','stolte',NULL,NULL,NULL),(25171,'W. Stolte','w. stolte',NULL,NULL,NULL),(25172,'Stommel','stommel',NULL,NULL,NULL),(25173,'J. Stommel','j. stommel',NULL,NULL,NULL),(25174,'Stook,','stook,',NULL,NULL,NULL),(25175,'Dkz.','dkz.',NULL,NULL,NULL),(25176,'H. Stook, Dkz.','h. stook, dkz.',NULL,NULL,NULL),(25177,'Dz.','dz.',NULL,NULL,NULL),(25178,'J. H. Stook, Dz.','j. h. stook, dz.',NULL,NULL,NULL),(25179,'Stoop','stoop',NULL,NULL,NULL),(25180,'J. Stoop','j. stoop',NULL,NULL,NULL),(25181,'J. B. Stoop','j. b. stoop',NULL,NULL,NULL),(25182,'Wed. Stoopendaal','wed. stoopendaal',NULL,NULL,NULL),(25183,'G. J. Storck','g. j. storck',NULL,NULL,NULL),(25184,'J. P. Storck','j. p. storck',NULL,NULL,NULL),(25185,'Stordeur','stordeur',NULL,NULL,NULL),(25186,'G. Stordeur','g. stordeur',NULL,NULL,NULL),(25187,'Stork','stork',NULL,NULL,NULL),(25188,'B. Stork','b. stork',NULL,NULL,NULL),(25189,'H. Stork','h. stork',NULL,NULL,NULL),(25190,'J. v. d. Storm','j. v. d. storm',NULL,NULL,NULL),(25191,'Storri','storri',NULL,NULL,NULL),(25192,'G. G. Storri','g. g. storri',NULL,NULL,NULL),(25193,'Stors','stors',NULL,NULL,NULL),(25194,'Wed. C. Stors','wed. c. stors',NULL,NULL,NULL),(25195,'Stouthard','stouthard',NULL,NULL,NULL),(25196,'A. Stouthard','a. stouthard',NULL,NULL,NULL),(25197,'B. Stouthard','b. stouthard',NULL,NULL,NULL),(25198,'Stiegelas','stiegelas',NULL,NULL,NULL),(25199,'I. Stiegelas','i. stiegelas',NULL,NULL,NULL),(25200,'Stisfrij','stisfrij',NULL,NULL,NULL),(25201,'I. Stisfrij','i. stisfrij',NULL,NULL,NULL),(25202,'Straale','straale',NULL,NULL,NULL),(25203,'H. H. v. Straale','h. h. v. straale',NULL,NULL,NULL),(25204,'H. Straatman','h. straatman',NULL,NULL,NULL),(25205,'H. H. Straatman','h. h. straatman',NULL,NULL,NULL),(25206,'Wed. Straatman','wed. straatman',NULL,NULL,NULL),(25207,'Straate','straate',NULL,NULL,NULL),(25208,'H. v. Straate','h. v. straate',NULL,NULL,NULL),(25209,'J. v. Straaten','j. v. straaten',NULL,NULL,NULL),(25210,'J. W. v. d. Straaten','j. w. v. d. straaten',NULL,NULL,NULL),(25211,'Strahlman','strahlman',NULL,NULL,NULL),(25212,'H. G. Strahlman','h. g. strahlman',NULL,NULL,NULL),(25213,'Stralen','stralen',NULL,NULL,NULL),(25214,'Wed. P. v. Stralen','wed. p. v. stralen',NULL,NULL,NULL),(25215,'Stram','stram',NULL,NULL,NULL),(25216,'H. Stram','h. stram',NULL,NULL,NULL),(25217,'Straten','straten',NULL,NULL,NULL),(25218,'J. v. Straten','j. v. straten',NULL,NULL,NULL),(25219,'Straup','straup',NULL,NULL,NULL),(25220,'J. G. Straup','j. g. straup',NULL,NULL,NULL),(25221,'Streel','streel',NULL,NULL,NULL),(25222,'J. Streel','j. streel',NULL,NULL,NULL),(25223,'Streep','streep',NULL,NULL,NULL),(25224,'Wed. Streep','wed. streep',NULL,NULL,NULL),(25225,'C. v. Streep','c. v. streep',NULL,NULL,NULL),(25226,'Streur','streur',NULL,NULL,NULL),(25227,'H. Streur','h. streur',NULL,NULL,NULL),(25228,'Strik','strik',NULL,NULL,NULL),(25229,'L. Strik','l. strik',NULL,NULL,NULL),(25230,'W. Strik','w. strik',NULL,NULL,NULL),(25231,'Striltz','striltz',NULL,NULL,NULL),(25232,'J. O. Striltz','j. o. striltz',NULL,NULL,NULL),(25233,'Strobel','strobel',NULL,NULL,NULL),(25234,'J. G. Strobel','j. g. strobel',NULL,NULL,NULL),(25235,'Stroër','stroër',NULL,NULL,NULL),(25236,'C. Stroër','c. stroër',NULL,NULL,NULL),(25237,'Stroeve','stroeve',NULL,NULL,NULL),(25238,'I. Stroeve','i. stroeve',NULL,NULL,NULL),(25239,'J. Stroeve','j. stroeve',NULL,NULL,NULL),(25240,'W. Stroeve','w. stroeve',NULL,NULL,NULL),(25241,'Stroom','stroom',NULL,NULL,NULL),(25242,'H. Stroom','h. stroom',NULL,NULL,NULL),(25243,'Wed. Stroom','wed. stroom',NULL,NULL,NULL),(25244,'Stroombergh','stroombergh',NULL,NULL,NULL),(25245,'H. F. Stroombergh','h. f. stroombergh',NULL,NULL,NULL),(25246,'Wed. H. Stroombergh','wed. h. stroombergh',NULL,NULL,NULL),(25247,'Struben','struben',NULL,NULL,NULL),(25248,'F. W. Struben','f. w. struben',NULL,NULL,NULL),(25249,'Struik','struik',NULL,NULL,NULL),(25250,'Struve','struve',NULL,NULL,NULL),(25251,'C. Struve','c. struve',NULL,NULL,NULL),(25252,'J. H. Struve','j. h. struve',NULL,NULL,NULL),(25253,'Struwer','struwer',NULL,NULL,NULL),(25254,'P. N. Struwer','p. n. struwer',NULL,NULL,NULL),(25255,'Stuard','stuard',NULL,NULL,NULL),(25256,'A. C. Stuard','a. c. stuard',NULL,NULL,NULL),(25257,'M. Stuart','m. stuart',NULL,NULL,NULL),(25258,'Studgard','studgard',NULL,NULL,NULL),(25259,'W. Studgard','w. studgard',NULL,NULL,NULL),(25260,'Stuerman','stuerman',NULL,NULL,NULL),(25261,'Gezust. Stuerman','gezust. stuerman',NULL,NULL,NULL),(25262,'Stufken','stufken',NULL,NULL,NULL),(25263,'Wed. R. Stufken','wed. r. stufken',NULL,NULL,NULL),(25264,'Stuiver','stuiver',NULL,NULL,NULL),(25265,'H. Stuiver','h. stuiver',NULL,NULL,NULL),(25266,'Stuker','stuker',NULL,NULL,NULL),(25267,'G. Stuker','g. stuker',NULL,NULL,NULL),(25268,'Stulen','stulen',NULL,NULL,NULL),(25269,'H. I. Stulen','h. i. stulen',NULL,NULL,NULL),(25270,'Stultjes','stultjes',NULL,NULL,NULL),(25271,'W. Stultjes','w. stultjes',NULL,NULL,NULL),(25272,'Stumeijer','stumeijer',NULL,NULL,NULL),(25273,'J. H. Stumeijer','j. h. stumeijer',NULL,NULL,NULL),(25274,'Stumpf','stumpf',NULL,NULL,NULL),(25275,'J. Stumpf','j. stumpf',NULL,NULL,NULL),(25276,'Stuntz','stuntz',NULL,NULL,NULL),(25277,'Wed. Stuntz','wed. stuntz',NULL,NULL,NULL),(25278,'Sturenberg','sturenberg',NULL,NULL,NULL),(25279,'M. Sturenberg','m. sturenberg',NULL,NULL,NULL),(25280,'Sturk','sturk',NULL,NULL,NULL),(25281,'P. Sturk','p. sturk',NULL,NULL,NULL),(25282,'Stutgard','stutgard',NULL,NULL,NULL),(25283,'Stuijver','stuijver',NULL,NULL,NULL),(25284,'F. W. Stuijver','f. w. stuijver',NULL,NULL,NULL),(25285,'Stijer','stijer',NULL,NULL,NULL),(25286,'L. H. Stijer','l. h. stijer',NULL,NULL,NULL),(25287,'Stijger','stijger',NULL,NULL,NULL),(25288,'C. Stijger','c. stijger',NULL,NULL,NULL),(25289,'J. Stijger','j. stijger',NULL,NULL,NULL),(25290,'D. Lopes Suasso','d. lopes suasso',NULL,NULL,NULL),(25291,'Suberg','suberg',NULL,NULL,NULL),(25292,'J. T. Suberg','j. t. suberg',NULL,NULL,NULL),(25293,'Suithoek','suithoek',NULL,NULL,NULL),(25294,'P. Suithoek','p. suithoek',NULL,NULL,NULL),(25295,'Sukkel','sukkel',NULL,NULL,NULL),(25296,'P. Sukkel','p. sukkel',NULL,NULL,NULL),(25297,'Sulpke','sulpke',NULL,NULL,NULL),(25298,'C. G. Sulpke','c. g. sulpke',NULL,NULL,NULL),(25299,'Sundorff','sundorff',NULL,NULL,NULL),(25300,'W. Sundorff','w. sundorff',NULL,NULL,NULL),(25301,'Surig','surig',NULL,NULL,NULL),(25302,'C. Surig','c. surig',NULL,NULL,NULL),(25303,'Wed. E. Surig','wed. e. surig',NULL,NULL,NULL),(25304,'Surie','surie',NULL,NULL,NULL),(25305,'I. Surie','i. surie',NULL,NULL,NULL),(25306,'Suuring','suuring',NULL,NULL,NULL),(25307,'I. Suuring','i. suuring',NULL,NULL,NULL),(25308,'P. Suuring','p. suuring',NULL,NULL,NULL),(25309,'Suverijn','suverijn',NULL,NULL,NULL),(25310,'W. Suverijn','w. suverijn',NULL,NULL,NULL),(25311,'Suwerkrop','suwerkrop',NULL,NULL,NULL),(25312,'C. Suwerkrop','c. suwerkrop',NULL,NULL,NULL),(25313,'Suijderhoff','suijderhoff',NULL,NULL,NULL),(25314,'Wed. Suijderhoff','wed. suijderhoff',NULL,NULL,NULL),(25315,'F. Swaan','f. swaan',NULL,NULL,NULL),(25316,'Swaap','swaap',NULL,NULL,NULL),(25317,'Lamon','lamon',NULL,NULL,NULL),(25318,'Swagerman','swagerman',NULL,NULL,NULL),(25319,'H. Swagerman','h. swagerman',NULL,NULL,NULL),(25320,'Swam','swam',NULL,NULL,NULL),(25321,'F. Swam','f. swam',NULL,NULL,NULL),(25322,'C. Swart','c. swart',NULL,NULL,NULL),(25323,'I. Swart','i. swart',NULL,NULL,NULL),(25324,'N. Swart','n. swart',NULL,NULL,NULL),(25325,'S. H. Swart','s. h. swart',NULL,NULL,NULL),(25326,'W. Swart','w. swart',NULL,NULL,NULL),(25327,'H. I. Swarth','h. i. swarth',NULL,NULL,NULL),(25328,'Swarts','swarts',NULL,NULL,NULL),(25329,'D. Swarts','d. swarts',NULL,NULL,NULL),(25330,'Swartse','swartse',NULL,NULL,NULL),(25331,'I. C. Swartse','i. c. swartse',NULL,NULL,NULL),(25332,'Swartwoud','swartwoud',NULL,NULL,NULL),(25333,'I. H. Swartwoud','i. h. swartwoud',NULL,NULL,NULL),(25334,'Swartz','swartz',NULL,NULL,NULL),(25335,'Wed. Swartz','wed. swartz',NULL,NULL,NULL),(25336,'Swavink','swavink',NULL,NULL,NULL),(25337,'W. H. Swavink','w. h. swavink',NULL,NULL,NULL),(25338,'Sweeke','sweeke',NULL,NULL,NULL),(25339,'I. G. Sweeke','i. g. sweeke',NULL,NULL,NULL),(25340,'Sweer','sweer',NULL,NULL,NULL),(25341,'G. Sweer','g. sweer',NULL,NULL,NULL),(25342,'Sweers','sweers',NULL,NULL,NULL),(25343,'F. Sweers','f. sweers',NULL,NULL,NULL),(25344,'Wed. Sweerts','wed. sweerts',NULL,NULL,NULL),(25345,'Sweigholt','sweigholt',NULL,NULL,NULL),(25346,'Wed. Sweigholt','wed. sweigholt',NULL,NULL,NULL),(25347,'Swemmelaar','swemmelaar',NULL,NULL,NULL),(25348,'I. Swemmelaar','i. swemmelaar',NULL,NULL,NULL),(25349,'Sweijngard','sweijngard',NULL,NULL,NULL),(25350,'I. I. Sweijngard','i. i. sweijngard',NULL,NULL,NULL),(25351,'Sweijs','sweijs',NULL,NULL,NULL),(25352,'I. B. Sweijs','i. b. sweijs',NULL,NULL,NULL),(25353,'Swierink','swierink',NULL,NULL,NULL),(25354,'H. Swierink','h. swierink',NULL,NULL,NULL),(25355,'Swieten','swieten',NULL,NULL,NULL),(25356,'N. v. Swieten','n. v. swieten',NULL,NULL,NULL),(25357,'I. H. v. Swinden','i. h. v. swinden',NULL,NULL,NULL),(25358,'Swijb','swijb',NULL,NULL,NULL),(25359,'C. M. Swijb','c. m. swijb',NULL,NULL,NULL),(25360,'Sijberden','sijberden',NULL,NULL,NULL),(25361,'D. Sijberden','d. sijberden',NULL,NULL,NULL),(25362,'Sijdel','sijdel',NULL,NULL,NULL),(25363,'G. Sijdel','g. sijdel',NULL,NULL,NULL),(25364,'Sijderveld','sijderveld',NULL,NULL,NULL),(25365,'P. Sijderveld','p. sijderveld',NULL,NULL,NULL),(25366,'Sijfers','sijfers',NULL,NULL,NULL),(25367,'J. W. Sijfers','j. w. sijfers',NULL,NULL,NULL),(25368,'Sijffers','sijffers',NULL,NULL,NULL),(25369,'Sijmesen','sijmesen',NULL,NULL,NULL),(25370,'Wed. Sijmesen','wed. sijmesen',NULL,NULL,NULL),(25371,'Sijmons','sijmons',NULL,NULL,NULL),(25372,'J. L. Sijmons','j. l. sijmons',NULL,NULL,NULL),(25373,'Sijpkens','sijpkens',NULL,NULL,NULL),(25374,'Wed. E. R. Sijpkens','wed. e. r. sijpkens',NULL,NULL,NULL),(25375,'Sijthoff','sijthoff',NULL,NULL,NULL),(25376,'I. ten Sijthoff','i. ten sijthoff',NULL,NULL,NULL),(25377,'J. ten Sijthoff','j. ten sijthoff',NULL,NULL,NULL),(25378,'Sijtlijn','sijtlijn',NULL,NULL,NULL),(25379,'A. Sijtlijn','a. sijtlijn',NULL,NULL,NULL),(25380,'Sijtner','sijtner',NULL,NULL,NULL),(25381,'H. Sijtner','h. sijtner',NULL,NULL,NULL),(25382,'Taapke','taapke',NULL,NULL,NULL),(25383,'G. Taapke','g. taapke',NULL,NULL,NULL),(25384,'Taapken','taapken',NULL,NULL,NULL),(25385,'I. Taapken','i. taapken',NULL,NULL,NULL),(25386,'Taas','taas',NULL,NULL,NULL),(25387,'J. Taas','j. taas',NULL,NULL,NULL),(25388,'Taats','taats',NULL,NULL,NULL),(25389,'D. Taats','d. taats',NULL,NULL,NULL),(25390,'I. G. Taats','i. g. taats',NULL,NULL,NULL),(25391,'Tack','tack',NULL,NULL,NULL),(25392,'J. F. Tack','j. f. tack',NULL,NULL,NULL),(25393,'Wed. Tadama','wed. tadama',NULL,NULL,NULL),(25394,'Taffare','taffare',NULL,NULL,NULL),(25395,'A. Taffare','a. taffare',NULL,NULL,NULL),(25396,'Tagers','tagers',NULL,NULL,NULL),(25397,'G. A. Tagers','g. a. tagers',NULL,NULL,NULL),(25398,'Tak','tak',NULL,NULL,NULL),(25399,'L. S. Tak','l. s. tak',NULL,NULL,NULL),(25400,'Wed. Tak','wed. tak',NULL,NULL,NULL),(25401,'A. Tal','a. tal',NULL,NULL,NULL),(25402,'E. A. Tal','e. a. tal',NULL,NULL,NULL),(25403,'Talbott','talbott',NULL,NULL,NULL),(25404,'Wed. Talbott','wed. talbott',NULL,NULL,NULL),(25405,'Talingen','talingen',NULL,NULL,NULL),(25406,'T. v. Talingen','t. v. talingen',NULL,NULL,NULL),(25407,'Tall','tall',NULL,NULL,NULL),(25408,'Tammel','tammel',NULL,NULL,NULL),(25409,'B. v. Tammel','b. v. tammel',NULL,NULL,NULL),(25410,'Tammen','tammen',NULL,NULL,NULL),(25411,'W. Tammen','w. tammen',NULL,NULL,NULL),(25412,'Tangen','tangen',NULL,NULL,NULL),(25413,'H. v. Tangen','h. v. tangen',NULL,NULL,NULL),(25414,'Tano','tano',NULL,NULL,NULL),(25415,'S. B. Tano','s. b. tano',NULL,NULL,NULL),(25416,'Tappée','tappée',NULL,NULL,NULL),(25417,'H. Tappée','h. tappée',NULL,NULL,NULL),(25418,'Tarne','tarne',NULL,NULL,NULL),(25419,'S. Tarne','s. tarne',NULL,NULL,NULL),(25420,'Tater','tater',NULL,NULL,NULL),(25421,'Taanaij','taanaij',NULL,NULL,NULL),(25422,'A. Taanaij','a. taanaij',NULL,NULL,NULL),(25423,'Taunaij','taunaij',NULL,NULL,NULL),(25424,'I. P. Taunaij','i. p. taunaij',NULL,NULL,NULL),(25425,'Taverne','taverne',NULL,NULL,NULL),(25426,'F. I. Taverne','f. i. taverne',NULL,NULL,NULL),(25427,'Tax','tax',NULL,NULL,NULL),(25428,'M. A. Tax','m. a. tax',NULL,NULL,NULL),(25429,'Wed. Tax','wed. tax',NULL,NULL,NULL),(25430,'Mattos','mattos',NULL,NULL,NULL),(25431,'Taxeira','taxeira',NULL,NULL,NULL),(25432,'de Mattos Taxeira','de mattos taxeira',NULL,NULL,NULL),(25433,'Taxeira,','taxeira,',NULL,NULL,NULL),(25434,'J. Taxeira, Jr.','j. taxeira, jr.',NULL,NULL,NULL),(25435,'Dan','dan',NULL,NULL,NULL),(25436,'Drade','drade',NULL,NULL,NULL),(25437,'Dan Drade Taxeira','dan drade taxeira',NULL,NULL,NULL),(25438,'D. de Mattos Taxeira','d. de mattos taxeira',NULL,NULL,NULL),(25439,'J. de Mattos Taxeira','j. de mattos taxeira',NULL,NULL,NULL),(25440,'J. J. de Mattos Taxeira','j. j. de mattos taxeira',NULL,NULL,NULL),(25441,'S. de Mattos Taxeira','s. de mattos taxeira',NULL,NULL,NULL),(25442,'Wed. J. J. de Mattos Taxeira','wed. j. j. de mattos taxeira',NULL,NULL,NULL),(25443,'Taijspill','taijspill',NULL,NULL,NULL),(25444,'F. Taijspill','f. taijspill',NULL,NULL,NULL),(25445,'Taijspil','taijspil',NULL,NULL,NULL),(25446,'J. Taijspil','j. taijspil',NULL,NULL,NULL),(25447,'Teegelaar','teegelaar',NULL,NULL,NULL),(25448,'A. H. Teegelaar','a. h. teegelaar',NULL,NULL,NULL),(25449,'Teegler','teegler',NULL,NULL,NULL),(25450,'H. Teegler','h. teegler',NULL,NULL,NULL),(25451,'Teepe','teepe',NULL,NULL,NULL),(25452,'J. H. Teepe','j. h. teepe',NULL,NULL,NULL),(25453,'Teering','teering',NULL,NULL,NULL),(25454,'H. Teering','h. teering',NULL,NULL,NULL),(25455,'I. T. Teering','i. t. teering',NULL,NULL,NULL),(25456,'Teeringh','teeringh',NULL,NULL,NULL),(25457,'Teerink','teerink',NULL,NULL,NULL),(25458,'E. Teerink','e. teerink',NULL,NULL,NULL),(25459,'Teeselink','teeselink',NULL,NULL,NULL),(25460,'H. Teeselink','h. teeselink',NULL,NULL,NULL),(25461,'Teesen','teesen',NULL,NULL,NULL),(25462,'S. C. Teesen','s. c. teesen',NULL,NULL,NULL),(25463,'Teesink','teesink',NULL,NULL,NULL),(25464,'H. F. Teesink','h. f. teesink',NULL,NULL,NULL),(25465,'Tebbe','tebbe',NULL,NULL,NULL),(25466,'Tebbetman','tebbetman',NULL,NULL,NULL),(25467,'J. Tebbetman','j. tebbetman',NULL,NULL,NULL),(25468,'Tegelaar','tegelaar',NULL,NULL,NULL),(25469,'A. Tegelaar','a. tegelaar',NULL,NULL,NULL),(25470,'Tekelenburg','tekelenburg',NULL,NULL,NULL),(25471,'A. Tekelenburg','a. tekelenburg',NULL,NULL,NULL),(25472,'Teklenburg','teklenburg',NULL,NULL,NULL),(25473,'G. H. Teklenburg','g. h. teklenburg',NULL,NULL,NULL),(25474,'Telghuis','telghuis',NULL,NULL,NULL),(25475,'H. Telghuis','h. telghuis',NULL,NULL,NULL),(25476,'Wed. Telghuis','wed. telghuis',NULL,NULL,NULL),(25477,'J. A. Telting','j. a. telting',NULL,NULL,NULL),(25478,'J. H. Telting','j. h. telting',NULL,NULL,NULL),(25479,'Wed. Telting','wed. telting',NULL,NULL,NULL),(25480,'Temmink','temmink',NULL,NULL,NULL),(25481,'C. J. Temmink','c. j. temmink',NULL,NULL,NULL),(25482,'H. Temmink','h. temmink',NULL,NULL,NULL),(25483,'Tendall','tendall',NULL,NULL,NULL),(25484,'Tengelhoff','tengelhoff',NULL,NULL,NULL),(25485,'J. Tengelhoff','j. tengelhoff',NULL,NULL,NULL),(25486,'Teniers','teniers',NULL,NULL,NULL),(25487,'G. A. Teniers','g. a. teniers',NULL,NULL,NULL),(25488,'Tentije','tentije',NULL,NULL,NULL),(25489,'J. Tentije','j. tentije',NULL,NULL,NULL),(25490,'Terbeek','terbeek',NULL,NULL,NULL),(25491,'J. Terbeek','j. terbeek',NULL,NULL,NULL),(25492,'Termars','termars',NULL,NULL,NULL),(25493,'C. Termars','c. termars',NULL,NULL,NULL),(25494,'Termos','termos',NULL,NULL,NULL),(25495,'A. Termos','a. termos',NULL,NULL,NULL),(25496,'Termijtelen','termijtelen',NULL,NULL,NULL),(25497,'P. Termijtelen','p. termijtelen',NULL,NULL,NULL),(25498,'Terrier','terrier',NULL,NULL,NULL),(25499,'H. Terrier','h. terrier',NULL,NULL,NULL),(25500,'Tersmette','tersmette',NULL,NULL,NULL),(25501,'Wed. T. Tersmette','wed. t. tersmette',NULL,NULL,NULL),(25502,'Tersmitten','tersmitten',NULL,NULL,NULL),(25503,'H. Tersmitten','h. tersmitten',NULL,NULL,NULL),(25504,'Tersteeg','tersteeg',NULL,NULL,NULL),(25505,'I. Tersteeg','i. tersteeg',NULL,NULL,NULL),(25506,'J. Tersteeg','j. tersteeg',NULL,NULL,NULL),(25507,'Wed. Tersteeg','wed. tersteeg',NULL,NULL,NULL),(25508,'Terveen','terveen',NULL,NULL,NULL),(25509,'D. Terveen','d. terveen',NULL,NULL,NULL),(25510,'Teschemaker','teschemaker',NULL,NULL,NULL),(25511,'I. Teschemaker','i. teschemaker',NULL,NULL,NULL),(25512,'Testas','testas',NULL,NULL,NULL),(25513,'Wed. Testas','wed. testas',NULL,NULL,NULL),(25514,'Tetrode','tetrode',NULL,NULL,NULL),(25515,'Wed. Tetrode','wed. tetrode',NULL,NULL,NULL),(25516,'Tetterode','tetterode',NULL,NULL,NULL),(25517,'N. Tetterode','n. tetterode',NULL,NULL,NULL),(25518,'Teule','teule',NULL,NULL,NULL),(25519,'J. B. Teule','j. b. teule',NULL,NULL,NULL),(25520,'Teure','teure',NULL,NULL,NULL),(25521,'J. Teure','j. teure',NULL,NULL,NULL),(25522,'A. Teunis','a. teunis',NULL,NULL,NULL),(25523,'Teuser','teuser',NULL,NULL,NULL),(25524,'N. Teuser','n. teuser',NULL,NULL,NULL),(25525,'Tevers','tevers',NULL,NULL,NULL),(25526,'P. J. Tevers','p. j. tevers',NULL,NULL,NULL),(25527,'Teije','teije',NULL,NULL,NULL),(25528,'F. Teije','f. teije',NULL,NULL,NULL),(25529,'Teijler','teijler',NULL,NULL,NULL),(25530,'H. Teijler','h. teijler',NULL,NULL,NULL),(25531,'Teijn','teijn',NULL,NULL,NULL),(25532,'J. Teijn','j. teijn',NULL,NULL,NULL),(25533,'Teijras','teijras',NULL,NULL,NULL),(25534,'J. B. Teijras','j. b. teijras',NULL,NULL,NULL),(25535,'P. H. Themmen','p. h. themmen',NULL,NULL,NULL),(25536,'W. H. Themmen','w. h. themmen',NULL,NULL,NULL),(25537,'Thibault','thibault',NULL,NULL,NULL),(25538,'N. Thibault','n. thibault',NULL,NULL,NULL),(25539,'Thiel','thiel',NULL,NULL,NULL),(25540,'G. Thiel','g. thiel',NULL,NULL,NULL),(25541,'Thiele','thiele',NULL,NULL,NULL),(25542,'A. Thiele','a. thiele',NULL,NULL,NULL),(25543,'Wed. Thiele','wed. thiele',NULL,NULL,NULL),(25544,'Wed. v. Thiel','wed. v. thiel',NULL,NULL,NULL),(25545,'Thielman','thielman',NULL,NULL,NULL),(25546,'P. Thielman','p. thielman',NULL,NULL,NULL),(25547,'Thierens','thierens',NULL,NULL,NULL),(25548,'C. P. Thierens','c. p. thierens',NULL,NULL,NULL),(25549,'L. P. Thierens','l. p. thierens',NULL,NULL,NULL),(25550,'Thiesen','thiesen',NULL,NULL,NULL),(25551,'Genkes','genkes',NULL,NULL,NULL),(25552,'C. C. Thomas','c. c. thomas',NULL,NULL,NULL),(25553,'C. M. Simon Thomas','c. m. simon thomas',NULL,NULL,NULL),(25554,'I. Thomas','i. thomas',NULL,NULL,NULL),(25555,'I. M. Thomas','i. m. thomas',NULL,NULL,NULL),(25556,'P. J. Thomas','p. j. thomas',NULL,NULL,NULL),(25557,'P. L. Thomas','p. l. thomas',NULL,NULL,NULL),(25558,'S. Thomas','s. thomas',NULL,NULL,NULL),(25559,'Thomasachi','thomasachi',NULL,NULL,NULL),(25560,'Thomasz','thomasz',NULL,NULL,NULL),(25561,'I. B. Thomasz','i. b. thomasz',NULL,NULL,NULL),(25562,'Thomesen','thomesen',NULL,NULL,NULL),(25563,'Steuving','steuving',NULL,NULL,NULL),(25564,'Thöne','thöne',NULL,NULL,NULL),(25565,'G. T. Thöne','g. t. thöne',NULL,NULL,NULL),(25566,'Wed. Thöne','wed. thöne',NULL,NULL,NULL),(25567,'Thören','thören',NULL,NULL,NULL),(25568,'P. Thören','p. thören',NULL,NULL,NULL),(25569,'Thors','thors',NULL,NULL,NULL),(25570,'J. Thors','j. thors',NULL,NULL,NULL),(25571,'Thuret','thuret',NULL,NULL,NULL),(25572,'J. D. Thuret','j. d. thuret',NULL,NULL,NULL),(25573,'W. J. C. Thuret','w. j. c. thuret',NULL,NULL,NULL),(25574,'Thijssen','thijssen',NULL,NULL,NULL),(25575,'H. J. Thijssen','h. j. thijssen',NULL,NULL,NULL),(25576,'Thijssens','thijssens',NULL,NULL,NULL),(25577,'J. G. Thijssens','j. g. thijssens',NULL,NULL,NULL),(25578,'Wed. Thijssens','wed. thijssens',NULL,NULL,NULL),(25579,'Tieboel','tieboel',NULL,NULL,NULL),(25580,'Tiedeman','tiedeman',NULL,NULL,NULL),(25581,'M. Tiedeman','m. tiedeman',NULL,NULL,NULL),(25582,'N. Tiedeman','n. tiedeman',NULL,NULL,NULL),(25583,'P. Tiedeman','p. tiedeman',NULL,NULL,NULL),(25584,'Tiel','tiel',NULL,NULL,NULL),(25585,'J. Tiel','j. tiel',NULL,NULL,NULL),(25586,'J. J. Tiele','j. j. tiele',NULL,NULL,NULL),(25587,'H. Tieleman','h. tieleman',NULL,NULL,NULL),(25588,'Wed. Tieleman','wed. tieleman',NULL,NULL,NULL),(25589,'Tiemeijer','tiemeijer',NULL,NULL,NULL),(25590,'J. Tiemeijer','j. tiemeijer',NULL,NULL,NULL),(25591,'Tiensma','tiensma',NULL,NULL,NULL),(25592,'G. H. Tiensma','g. h. tiensma',NULL,NULL,NULL),(25593,'W. J. Tiensma','w. j. tiensma',NULL,NULL,NULL),(25594,'Tierie','tierie',NULL,NULL,NULL),(25595,'H. Tierie','h. tierie',NULL,NULL,NULL),(25596,'Tigges','tigges',NULL,NULL,NULL),(25597,'Wed. Tigges','wed. tigges',NULL,NULL,NULL),(25598,'Tilleman','tilleman',NULL,NULL,NULL),(25599,'J. Tilleman','j. tilleman',NULL,NULL,NULL),(25600,'W. Tilleman','w. tilleman',NULL,NULL,NULL),(25601,'Tilman','tilman',NULL,NULL,NULL),(25602,'I. Tilman','i. tilman',NULL,NULL,NULL),(25603,'Tim','tim',NULL,NULL,NULL),(25604,'I. P. Tim','i. p. tim',NULL,NULL,NULL),(25605,'H. Timmerman','h. timmerman',NULL,NULL,NULL),(25606,'I. Timmerman','i. timmerman',NULL,NULL,NULL),(25607,'I. I. Timmerman','i. i. timmerman',NULL,NULL,NULL),(25608,'N. A. Timmerman','n. a. timmerman',NULL,NULL,NULL),(25609,'W. Timmerman','w. timmerman',NULL,NULL,NULL),(25610,'W. H. Timmerman','w. h. timmerman',NULL,NULL,NULL),(25611,'Timme','timme',NULL,NULL,NULL),(25612,'I. H. Timme','i. h. timme',NULL,NULL,NULL),(25613,'H. Timmer','h. timmer',NULL,NULL,NULL),(25614,'I. Timmer','i. timmer',NULL,NULL,NULL),(25615,'I. M. Timmers','i. m. timmers',NULL,NULL,NULL),(25616,'Timp','timp',NULL,NULL,NULL),(25617,'D. Timp','d. timp',NULL,NULL,NULL),(25618,'Tingelhoff','tingelhoff',NULL,NULL,NULL),(25619,'F. C. Tingelhoff','f. c. tingelhoff',NULL,NULL,NULL),(25620,'Tirion','tirion',NULL,NULL,NULL),(25621,'I. Tirion','i. tirion',NULL,NULL,NULL),(25622,'Tissel','tissel',NULL,NULL,NULL),(25623,'I. H. Tissel','i. h. tissel',NULL,NULL,NULL),(25624,'Pouel','pouel',NULL,NULL,NULL),(25625,'Pouel Tissel','pouel tissel',NULL,NULL,NULL),(25626,'Tissing','tissing',NULL,NULL,NULL),(25627,'A. Tissing','a. tissing',NULL,NULL,NULL),(25628,'J. Tissing','j. tissing',NULL,NULL,NULL),(25629,'Titsing','titsing',NULL,NULL,NULL),(25630,'I. G. Titsing','i. g. titsing',NULL,NULL,NULL),(25631,'Tjallingie','tjallingie',NULL,NULL,NULL),(25632,'J. Tjallingie','j. tjallingie',NULL,NULL,NULL),(25633,'Tjasink','tjasink',NULL,NULL,NULL),(25634,'H. Tjasink','h. tjasink',NULL,NULL,NULL),(25635,'Wed. Tjeenk','wed. tjeenk',NULL,NULL,NULL),(25636,'Tobelaar','tobelaar',NULL,NULL,NULL),(25637,'P. Tobelaar','p. tobelaar',NULL,NULL,NULL),(25638,'Toelaar','toelaar',NULL,NULL,NULL),(25639,'C. R. S. Toelaar','c. r. s. toelaar',NULL,NULL,NULL),(25640,'Toewater','toewater',NULL,NULL,NULL),(25641,'H. A. Toewater','h. a. toewater',NULL,NULL,NULL),(25642,'I. H. Toewater','i. h. toewater',NULL,NULL,NULL),(25643,'Toff','toff',NULL,NULL,NULL),(25644,'I. A. D. Toff','i. a. d. toff',NULL,NULL,NULL),(25645,'Töffer','töffer',NULL,NULL,NULL),(25646,'I. A. Töffer','i. a. töffer',NULL,NULL,NULL),(25647,'Tol','tol',NULL,NULL,NULL),(25648,'S. T. Tol','s. t. tol',NULL,NULL,NULL),(25649,'I. v. Tol','i. v. tol',NULL,NULL,NULL),(25650,'Tolder','tolder',NULL,NULL,NULL),(25651,'P. Tolder','p. tolder',NULL,NULL,NULL),(25652,'Tollenaar','tollenaar',NULL,NULL,NULL),(25653,'I. Tollenaar','i. tollenaar',NULL,NULL,NULL),(25654,'W. Tollenaar','w. tollenaar',NULL,NULL,NULL),(25655,'Tolsma','tolsma',NULL,NULL,NULL),(25656,'A. Tolsma','a. tolsma',NULL,NULL,NULL),(25657,'W. Tolsma','w. tolsma',NULL,NULL,NULL),(25658,'Tonbreker','tonbreker',NULL,NULL,NULL),(25659,'I. Tonbreker','i. tonbreker',NULL,NULL,NULL),(25660,'Tonderen','tonderen',NULL,NULL,NULL),(25661,'I. P. v. Tonderen','i. p. v. tonderen',NULL,NULL,NULL),(25662,'Tonnemans','tonnemans',NULL,NULL,NULL),(25663,'Wed. Tonnemans','wed. tonnemans',NULL,NULL,NULL),(25664,'Tonningen','tonningen',NULL,NULL,NULL),(25665,'G. v. Tonningen','g. v. tonningen',NULL,NULL,NULL),(25666,'Tonis','tonis',NULL,NULL,NULL),(25667,'N. Tonis','n. tonis',NULL,NULL,NULL),(25668,'Tonson','tonson',NULL,NULL,NULL),(25669,'I. Tonson','i. tonson',NULL,NULL,NULL),(25670,'Top','top',NULL,NULL,NULL),(25671,'W. Top','w. top',NULL,NULL,NULL),(25672,'Topander','topander',NULL,NULL,NULL),(25673,'A. D. Topander','a. d. topander',NULL,NULL,NULL),(25674,'Topman','topman',NULL,NULL,NULL),(25675,'I. Topman','i. topman',NULL,NULL,NULL),(25676,'Tordon','tordon',NULL,NULL,NULL),(25677,'I. P. Tordon','i. p. tordon',NULL,NULL,NULL),(25678,'Tormijn','tormijn',NULL,NULL,NULL),(25679,'Wed. D. Tornaar','wed. d. tornaar',NULL,NULL,NULL),(25680,'Tornara','tornara',NULL,NULL,NULL),(25681,'L. Tornara','l. tornara',NULL,NULL,NULL),(25682,'Tortike','tortike',NULL,NULL,NULL),(25683,'H. Tortike','h. tortike',NULL,NULL,NULL),(25684,'I. Tortike','i. tortike',NULL,NULL,NULL),(25685,'J. A. Tortike','j. a. tortike',NULL,NULL,NULL),(25686,'J. P. Tortike','j. p. tortike',NULL,NULL,NULL),(25687,'Toulon','toulon',NULL,NULL,NULL),(25688,'J. A. v. Toulon','j. a. v. toulon',NULL,NULL,NULL),(25689,'Tovaar','tovaar',NULL,NULL,NULL),(25690,'D. Tovaar','d. tovaar',NULL,NULL,NULL),(25691,'Tovar','tovar',NULL,NULL,NULL),(25692,'S. Tovar','s. tovar',NULL,NULL,NULL),(25693,'Traanberg','traanberg',NULL,NULL,NULL),(25694,'Wed. Traanberg','wed. traanberg',NULL,NULL,NULL),(25695,'Trakraanen','trakraanen',NULL,NULL,NULL),(25696,'B. Trakraanen','b. trakraanen',NULL,NULL,NULL),(25697,'I. Trakraanen','i. trakraanen',NULL,NULL,NULL),(25698,'Trampen','trampen',NULL,NULL,NULL),(25699,'I. H. Trampen','i. h. trampen',NULL,NULL,NULL),(25700,'Tratacolla','tratacolla',NULL,NULL,NULL),(25701,'I. Tratacolla','i. tratacolla',NULL,NULL,NULL),(25702,'Travers','travers',NULL,NULL,NULL),(25703,'I. I. Travers','i. i. travers',NULL,NULL,NULL),(25704,'I. A. Blois v. Treslong','i. a. blois v. treslong',NULL,NULL,NULL),(25705,'Tribels','tribels',NULL,NULL,NULL),(25706,'I. P. Tribels','i. p. tribels',NULL,NULL,NULL),(25707,'Tricht','tricht',NULL,NULL,NULL),(25708,'M. E. v. Tricht','m. e. v. tricht',NULL,NULL,NULL),(25709,'Triebels','triebels',NULL,NULL,NULL),(25710,'H. Triebels','h. triebels',NULL,NULL,NULL),(25711,'I. H. Trieper','i. h. trieper',NULL,NULL,NULL),(25712,'W. Trip','w. trip',NULL,NULL,NULL),(25713,'Trippler','trippler',NULL,NULL,NULL),(25714,'H. H. Trippler','h. h. trippler',NULL,NULL,NULL),(25715,'W. Trippler','w. trippler',NULL,NULL,NULL),(25716,'I. Tromp','i. tromp',NULL,NULL,NULL),(25717,'J. Tromp','j. tromp',NULL,NULL,NULL),(25718,'Trompert','trompert',NULL,NULL,NULL),(25719,'Wed. Trompert','wed. trompert',NULL,NULL,NULL),(25720,'Trood','trood',NULL,NULL,NULL),(25721,'M. v. Trood','m. v. trood',NULL,NULL,NULL),(25722,'Trowitte','trowitte',NULL,NULL,NULL),(25723,'A. T. Trowitte','a. t. trowitte',NULL,NULL,NULL),(25724,'Truffino','truffino',NULL,NULL,NULL),(25725,'J. Truffino','j. truffino',NULL,NULL,NULL),(25726,'S. Truffino','s. truffino',NULL,NULL,NULL),(25727,'Trukker','trukker',NULL,NULL,NULL),(25728,'J. H. Trukker','j. h. trukker',NULL,NULL,NULL),(25729,'Tubbergen','tubbergen',NULL,NULL,NULL),(25730,'B. v. Tubbergen','b. v. tubbergen',NULL,NULL,NULL),(25731,'Tubergen','tubergen',NULL,NULL,NULL),(25732,'I. B. v. Tubergen','i. b. v. tubergen',NULL,NULL,NULL),(25733,'I. C. Tuinman','i. c. tuinman',NULL,NULL,NULL),(25734,'Tulle','tulle',NULL,NULL,NULL),(25735,'J. F. Tulle','j. f. tulle',NULL,NULL,NULL),(25736,'Tulling','tulling',NULL,NULL,NULL),(25737,'H. Tulling','h. tulling',NULL,NULL,NULL),(25738,'Tuneke','tuneke',NULL,NULL,NULL),(25739,'J. M. Tuneke','j. m. tuneke',NULL,NULL,NULL),(25740,'Tunis','tunis',NULL,NULL,NULL),(25741,'D. Tunis','d. tunis',NULL,NULL,NULL),(25742,'Turenhout','turenhout',NULL,NULL,NULL),(25743,'A. Turenhout','a. turenhout',NULL,NULL,NULL),(25744,'J. Turenhout','j. turenhout',NULL,NULL,NULL),(25745,'Turpia','turpia',NULL,NULL,NULL),(25746,'C. I. M. Turpia','c. i. m. turpia',NULL,NULL,NULL),(25747,'Tusink','tusink',NULL,NULL,NULL),(25748,'N. Tusink','n. tusink',NULL,NULL,NULL),(25749,'Tuijl','tuijl',NULL,NULL,NULL),(25750,'I. S. Tuijl','i. s. tuijl',NULL,NULL,NULL),(25751,'I. v. Tuijl','i. v. tuijl',NULL,NULL,NULL),(25752,'Tuijle','tuijle',NULL,NULL,NULL),(25753,'P. Tuijle','p. tuijle',NULL,NULL,NULL),(25754,'Tweehuizen','tweehuizen',NULL,NULL,NULL),(25755,'I. Tweehuizen','i. tweehuizen',NULL,NULL,NULL),(25756,'Twent','twent',NULL,NULL,NULL),(25757,'G. H. Twent','g. h. twent',NULL,NULL,NULL),(25758,'Twisk','twisk',NULL,NULL,NULL),(25759,'J. Twisk Cornz.','j. twisk cornz.',NULL,NULL,NULL),(25760,'Twist','twist',NULL,NULL,NULL),(25761,'C. v. Twist','c. v. twist',NULL,NULL,NULL),(25762,'Tije','tije',NULL,NULL,NULL),(25763,'G. v. Tije','g. v. tije',NULL,NULL,NULL),(25764,'C. ten Tije','c. ten tije',NULL,NULL,NULL),(25765,'J. ten Tije','j. ten tije',NULL,NULL,NULL),(25766,'Tijkes','tijkes',NULL,NULL,NULL),(25767,'B. Tijkes','b. tijkes',NULL,NULL,NULL),(25768,'Tijssen','tijssen',NULL,NULL,NULL),(25769,'Tijssens','tijssens',NULL,NULL,NULL),(25770,'W. Tijssens','w. tijssens',NULL,NULL,NULL),(25771,'Tijsset','tijsset',NULL,NULL,NULL),(25772,'J. Tijsset','j. tijsset',NULL,NULL,NULL),(25773,'Uckerman','uckerman',NULL,NULL,NULL),(25774,'I. Uckerman','i. uckerman',NULL,NULL,NULL),(25775,'Uhlenbroek','uhlenbroek',NULL,NULL,NULL),(25776,'C. Uhlenbroek','c. uhlenbroek',NULL,NULL,NULL),(25777,'Uhlenbrock','uhlenbrock',NULL,NULL,NULL),(25778,'I. C. Uhlenbroek','i. c. uhlenbroek',NULL,NULL,NULL),(25779,'Uitdenbogaard','uitdenbogaard',NULL,NULL,NULL),(25780,'A. Uitdenbogaard','a. uitdenbogaard',NULL,NULL,NULL),(25781,'Uiterweer','uiterweer',NULL,NULL,NULL),(25782,'J. Uiterweer','j. uiterweer',NULL,NULL,NULL),(25783,'Uittenbogaard','uittenbogaard',NULL,NULL,NULL),(25784,'D. Uittenbogaard','d. uittenbogaard',NULL,NULL,NULL),(25785,'L. Uittenbogaard','l. uittenbogaard',NULL,NULL,NULL),(25786,'Uittenhoven','uittenhoven',NULL,NULL,NULL),(25787,'Ullman','ullman',NULL,NULL,NULL),(25788,'F. A. Ullman','f. a. ullman',NULL,NULL,NULL),(25789,'Ullij','ullij',NULL,NULL,NULL),(25790,'I. A. Ullij','i. a. ullij',NULL,NULL,NULL),(25791,'Ulm','ulm',NULL,NULL,NULL),(25792,'F. Ulm','f. ulm',NULL,NULL,NULL),(25793,'Ulman','ulman',NULL,NULL,NULL),(25794,'L. J. Ulman','l. j. ulman',NULL,NULL,NULL),(25795,'Ulphen','ulphen',NULL,NULL,NULL),(25796,'I. I. v. Ulphen','i. i. v. ulphen',NULL,NULL,NULL),(25797,'Unal','unal',NULL,NULL,NULL),(25798,'S. B. Unal','s. b. unal',NULL,NULL,NULL),(25799,'Ungaar','ungaar',NULL,NULL,NULL),(25800,'Wed. J. Ungaar','wed. j. ungaar',NULL,NULL,NULL),(25801,'B. Ungaar','b. ungaar',NULL,NULL,NULL),(25802,'Uppink','uppink',NULL,NULL,NULL),(25803,'J. Uppink','j. uppink',NULL,NULL,NULL),(25804,'W. Uppink','w. uppink',NULL,NULL,NULL),(25805,'Urbach','urbach',NULL,NULL,NULL),(25806,'N. Urbach','n. urbach',NULL,NULL,NULL),(25807,'Uselino','uselino',NULL,NULL,NULL),(25808,'P. M. Uselino','p. m. uselino',NULL,NULL,NULL),(25809,'F. L. Uselino','f. l. uselino',NULL,NULL,NULL),(25810,'Usi','usi',NULL,NULL,NULL),(25811,'P. Usi','p. usi',NULL,NULL,NULL),(25812,'Uurling','uurling',NULL,NULL,NULL),(25813,'M. I. Uurling','m. i. uurling',NULL,NULL,NULL),(25814,'Uwel','uwel',NULL,NULL,NULL),(25815,'J. Uwel','j. uwel',NULL,NULL,NULL),(25816,'Uijtendaal','uijtendaal',NULL,NULL,NULL),(25817,'T. Uijtendaal','t. uijtendaal',NULL,NULL,NULL),(25818,'Vaardt','vaardt',NULL,NULL,NULL),(25819,'Wed. I. v. d. Vaardt','wed. i. v. d. vaardt',NULL,NULL,NULL),(25820,'Vahlkamp','vahlkamp',NULL,NULL,NULL),(25821,'I. F. Vahlkamp','i. f. vahlkamp',NULL,NULL,NULL),(25822,'Vahrmeijer','vahrmeijer',NULL,NULL,NULL),(25823,'E. A. Vahrmeijer','e. a. vahrmeijer',NULL,NULL,NULL),(25824,'Vaillant','vaillant',NULL,NULL,NULL),(25825,'C. G. Vaillant','c. g. vaillant',NULL,NULL,NULL),(25826,'Valckenaar','valckenaar',NULL,NULL,NULL),(25827,'J. Valckenaar','j. valckenaar',NULL,NULL,NULL),(25828,'Jufvr. Valckenier','jufvr. valckenier',NULL,NULL,NULL),(25829,'Valenkamp','valenkamp',NULL,NULL,NULL),(25830,'C. Valenkamp','c. valenkamp',NULL,NULL,NULL),(25831,'D. Valentijn','d. valentijn',NULL,NULL,NULL),(25832,'Valette','valette',NULL,NULL,NULL),(25833,'J. Valette','j. valette',NULL,NULL,NULL),(25834,'A. Valk','a. valk',NULL,NULL,NULL),(25835,'H. Valk','h. valk',NULL,NULL,NULL),(25836,'M. Valk','m. valk',NULL,NULL,NULL),(25837,'S. Valk','s. valk',NULL,NULL,NULL),(25838,'Jufvr. Valk','jufvr. valk',NULL,NULL,NULL),(25839,'H. de Valk','h. de valk',NULL,NULL,NULL),(25840,'Wed. F. de Valk','wed. f. de valk',NULL,NULL,NULL),(25841,'D. v. d. Valk','d. v. d. valk',NULL,NULL,NULL),(25842,'Valkenhuizen','valkenhuizen',NULL,NULL,NULL),(25843,'N. S. Valkenhuizen','n. s. valkenhuizen',NULL,NULL,NULL),(25844,'Vallee','vallee',NULL,NULL,NULL),(25845,'A. C. Vallee','a. c. vallee',NULL,NULL,NULL),(25846,'Vallet','vallet',NULL,NULL,NULL),(25847,'Wed. J. Vallet','wed. j. vallet',NULL,NULL,NULL),(25848,'Vanin','vanin',NULL,NULL,NULL),(25849,'E. Vanin','e. vanin',NULL,NULL,NULL),(25850,'C. C. v. Varelen','c. c. v. varelen',NULL,NULL,NULL),(25851,'Varenhorst','varenhorst',NULL,NULL,NULL),(25852,'H. Varenhorst','h. varenhorst',NULL,NULL,NULL),(25853,'Varick','varick',NULL,NULL,NULL),(25854,'H. v. Varick','h. v. varick',NULL,NULL,NULL),(25855,'G. v. Varick','g. v. varick',NULL,NULL,NULL),(25856,'Vas','vas',NULL,NULL,NULL),(25857,'I. I. de Vas','i. i. de vas',NULL,NULL,NULL),(25858,'W. de Vas','w. de vas',NULL,NULL,NULL),(25859,'Vastenhoud','vastenhoud',NULL,NULL,NULL),(25860,'Wed. Vastenhoud','wed. vastenhoud',NULL,NULL,NULL),(25861,'Duitz','duitz',NULL,NULL,NULL),(25862,'Vecht','vecht',NULL,NULL,NULL),(25863,'J. Duitz v. d. Vecht','j. duitz v. d. vecht',NULL,NULL,NULL),(25864,'Veelwaart','veelwaart',NULL,NULL,NULL),(25865,'Veemer','veemer',NULL,NULL,NULL),(25866,'J. Veemer','j. veemer',NULL,NULL,NULL),(25867,'J. v. Veen','j. v. veen',NULL,NULL,NULL),(25868,'I. v. Veen','i. v. veen',NULL,NULL,NULL),(25869,'I. A. v. Veen','i. a. v. veen',NULL,NULL,NULL),(25870,'P. J. v. Veen','p. j. v. veen',NULL,NULL,NULL),(25871,'D. A. v. d. Veen','d. a. v. d. veen',NULL,NULL,NULL),(25872,'J. v. d. Veen','j. v. d. veen',NULL,NULL,NULL),(25873,'K. v. d. Veen','k. v. d. veen',NULL,NULL,NULL),(25874,'P. v. d. Veen','p. v. d. veen',NULL,NULL,NULL),(25875,'v. d. Veen','v. d. veen',NULL,NULL,NULL),(25876,'Veene','veene',NULL,NULL,NULL),(25877,'H. Veene','h. veene',NULL,NULL,NULL),(25878,'Veenema','veenema',NULL,NULL,NULL),(25879,'I. Veenema','i. veenema',NULL,NULL,NULL),(25880,'Veenhuijsen','veenhuijsen',NULL,NULL,NULL),(25881,'W. Veenhuijsen','w. veenhuijsen',NULL,NULL,NULL),(25882,'Veening','veening',NULL,NULL,NULL),(25883,'G. J. Veening','g. j. veening',NULL,NULL,NULL),(25884,'C. de Veer','c. de veer',NULL,NULL,NULL),(25885,'Veer,','veer,',NULL,NULL,NULL),(25886,'C. de Veer, Jr.','c. de veer, jr.',NULL,NULL,NULL),(25887,'v. \'t Veer','v. \'t veer',NULL,NULL,NULL),(25888,'Veeren','veeren',NULL,NULL,NULL),(25889,'J. v. Veeren','j. v. veeren',NULL,NULL,NULL),(25890,'Veering','veering',NULL,NULL,NULL),(25891,'G. H. Veering','g. h. veering',NULL,NULL,NULL),(25892,'Veerschijn','veerschijn',NULL,NULL,NULL),(25893,'J. Veerschijn','j. veerschijn',NULL,NULL,NULL),(25894,'Veerssen','veerssen',NULL,NULL,NULL),(25895,'J. G. v. Veerssen','j. g. v. veerssen',NULL,NULL,NULL),(25896,'Veggelen','veggelen',NULL,NULL,NULL),(25897,'A. v. d. Velde','a. v. d. velde',NULL,NULL,NULL),(25898,'G. v. d. Velde','g. v. d. velde',NULL,NULL,NULL),(25899,'J. v. d. Velde','j. v. d. velde',NULL,NULL,NULL),(25900,'W. v. d. Velde','w. v. d. velde',NULL,NULL,NULL),(25901,'I. ten Velden','i. ten velden',NULL,NULL,NULL),(25902,'N. ten Velden','n. ten velden',NULL,NULL,NULL),(25903,'H. v. d. Velden','h. v. d. velden',NULL,NULL,NULL),(25904,'Wed. P. J. v. d. Velden','wed. p. j. v. d. velden',NULL,NULL,NULL),(25905,'J. v. d. Velden','j. v. d. velden',NULL,NULL,NULL),(25906,'P. v. d. Velden','p. v. d. velden',NULL,NULL,NULL),(25907,'Wed. A. v. d. Velden','wed. a. v. d. velden',NULL,NULL,NULL),(25908,'Velderman','velderman',NULL,NULL,NULL),(25909,'C. v. d. Velderman','c. v. d. velderman',NULL,NULL,NULL),(25910,'Veldhuijs','veldhuijs',NULL,NULL,NULL),(25911,'S. Veldhuijs','s. veldhuijs',NULL,NULL,NULL),(25912,'Veldhuijsen','veldhuijsen',NULL,NULL,NULL),(25913,'J. Veldhuijsen','j. veldhuijsen',NULL,NULL,NULL),(25914,'Velding','velding',NULL,NULL,NULL),(25915,'J. Velding','j. velding',NULL,NULL,NULL),(25916,'Veldman','veldman',NULL,NULL,NULL),(25917,'J. Veldman','j. veldman',NULL,NULL,NULL),(25918,'I. F. Veldman','i. f. veldman',NULL,NULL,NULL),(25919,'Wed. Veldman','wed. veldman',NULL,NULL,NULL),(25920,'Vellekamp','vellekamp',NULL,NULL,NULL),(25921,'S. Vellekamp','s. vellekamp',NULL,NULL,NULL),(25922,'Velman','velman',NULL,NULL,NULL),(25923,'J. J. Velman','j. j. velman',NULL,NULL,NULL),(25924,'A. v. Velsen','a. v. velsen',NULL,NULL,NULL),(25925,'Veltbrugge','veltbrugge',NULL,NULL,NULL),(25926,'H. Veltbrugge','h. veltbrugge',NULL,NULL,NULL),(25927,'Velte','velte',NULL,NULL,NULL),(25928,'I. C. Velte','i. c. velte',NULL,NULL,NULL),(25929,'Veltgen','veltgen',NULL,NULL,NULL),(25930,'A. Veltgen','a. veltgen',NULL,NULL,NULL),(25931,'Velthuijzen','velthuijzen',NULL,NULL,NULL),(25932,'L. v. Velthuijzen','l. v. velthuijzen',NULL,NULL,NULL),(25933,'Wed. Velthuijzen','wed. velthuijzen',NULL,NULL,NULL),(25934,'W. v. Velthuijzen','w. v. velthuijzen',NULL,NULL,NULL),(25935,'Veltkamp','veltkamp',NULL,NULL,NULL),(25936,'H. Veltkamp','h. veltkamp',NULL,NULL,NULL),(25937,'Wed. Veltkamp','wed. veltkamp',NULL,NULL,NULL),(25938,'Veltmaat','veltmaat',NULL,NULL,NULL),(25939,'H. Veltmaat','h. veltmaat',NULL,NULL,NULL),(25940,'Veltman','veltman',NULL,NULL,NULL),(25941,'I. Veltman','i. veltman',NULL,NULL,NULL),(25942,'J. B. Veltman','j. b. veltman',NULL,NULL,NULL),(25943,'Veltrup','veltrup',NULL,NULL,NULL),(25944,'Wed. Veltrup','wed. veltrup',NULL,NULL,NULL),(25945,'B. T. ten Veltrup','b. t. ten veltrup',NULL,NULL,NULL),(25946,'J. v. Velzen','j. v. velzen',NULL,NULL,NULL),(25947,'Venderbos','venderbos',NULL,NULL,NULL),(25948,'J. H. Venderbos','j. h. venderbos',NULL,NULL,NULL),(25949,'Venneman','venneman',NULL,NULL,NULL),(25950,'J. D. Venneman','j. d. venneman',NULL,NULL,NULL),(25951,'J. Verbeek','j. verbeek',NULL,NULL,NULL),(25952,'I. Verbrugge','i. verbrugge',NULL,NULL,NULL),(25953,'Verbrugh','verbrugh',NULL,NULL,NULL),(25954,'C. Verbrugh','c. verbrugh',NULL,NULL,NULL),(25955,'C. G. Verburg','c. g. verburg',NULL,NULL,NULL),(25956,'J. Verburg de Winter','j. verburg de winter',NULL,NULL,NULL),(25957,'Verduin','verduin',NULL,NULL,NULL),(25958,'S. Verduin','s. verduin',NULL,NULL,NULL),(25959,'P. J. N. Vereul','p. j. n. vereul',NULL,NULL,NULL),(25960,'Wed. A. Vereul','wed. a. vereul',NULL,NULL,NULL),(25961,'Wed. Vereul','wed. vereul',NULL,NULL,NULL),(25962,'Vergeel','vergeel',NULL,NULL,NULL),(25963,'I. Vergeel','i. vergeel',NULL,NULL,NULL),(25964,'Verhagen','verhagen',NULL,NULL,NULL),(25965,'G. A. Verhagen','g. a. verhagen',NULL,NULL,NULL),(25966,'J. Verhagen','j. verhagen',NULL,NULL,NULL),(25967,'Verhamme','verhamme',NULL,NULL,NULL),(25968,'Verhegge','verhegge',NULL,NULL,NULL),(25969,'W. P. Verhegge','w. p. verhegge',NULL,NULL,NULL),(25970,'M. A. P. Verhoek','m. a. p. verhoek',NULL,NULL,NULL),(25971,'C. Verheul','c. verheul',NULL,NULL,NULL),(25972,'T. Verheul','t. verheul',NULL,NULL,NULL),(25973,'Verkaadschif','verkaadschif',NULL,NULL,NULL),(25974,'I. Verkaadschif','i. verkaadschif',NULL,NULL,NULL),(25975,'Verkamer','verkamer',NULL,NULL,NULL),(25976,'G. Verkamer','g. verkamer',NULL,NULL,NULL),(25977,'Verkuijl','verkuijl',NULL,NULL,NULL),(25978,'R. Verkuijl','r. verkuijl',NULL,NULL,NULL),(25979,'Verlee','verlee',NULL,NULL,NULL),(25980,'I. Verlee','i. verlee',NULL,NULL,NULL),(25981,'Vermaat','vermaat',NULL,NULL,NULL),(25982,'P. Vermaat','p. vermaat',NULL,NULL,NULL),(25983,'Vermandel','vermandel',NULL,NULL,NULL),(25984,'W. Vermandel','w. vermandel',NULL,NULL,NULL),(25985,'Vermeer','vermeer',NULL,NULL,NULL),(25986,'A. Vermeer','a. vermeer',NULL,NULL,NULL),(25987,'I. P. Vermeulen','i. p. vermeulen',NULL,NULL,NULL),(25988,'Debeet','debeet',NULL,NULL,NULL),(25989,'Vermolen','vermolen',NULL,NULL,NULL),(25990,'C. Vermolen','c. vermolen',NULL,NULL,NULL),(25991,'Vermoote','vermoote',NULL,NULL,NULL),(25992,'Vermunt','vermunt',NULL,NULL,NULL),(25993,'Verneij','verneij',NULL,NULL,NULL),(25994,'v. Verneij','v. verneij',NULL,NULL,NULL),(25995,'Peirolet','peirolet',NULL,NULL,NULL),(25996,'Vernezoboe','vernezoboe',NULL,NULL,NULL),(25997,'Verrijn','verrijn',NULL,NULL,NULL),(25998,'G. Verrijn','g. verrijn',NULL,NULL,NULL),(25999,'Verschuur','verschuur',NULL,NULL,NULL),(26000,'A. Verschuur','a. verschuur',NULL,NULL,NULL),(26001,'C. Verschuur','c. verschuur',NULL,NULL,NULL),(26002,'G. Verschuur','g. verschuur',NULL,NULL,NULL),(26003,'H. Verschuur','h. verschuur',NULL,NULL,NULL),(26004,'W. Verschuur','w. verschuur',NULL,NULL,NULL),(26005,'Verschuijl','verschuijl',NULL,NULL,NULL),(26006,'H. Verschuijl','h. verschuijl',NULL,NULL,NULL),(26007,'J. Verschuijl','j. verschuijl',NULL,NULL,NULL),(26008,'P. Verschuijl','p. verschuijl',NULL,NULL,NULL),(26009,'Wed. Verschuijl','wed. verschuijl',NULL,NULL,NULL),(26010,'Versteegh','versteegh',NULL,NULL,NULL),(26011,'G. Versteegh','g. versteegh',NULL,NULL,NULL),(26012,'D. Versteegh','d. versteegh',NULL,NULL,NULL),(26013,'A. G. Verster','a. g. verster',NULL,NULL,NULL),(26014,'Verweerd','verweerd',NULL,NULL,NULL),(26015,'H. J. Verweerd','h. j. verweerd',NULL,NULL,NULL),(26016,'Verweide','verweide',NULL,NULL,NULL),(26017,'H. W. Verweide','h. w. verweide',NULL,NULL,NULL),(26018,'Verweij','verweij',NULL,NULL,NULL),(26019,'C. Verweij','c. verweij',NULL,NULL,NULL),(26020,'W. Verweij','w. verweij',NULL,NULL,NULL),(26021,'I. de la Fontaine Verweij','i. de la fontaine verweij',NULL,NULL,NULL),(26022,'Verweijde','verweijde',NULL,NULL,NULL),(26023,'C. Verweijde','c. verweijde',NULL,NULL,NULL),(26024,'I. Verweijde','i. verweijde',NULL,NULL,NULL),(26025,'Verweijnen','verweijnen',NULL,NULL,NULL),(26026,'I. M. Verweijnen','i. m. verweijnen',NULL,NULL,NULL),(26027,'Verwoerd','verwoerd',NULL,NULL,NULL),(26028,'I. Verwoerd','i. verwoerd',NULL,NULL,NULL),(26029,'Verwoert','verwoert',NULL,NULL,NULL),(26030,'Verwijk','verwijk',NULL,NULL,NULL),(26031,'I. Verwijk','i. verwijk',NULL,NULL,NULL),(26032,'Vetkeutel','vetkeutel',NULL,NULL,NULL),(26033,'H. Vetkeutel','h. vetkeutel',NULL,NULL,NULL),(26034,'J. H. Vetkeutel','j. h. vetkeutel',NULL,NULL,NULL),(26035,'Veijrune','veijrune',NULL,NULL,NULL),(26036,'J. Veijrune','j. veijrune',NULL,NULL,NULL),(26037,'Vichoff','vichoff',NULL,NULL,NULL),(26038,'C. D. Vichoff','c. d. vichoff',NULL,NULL,NULL),(26039,'Viercke','viercke',NULL,NULL,NULL),(26040,'I. A. Viercke','i. a. viercke',NULL,NULL,NULL),(26041,'Vierhuijzen','vierhuijzen',NULL,NULL,NULL),(26042,'C. Vierhuijzen','c. vierhuijzen',NULL,NULL,NULL),(26043,'Viermuller','viermuller',NULL,NULL,NULL),(26044,'C. Viermuller','c. viermuller',NULL,NULL,NULL),(26045,'Viervant','viervant',NULL,NULL,NULL),(26046,'L. Viervant','l. viervant',NULL,NULL,NULL),(26047,'Wed. Viervant','wed. viervant',NULL,NULL,NULL),(26048,'Vies','vies',NULL,NULL,NULL),(26049,'B. A. v. d. Vies','b. a. v. d. vies',NULL,NULL,NULL),(26050,'Vietor','vietor',NULL,NULL,NULL),(26051,'A. Vietor','a. vietor',NULL,NULL,NULL),(26052,'C. H. Vietor','c. h. vietor',NULL,NULL,NULL),(26053,'I. H. Vietor','i. h. vietor',NULL,NULL,NULL),(26054,'Wed. Vietor','wed. vietor',NULL,NULL,NULL),(26055,'Villeneuve','villeneuve',NULL,NULL,NULL),(26056,'Wed. de Villeneuve','wed. de villeneuve',NULL,NULL,NULL),(26057,'Villier','villier',NULL,NULL,NULL),(26058,'J. Villier','j. villier',NULL,NULL,NULL),(26059,'Vilsteren','vilsteren',NULL,NULL,NULL),(26060,'Wed. N. v. Vilsteren','wed. n. v. vilsteren',NULL,NULL,NULL),(26061,'Vingerhoed','vingerhoed',NULL,NULL,NULL),(26062,'F. Vingerhoed','f. vingerhoed',NULL,NULL,NULL),(26063,'H. Vingerhoed','h. vingerhoed',NULL,NULL,NULL),(26064,'I. Vingerhoed','i. vingerhoed',NULL,NULL,NULL),(26065,'P. Vingerhoed','p. vingerhoed',NULL,NULL,NULL),(26066,'Vink','vink',NULL,NULL,NULL),(26067,'A. Vink','a. vink',NULL,NULL,NULL),(26068,'Vinke','vinke',NULL,NULL,NULL),(26069,'I. Vinke','i. vinke',NULL,NULL,NULL),(26070,'L. Vinke','l. vinke',NULL,NULL,NULL),(26071,'H. Vinkeles','h. vinkeles',NULL,NULL,NULL),(26072,'Vinkemeijer','vinkemeijer',NULL,NULL,NULL),(26073,'I. F. Vinkemeijer','i. f. vinkemeijer',NULL,NULL,NULL),(26074,'Vinkenra','vinkenra',NULL,NULL,NULL),(26075,'Wed. Vinkenra','wed. vinkenra',NULL,NULL,NULL),(26076,'Vinkeren','vinkeren',NULL,NULL,NULL),(26077,'I. Vinkeren','i. vinkeren',NULL,NULL,NULL),(26078,'Viotta','viotta',NULL,NULL,NULL),(26079,'I. Viotta','i. viotta',NULL,NULL,NULL),(26080,'Virulij','virulij',NULL,NULL,NULL),(26081,'I. Virulij','i. virulij',NULL,NULL,NULL),(26082,'Vis','vis',NULL,NULL,NULL),(26083,'G. Vis','g. vis',NULL,NULL,NULL),(26084,'Visbeek','visbeek',NULL,NULL,NULL),(26085,'C. Visbeek','c. visbeek',NULL,NULL,NULL),(26086,'G. Visbeek','g. visbeek',NULL,NULL,NULL),(26087,'Visch','visch',NULL,NULL,NULL),(26088,'W. F. Visch','w. f. visch',NULL,NULL,NULL),(26089,'E. de Visch','e. de visch',NULL,NULL,NULL),(26090,'I. Visscher','i. visscher',NULL,NULL,NULL),(26091,'A. Visser','a. visser',NULL,NULL,NULL),(26092,'C. Visser','c. visser',NULL,NULL,NULL),(26093,'E. Visser','e. visser',NULL,NULL,NULL),(26094,'F. Visser','f. visser',NULL,NULL,NULL),(26095,'G. Visser','g. visser',NULL,NULL,NULL),(26096,'H. Visser','h. visser',NULL,NULL,NULL),(26097,'I. Visser','i. visser',NULL,NULL,NULL),(26098,'J. Visser','j. visser',NULL,NULL,NULL),(26099,'J. G. Visser','j. g. visser',NULL,NULL,NULL),(26100,'J. M. Visser','j. m. visser',NULL,NULL,NULL),(26101,'J. W. Visser','j. w. visser',NULL,NULL,NULL),(26102,'K. Visser','k. visser',NULL,NULL,NULL),(26103,'T. Visser','t. visser',NULL,NULL,NULL),(26104,'Jufvr. Visser','jufvr. visser',NULL,NULL,NULL),(26105,'Vivario','vivario',NULL,NULL,NULL),(26106,'N. Vivario','n. vivario',NULL,NULL,NULL),(26107,'Vlaanderen','vlaanderen',NULL,NULL,NULL),(26108,'v. Vlaanderen','v. vlaanderen',NULL,NULL,NULL),(26109,'J. Vlaming','j. vlaming',NULL,NULL,NULL),(26110,'Vleck','vleck',NULL,NULL,NULL),(26111,'A. Vleck','a. vleck',NULL,NULL,NULL),(26112,'Vledder','vledder',NULL,NULL,NULL),(26113,'Wed. P. v. Vledder','wed. p. v. vledder',NULL,NULL,NULL),(26114,'J. L. de Vletter','j. l. de vletter',NULL,NULL,NULL),(26115,'Vleuten','vleuten',NULL,NULL,NULL),(26116,'J. v. Vleuten','j. v. vleuten',NULL,NULL,NULL),(26117,'Vlie','vlie',NULL,NULL,NULL),(26118,'W. Douwe v. \'t Vlie','w. douwe v. \'t vlie',NULL,NULL,NULL),(26119,'C. v. d. Vliet','c. v. d. vliet',NULL,NULL,NULL),(26120,'C. S. v. d. Vliet','c. s. v. d. vliet',NULL,NULL,NULL),(26121,'J. B. v. d. Vliet','j. b. v. d. vliet',NULL,NULL,NULL),(26122,'J. v. d. Vliet','j. v. d. vliet',NULL,NULL,NULL),(26123,'M. v. d. Vliet','m. v. d. vliet',NULL,NULL,NULL),(26124,'W. v. Vliet','w. v. vliet',NULL,NULL,NULL),(26125,'Erv.','erv.',NULL,NULL,NULL),(26126,'Vlissingen','vlissingen',NULL,NULL,NULL),(26127,'Erv. v. Vlissingen','erv. v. vlissingen',NULL,NULL,NULL),(26128,'Vloten,','vloten,',NULL,NULL,NULL),(26129,'A. v. Vloten, Wz.','a. v. vloten, wz.',NULL,NULL,NULL),(26130,'Abz.','abz.',NULL,NULL,NULL),(26131,'D. W. v. Vloten, Abz.','d. w. v. vloten, abz.',NULL,NULL,NULL),(26132,'I. H. v. Vloten','i. h. v. vloten',NULL,NULL,NULL),(26133,'Vlijmen','vlijmen',NULL,NULL,NULL),(26134,'G. v. Vlijmen','g. v. vlijmen',NULL,NULL,NULL),(26135,'H. v. Vlijmen','h. v. vlijmen',NULL,NULL,NULL),(26136,'M. v. Vlijmen','m. v. vlijmen',NULL,NULL,NULL),(26137,'R. v. Vlijmen','r. v. vlijmen',NULL,NULL,NULL),(26138,'Voddiegel','voddiegel',NULL,NULL,NULL),(26139,'T. H. Voddiegel','t. h. voddiegel',NULL,NULL,NULL),(26140,'Voerman','voerman',NULL,NULL,NULL),(26141,'D. Voerman','d. voerman',NULL,NULL,NULL),(26142,'Voest','voest',NULL,NULL,NULL),(26143,'Wed. J. A. Voest','wed. j. a. voest',NULL,NULL,NULL),(26144,'Wed. Voerman','wed. voerman',NULL,NULL,NULL),(26145,'H. J. Voest','h. j. voest',NULL,NULL,NULL),(26146,'J. L. Vogel','j. l. vogel',NULL,NULL,NULL),(26147,'Vogelpoel','vogelpoel',NULL,NULL,NULL),(26148,'C. Vogelpoel','c. vogelpoel',NULL,NULL,NULL),(26149,'Vogelpoot','vogelpoot',NULL,NULL,NULL),(26150,'G. Vogelpoot','g. vogelpoot',NULL,NULL,NULL),(26151,'M. R. Vogelpoot','m. r. vogelpoot',NULL,NULL,NULL),(26152,'Vogelzang','vogelzang',NULL,NULL,NULL),(26153,'P. Vogelzang','p. vogelzang',NULL,NULL,NULL),(26154,'Vögler','vögler',NULL,NULL,NULL),(26155,'F. Vögler','f. vögler',NULL,NULL,NULL),(26156,'Voigt','voigt',NULL,NULL,NULL),(26157,'G. Voigt','g. voigt',NULL,NULL,NULL),(26158,'J. G. Voigt','j. g. voigt',NULL,NULL,NULL),(26159,'Volbrink','volbrink',NULL,NULL,NULL),(26160,'B. J. Volbrink','b. j. volbrink',NULL,NULL,NULL),(26161,'Volcke','volcke',NULL,NULL,NULL),(26162,'P. Volcke','p. volcke',NULL,NULL,NULL),(26163,'Volcker','volcker',NULL,NULL,NULL),(26164,'W. C. Volcker','w. c. volcker',NULL,NULL,NULL),(26165,'Wed. Volcker','wed. volcker',NULL,NULL,NULL),(26166,'Volckers','volckers',NULL,NULL,NULL),(26167,'J. Volckers','j. volckers',NULL,NULL,NULL),(26168,'P. Volckers','p. volckers',NULL,NULL,NULL),(26169,'V. Volckers','v. volckers',NULL,NULL,NULL),(26170,'Volder','volder',NULL,NULL,NULL),(26171,'I. Volder','i. volder',NULL,NULL,NULL),(26172,'Volkerts','volkerts',NULL,NULL,NULL),(26173,'N. Volkerts','n. volkerts',NULL,NULL,NULL),(26174,'T. Volkerts','t. volkerts',NULL,NULL,NULL),(26175,'W. Volkerts','w. volkerts',NULL,NULL,NULL),(26176,'Vollaerts','vollaerts',NULL,NULL,NULL),(26177,'A. Vollaerts','a. vollaerts',NULL,NULL,NULL),(26178,'Vollenga','vollenga',NULL,NULL,NULL),(26179,'G. B. Vollenga','g. b. vollenga',NULL,NULL,NULL),(26180,'H. Vollenhoven','h. vollenhoven',NULL,NULL,NULL),(26181,'A. v. Vollenhoven','a. v. vollenhoven',NULL,NULL,NULL),(26182,'H. v. Vollenhoven','h. v. vollenhoven',NULL,NULL,NULL),(26183,'J. v. Vollenhoven','j. v. vollenhoven',NULL,NULL,NULL),(26184,'v. Vollenhoven','v. vollenhoven',NULL,NULL,NULL),(26185,'Volmarg','volmarg',NULL,NULL,NULL),(26186,'H. J. Volmarg','h. j. volmarg',NULL,NULL,NULL),(26187,'Volmer','volmer',NULL,NULL,NULL),(26188,'B. Volmer','b. volmer',NULL,NULL,NULL),(26189,'G. T. Volmer','g. t. volmer',NULL,NULL,NULL),(26190,'H. Volmer','h. volmer',NULL,NULL,NULL),(26191,'J. B. Volmer','j. b. volmer',NULL,NULL,NULL),(26192,'Volraat','volraat',NULL,NULL,NULL),(26193,'L. Volraat','l. volraat',NULL,NULL,NULL),(26194,'H. Vonk','h. vonk',NULL,NULL,NULL),(26195,'Voogd','voogd',NULL,NULL,NULL),(26196,'C. Voogd','c. voogd',NULL,NULL,NULL),(26197,'H. C. Voogt','h. c. voogt',NULL,NULL,NULL),(26198,'J. H. Voogt','j. h. voogt',NULL,NULL,NULL),(26199,'J. Voogt','j. voogt',NULL,NULL,NULL),(26200,'T. H. Voogt','t. h. voogt',NULL,NULL,NULL),(26201,'Wed. Voogt','wed. voogt',NULL,NULL,NULL),(26202,'Vool','vool',NULL,NULL,NULL),(26203,'I. J. Vool','i. j. vool',NULL,NULL,NULL),(26204,'D. J. Voombergh','d. j. voombergh',NULL,NULL,NULL),(26205,'Wed. Voombergh','wed. voombergh',NULL,NULL,NULL),(26206,'Voorde','voorde',NULL,NULL,NULL),(26207,'I. ter Voorde','i. ter voorde',NULL,NULL,NULL),(26208,'Voordis','voordis',NULL,NULL,NULL),(26209,'J. Voordis','j. voordis',NULL,NULL,NULL),(26210,'Voorkal','voorkal',NULL,NULL,NULL),(26211,'C. Voorkal','c. voorkal',NULL,NULL,NULL),(26212,'Voorman','voorman',NULL,NULL,NULL),(26213,'J. Voorman','j. voorman',NULL,NULL,NULL),(26214,'Voorsage','voorsage',NULL,NULL,NULL),(26215,'W. T. Voorsage','w. t. voorsage',NULL,NULL,NULL),(26216,'D. C. v. Voorst','d. c. v. voorst',NULL,NULL,NULL),(26217,'J. v. Voorst','j. v. voorst',NULL,NULL,NULL),(26218,'J. A. v. Voorst','j. a. v. voorst',NULL,NULL,NULL),(26219,'W. B. v. Voorst','w. b. v. voorst',NULL,NULL,NULL),(26220,'G. v. d. Voorst','g. v. d. voorst',NULL,NULL,NULL),(26221,'G. A. v. d. Voort','g. a. v. d. voort',NULL,NULL,NULL),(26222,'G. G. v. d. Voort','g. g. v. d. voort',NULL,NULL,NULL),(26223,'P. v. d. Voort','p. v. d. voort',NULL,NULL,NULL),(26224,'S. A. v. d. Voort','s. a. v. d. voort',NULL,NULL,NULL),(26225,'v. d. Voort','v. d. voort',NULL,NULL,NULL),(26226,'Voorthuijzen','voorthuijzen',NULL,NULL,NULL),(26227,'J. Voorthuijzen','j. voorthuijzen',NULL,NULL,NULL),(26228,'E. v. Voorthuijzen','e. v. voorthuijzen',NULL,NULL,NULL),(26229,'G. v. Voorthuijzen','g. v. voorthuijzen',NULL,NULL,NULL),(26230,'Voorthuizen','voorthuizen',NULL,NULL,NULL),(26231,'J. v. Voorthuizen','j. v. voorthuizen',NULL,NULL,NULL),(26232,'R. v. Voorthuijzen','r. v. voorthuijzen',NULL,NULL,NULL),(26233,'Voortman','voortman',NULL,NULL,NULL),(26234,'H. Voortman','h. voortman',NULL,NULL,NULL),(26235,'Voortmans','voortmans',NULL,NULL,NULL),(26236,'S. Voortmans','s. voortmans',NULL,NULL,NULL),(26237,'Voorzanger','voorzanger',NULL,NULL,NULL),(26238,'A. M. Voorzanger','a. m. voorzanger',NULL,NULL,NULL),(26239,'M. T. Voorzanger','m. t. voorzanger',NULL,NULL,NULL),(26240,'Vorking','vorking',NULL,NULL,NULL),(26241,'H. Vorking','h. vorking',NULL,NULL,NULL),(26242,'Vorstuis','vorstuis',NULL,NULL,NULL),(26243,'T. Vorstuis','t. vorstuis',NULL,NULL,NULL),(26244,'H. Vorstman','h. vorstman',NULL,NULL,NULL),(26245,'A. M. Vos','a. m. vos',NULL,NULL,NULL),(26246,'G. Vos','g. vos',NULL,NULL,NULL),(26247,'H. Vos','h. vos',NULL,NULL,NULL),(26248,'J. Vos','j. vos',NULL,NULL,NULL),(26249,'J. H. Vos','j. h. vos',NULL,NULL,NULL),(26250,'Wed. Vos','wed. vos',NULL,NULL,NULL),(26251,'D. de Vos','d. de vos',NULL,NULL,NULL),(26252,'J. de Vos','j. de vos',NULL,NULL,NULL),(26253,'I. de Vos','i. de vos',NULL,NULL,NULL),(26254,'W. de Vos','w. de vos',NULL,NULL,NULL),(26255,'Voskamp','voskamp',NULL,NULL,NULL),(26256,'I. R. Voskamp','i. r. voskamp',NULL,NULL,NULL),(26257,'Vosmeijer','vosmeijer',NULL,NULL,NULL),(26258,'G. Vosmeijer','g. vosmeijer',NULL,NULL,NULL),(26259,'Voss','voss',NULL,NULL,NULL),(26260,'J. Voss','j. voss',NULL,NULL,NULL),(26261,'Voster','voster',NULL,NULL,NULL),(26262,'H. Voster','h. voster',NULL,NULL,NULL),(26263,'Voute','voute',NULL,NULL,NULL),(26264,'SEz.','sez.',NULL,NULL,NULL),(26265,'J. J. Voute SEz.','j. j. voute sez.',NULL,NULL,NULL),(26266,'P. Voute','p. voute',NULL,NULL,NULL),(26267,'P. F. Voute','p. f. voute',NULL,NULL,NULL),(26268,'S. Voute','s. voute',NULL,NULL,NULL),(26269,'Voute,','voute,',NULL,NULL,NULL),(26270,'S. J. Voute, Jr.','s. j. voute, jr.',NULL,NULL,NULL),(26271,'Voijs','voijs',NULL,NULL,NULL),(26272,'J. de Voijs','j. de voijs',NULL,NULL,NULL),(26273,'P. de Voijs','p. de voijs',NULL,NULL,NULL),(26274,'Vreund','vreund',NULL,NULL,NULL),(26275,'H. P. Vreund','h. p. vreund',NULL,NULL,NULL),(26276,'A. E. de Vries','a. e. de vries',NULL,NULL,NULL),(26277,'E. de Vries','e. de vries',NULL,NULL,NULL),(26278,'E. L. de Vries','e. l. de vries',NULL,NULL,NULL),(26279,'G. de Vries','g. de vries',NULL,NULL,NULL),(26280,'H. de Vries','h. de vries',NULL,NULL,NULL),(26281,'J. de Vries','j. de vries',NULL,NULL,NULL),(26282,'J. C. de Vries','j. c. de vries',NULL,NULL,NULL),(26283,'J. S. Levij de Vries','j. s. levij de vries',NULL,NULL,NULL),(26284,'M. H. de Vries','m. h. de vries',NULL,NULL,NULL),(26285,'M. J. de Vries','m. j. de vries',NULL,NULL,NULL),(26286,'S. J. de Vries','s. j. de vries',NULL,NULL,NULL),(26287,'S. S. de Vries','s. s. de vries',NULL,NULL,NULL),(26288,'W. de Vries','w. de vries',NULL,NULL,NULL),(26289,'Wed. R. Vries','wed. r. vries',NULL,NULL,NULL),(26290,'Wed. Vries','wed. vries',NULL,NULL,NULL),(26291,'Wed. de Vries','wed. de vries',NULL,NULL,NULL),(26292,'Wed. J. de Vries','wed. j. de vries',NULL,NULL,NULL),(26293,'Vriend','vriend',NULL,NULL,NULL),(26294,'D. de Vriend','d. de vriend',NULL,NULL,NULL),(26295,'Vriends','vriends',NULL,NULL,NULL),(26296,'Wed. Vriends','wed. vriends',NULL,NULL,NULL),(26297,'Vrindenberg','vrindenberg',NULL,NULL,NULL),(26298,'H. Vrindenberg','h. vrindenberg',NULL,NULL,NULL),(26299,'G. Vrolik','g. vrolik',NULL,NULL,NULL),(26300,'Vrolijk','vrolijk',NULL,NULL,NULL),(26301,'Wed. Vrolijk','wed. vrolijk',NULL,NULL,NULL),(26302,'Vromans','vromans',NULL,NULL,NULL),(26303,'A. G. Vromans','a. g. vromans',NULL,NULL,NULL),(26304,'Vroom','vroom',NULL,NULL,NULL),(26305,'C. Vroom','c. vroom',NULL,NULL,NULL),(26306,'T. Vroom','t. vroom',NULL,NULL,NULL),(26307,'Vrugt','vrugt',NULL,NULL,NULL),(26308,'W. N. Vrugt','w. n. vrugt',NULL,NULL,NULL),(26309,'B. de Vrij','b. de vrij',NULL,NULL,NULL),(26310,'W. F. de Vrij','w. f. de vrij',NULL,NULL,NULL),(26311,'Jufvr. de Vrij','jufvr. de vrij',NULL,NULL,NULL),(26312,'Vrijdag','vrijdag',NULL,NULL,NULL),(26313,'D. Vrijdag','d. vrijdag',NULL,NULL,NULL),(26314,'Vrijman','vrijman',NULL,NULL,NULL),(26315,'P. Vrijman','p. vrijman',NULL,NULL,NULL),(26316,'Vrijmoet','vrijmoet',NULL,NULL,NULL),(26317,'J. T. Vrijmoet','j. t. vrijmoet',NULL,NULL,NULL),(26318,'Vucht','vucht',NULL,NULL,NULL),(26319,'H. v. Vucht','h. v. vucht',NULL,NULL,NULL),(26320,'Vuller','vuller',NULL,NULL,NULL),(26321,'A. J. de Vuller','a. j. de vuller',NULL,NULL,NULL),(26322,'Vuuren','vuuren',NULL,NULL,NULL),(26323,'M. v. Vuuren','m. v. vuuren',NULL,NULL,NULL),(26324,'Vuurhaard','vuurhaard',NULL,NULL,NULL),(26325,'H. Vuurhaard','h. vuurhaard',NULL,NULL,NULL),(26326,'I. de Vijver','i. de vijver',NULL,NULL,NULL),(26327,'J. de Vijver','j. de vijver',NULL,NULL,NULL),(26328,'L. de Vijver','l. de vijver',NULL,NULL,NULL),(26329,'D. v. d. Vijver','d. v. d. vijver',NULL,NULL,NULL),(26330,'C. v. d. Vijver','c. v. d. vijver',NULL,NULL,NULL),(26331,'J. D. v. d. Vijver','j. d. v. d. vijver',NULL,NULL,NULL),(26332,'Waaden','waaden',NULL,NULL,NULL),(26333,'J. H. v. Waaden','j. h. v. waaden',NULL,NULL,NULL),(26334,'B. Waal','b. waal',NULL,NULL,NULL),(26335,'F. de Waal','f. de waal',NULL,NULL,NULL),(26336,'G. de Waal','g. de waal',NULL,NULL,NULL),(26337,'A. v. d. Waal','a. v. d. waal',NULL,NULL,NULL),(26338,'Waalwijk','waalwijk',NULL,NULL,NULL),(26339,'A. v. Waalwijk','a. v. waalwijk',NULL,NULL,NULL),(26340,'Waarma','waarma',NULL,NULL,NULL),(26341,'Wed. Waarma','wed. waarma',NULL,NULL,NULL),(26342,'Waas','waas',NULL,NULL,NULL),(26343,'A. Waas','a. waas',NULL,NULL,NULL),(26344,'Waaijenburg','waaijenburg',NULL,NULL,NULL),(26345,'H. v. Waaijenburg','h. v. waaijenburg',NULL,NULL,NULL),(26346,'J. v. Waaijenburg','j. v. waaijenburg',NULL,NULL,NULL),(26347,'Waaijer','waaijer',NULL,NULL,NULL),(26348,'H. de Waaijer','h. de waaijer',NULL,NULL,NULL),(26349,'Wachtels','wachtels',NULL,NULL,NULL),(26350,'M. Wachtels','m. wachtels',NULL,NULL,NULL),(26351,'Wächter','wächter',NULL,NULL,NULL),(26352,'H. Wächter','h. wächter',NULL,NULL,NULL),(26353,'Wackwitz','wackwitz',NULL,NULL,NULL),(26354,'J. G. Wackwitz','j. g. wackwitz',NULL,NULL,NULL),(26355,'J. Wagenaar','j. wagenaar',NULL,NULL,NULL),(26356,'J. H. Wagenaar','j. h. wagenaar',NULL,NULL,NULL),(26357,'L. Wagenaar','l. wagenaar',NULL,NULL,NULL),(26358,'Wagener','wagener',NULL,NULL,NULL),(26359,'J. H. Wagener','j. h. wagener',NULL,NULL,NULL),(26360,'Wagevoort','wagevoort',NULL,NULL,NULL),(26361,'L. Wagevoort','l. wagevoort',NULL,NULL,NULL),(26362,'Wagner','wagner',NULL,NULL,NULL),(26363,'J. G. Wagner','j. g. wagner',NULL,NULL,NULL),(26364,'Wagon','wagon',NULL,NULL,NULL),(26365,'L. Wagon','l. wagon',NULL,NULL,NULL),(26366,'Wagrel','wagrel',NULL,NULL,NULL),(26367,'J. Wagrel','j. wagrel',NULL,NULL,NULL),(26368,'Wagt','wagt',NULL,NULL,NULL),(26369,'J. v. d. Wagt','j. v. d. wagt',NULL,NULL,NULL),(26370,'Wagtendorp','wagtendorp',NULL,NULL,NULL),(26371,'E. Wagtendorp','e. wagtendorp',NULL,NULL,NULL),(26372,'Wahrman','wahrman',NULL,NULL,NULL),(26373,'J. Wahrman','j. wahrman',NULL,NULL,NULL),(26374,'Wakker','wakker',NULL,NULL,NULL),(26375,'D. Wakker','d. wakker',NULL,NULL,NULL),(26376,'F. Wakker','f. wakker',NULL,NULL,NULL),(26377,'G. F. Wakker','g. f. wakker',NULL,NULL,NULL),(26378,'I. D. W. Wakker','i. d. w. wakker',NULL,NULL,NULL),(26379,'J. H. Wakker','j. h. wakker',NULL,NULL,NULL),(26380,'Wed. H. Wakker','wed. h. wakker',NULL,NULL,NULL),(26381,'I. Wal','i. wal',NULL,NULL,NULL),(26382,'Wed. v. d. Wal','wed. v. d. wal',NULL,NULL,NULL),(26383,'Walberg','walberg',NULL,NULL,NULL),(26384,'G. Walberg','g. walberg',NULL,NULL,NULL),(26385,'Walbrink','walbrink',NULL,NULL,NULL),(26386,'C. H. Walbrink','c. h. walbrink',NULL,NULL,NULL),(26387,'Waleveld','waleveld',NULL,NULL,NULL),(26388,'G. M. Waleveld','g. m. waleveld',NULL,NULL,NULL),(26389,'Walg','walg',NULL,NULL,NULL),(26390,'A. E. M. Walg','a. e. m. walg',NULL,NULL,NULL),(26391,'Walgerinck','walgerinck',NULL,NULL,NULL),(26392,'F. Walgerinck','f. walgerinck',NULL,NULL,NULL),(26393,'Walin','walin',NULL,NULL,NULL),(26394,'I. Walin','i. walin',NULL,NULL,NULL),(26395,'Walkart','walkart',NULL,NULL,NULL),(26396,'G. L. Walkart','g. l. walkart',NULL,NULL,NULL),(26397,'Wallebrink','wallebrink',NULL,NULL,NULL),(26398,'A. H. Wallebrink','a. h. wallebrink',NULL,NULL,NULL),(26399,'Waller','waller',NULL,NULL,NULL),(26400,'E. Waller','e. waller',NULL,NULL,NULL),(26401,'F. Waller','f. waller',NULL,NULL,NULL),(26402,'F. G. Waller','f. g. waller',NULL,NULL,NULL),(26403,'H. Waller','h. waller',NULL,NULL,NULL),(26404,'H. J. Waller','h. j. waller',NULL,NULL,NULL),(26405,'Wallin','wallin',NULL,NULL,NULL),(26406,'A. Wallin','a. wallin',NULL,NULL,NULL),(26407,'Walm','walm',NULL,NULL,NULL),(26408,'I. Walm','i. walm',NULL,NULL,NULL),(26409,'J. Walraven','j. walraven',NULL,NULL,NULL),(26410,'Walree','walree',NULL,NULL,NULL),(26411,'C. v. Walree','c. v. walree',NULL,NULL,NULL),(26412,'Wed. N. Walré','wed. n. walré',NULL,NULL,NULL),(26413,'Walte','walte',NULL,NULL,NULL),(26414,'G. Walte','g. walte',NULL,NULL,NULL),(26415,'Walteling','walteling',NULL,NULL,NULL),(26416,'J. A. Walteling','j. a. walteling',NULL,NULL,NULL),(26417,'Waltenaar','waltenaar',NULL,NULL,NULL),(26418,'Walter','walter',NULL,NULL,NULL),(26419,'A. Walter','a. walter',NULL,NULL,NULL),(26420,'F. Walter','f. walter',NULL,NULL,NULL),(26421,'G. Walter','g. walter',NULL,NULL,NULL),(26422,'J. Walter','j. walter',NULL,NULL,NULL),(26423,'J. W. Walter','j. w. walter',NULL,NULL,NULL),(26424,'P. Walter','p. walter',NULL,NULL,NULL),(26425,'Waltman','waltman',NULL,NULL,NULL),(26426,'J. Waltman','j. waltman',NULL,NULL,NULL),(26427,'Wed. Waltman','wed. waltman',NULL,NULL,NULL),(26428,'Waltrop','waltrop',NULL,NULL,NULL),(26429,'P. v. Waltrop','p. v. waltrop',NULL,NULL,NULL),(26430,'Walwijk','walwijk',NULL,NULL,NULL),(26431,'Wameling','wameling',NULL,NULL,NULL),(26432,'J. Wameling','j. wameling',NULL,NULL,NULL),(26433,'Wanekoff','wanekoff',NULL,NULL,NULL),(26434,'Wanders','wanders',NULL,NULL,NULL),(26435,'G. v. Waning','g. v. waning',NULL,NULL,NULL),(26436,'Wansbeek','wansbeek',NULL,NULL,NULL),(26437,'H. Wansbeek','h. wansbeek',NULL,NULL,NULL),(26438,'Wanschers','wanschers',NULL,NULL,NULL),(26439,'Wed. Wanschers','wed. wanschers',NULL,NULL,NULL),(26440,'Wansing','wansing',NULL,NULL,NULL),(26441,'F. Wansing','f. wansing',NULL,NULL,NULL),(26442,'Waaijen','waaijen',NULL,NULL,NULL),(26443,'v. d. Waaijen Warin','v. d. waaijen warin',NULL,NULL,NULL),(26444,'Warm','warm',NULL,NULL,NULL),(26445,'J. H. de Warm','j. h. de warm',NULL,NULL,NULL),(26446,'Warmar','warmar',NULL,NULL,NULL),(26447,'G. Warmar','g. warmar',NULL,NULL,NULL),(26448,'Warnars','warnars',NULL,NULL,NULL),(26449,'Wed. Warnars','wed. warnars',NULL,NULL,NULL),(26450,'Warner','warner',NULL,NULL,NULL),(26451,'A. C. Warner','a. c. warner',NULL,NULL,NULL),(26452,'Warninck','warninck',NULL,NULL,NULL),(26453,'I. Warninck','i. warninck',NULL,NULL,NULL),(26454,'J. W. Warnsinck','j. w. warnsinck',NULL,NULL,NULL),(26455,'Warnsinck,','warnsinck,',NULL,NULL,NULL),(26456,'W. H. Warnsinck, Bz.','w. h. warnsinck, bz.',NULL,NULL,NULL),(26457,'Wed. Warnsinck','wed. warnsinck',NULL,NULL,NULL),(26458,'Warnstee','warnstee',NULL,NULL,NULL),(26459,'J. Warnstee','j. warnstee',NULL,NULL,NULL),(26460,'Wartman','wartman',NULL,NULL,NULL),(26461,'W. Wartman','w. wartman',NULL,NULL,NULL),(26462,'Wasman','wasman',NULL,NULL,NULL),(26463,'G. Wasman','g. wasman',NULL,NULL,NULL),(26464,'Wassenaar','wassenaar',NULL,NULL,NULL),(26465,'F. Wassenaar','f. wassenaar',NULL,NULL,NULL),(26466,'Jufvr. Wassenaar','jufvr. wassenaar',NULL,NULL,NULL),(26467,'v. Wassenaar','v. wassenaar',NULL,NULL,NULL),(26468,'Wassenbach','wassenbach',NULL,NULL,NULL),(26469,'Wassenberg','wassenberg',NULL,NULL,NULL),(26470,'A. Wassenberg','a. wassenberg',NULL,NULL,NULL),(26471,'Wassink','wassink',NULL,NULL,NULL),(26472,'I. I. Wassink','i. i. wassink',NULL,NULL,NULL),(26473,'E. de Water','e. de water',NULL,NULL,NULL),(26474,'G. v. d. Water','g. v. d. water',NULL,NULL,NULL),(26475,'W. v. d. Water','w. v. d. water',NULL,NULL,NULL),(26476,'Waterham','waterham',NULL,NULL,NULL),(26477,'I. E. Waterham','i. e. waterham',NULL,NULL,NULL),(26478,'Watering','watering',NULL,NULL,NULL),(26479,'I. H. Watering','i. h. watering',NULL,NULL,NULL),(26480,'Waterloo','waterloo',NULL,NULL,NULL),(26481,'J. Waterloo','j. waterloo',NULL,NULL,NULL),(26482,'P. Waterloo','p. waterloo',NULL,NULL,NULL),(26483,'T. Waterloo','t. waterloo',NULL,NULL,NULL),(26484,'H. C. Waterloo','h. c. waterloo',NULL,NULL,NULL),(26485,'I. H. Waterloo','i. h. waterloo',NULL,NULL,NULL),(26486,'Watjes','watjes',NULL,NULL,NULL),(26487,'S. D. Watjes','s. d. watjes',NULL,NULL,NULL),(26488,'Wattiau','wattiau',NULL,NULL,NULL),(26489,'C. Wattiau','c. wattiau',NULL,NULL,NULL),(26490,'Waijenburg','waijenburg',NULL,NULL,NULL),(26491,'J. v. Waijenburg','j. v. waijenburg',NULL,NULL,NULL),(26492,'Waijman','waijman',NULL,NULL,NULL),(26493,'H. Waijman','h. waijman',NULL,NULL,NULL),(26494,'Waijop','waijop',NULL,NULL,NULL),(26495,'I. Waijop','i. waijop',NULL,NULL,NULL),(26496,'Weber','weber',NULL,NULL,NULL),(26497,'B. F. Weber','b. f. weber',NULL,NULL,NULL),(26498,'G. Weber','g. weber',NULL,NULL,NULL),(26499,'J. Weber','j. weber',NULL,NULL,NULL),(26500,'I. P. Weber','i. p. weber',NULL,NULL,NULL),(26501,'L. Weber','l. weber',NULL,NULL,NULL),(26502,'Wed. J. L. Weber','wed. j. l. weber',NULL,NULL,NULL),(26503,'Webergen','webergen',NULL,NULL,NULL),(26504,'Wed. Webergen','wed. webergen',NULL,NULL,NULL),(26505,'Wechter','wechter',NULL,NULL,NULL),(26506,'H. J. Wechter','h. j. wechter',NULL,NULL,NULL),(26507,'Weddepool','weddepool',NULL,NULL,NULL),(26508,'C. Weddepool','c. weddepool',NULL,NULL,NULL),(26509,'Weddeloper','weddeloper',NULL,NULL,NULL),(26510,'F. Weddeloper','f. weddeloper',NULL,NULL,NULL),(26511,'A. L. Weddik','a. l. weddik',NULL,NULL,NULL),(26512,'B. Weddik','b. weddik',NULL,NULL,NULL),(26513,'Wed. Weddik','wed. weddik',NULL,NULL,NULL),(26514,'Wedding','wedding',NULL,NULL,NULL),(26515,'I. Wedding','i. wedding',NULL,NULL,NULL),(26516,'Weddelinek','weddelinek',NULL,NULL,NULL),(26517,'Wed. J. Wedding','wed. j. wedding',NULL,NULL,NULL),(26518,'Weddink','weddink',NULL,NULL,NULL),(26519,'A. Weddink','a. weddink',NULL,NULL,NULL),(26520,'Wede','wede',NULL,NULL,NULL),(26521,'Wed. v. Wede','wed. v. wede',NULL,NULL,NULL),(26522,'Wedel','wedel',NULL,NULL,NULL),(26523,'J. Wedel','j. wedel',NULL,NULL,NULL),(26524,'Weeber','weeber',NULL,NULL,NULL),(26525,'H. Weeber','h. weeber',NULL,NULL,NULL),(26526,'Weede','weede',NULL,NULL,NULL),(26527,'A. J. Weede','a. j. weede',NULL,NULL,NULL),(26528,'W. v. Weede','w. v. weede',NULL,NULL,NULL),(26529,'Weeling','weeling',NULL,NULL,NULL),(26530,'H. A. Weeling','h. a. weeling',NULL,NULL,NULL),(26531,'Weelink','weelink',NULL,NULL,NULL),(26532,'P. Weelink','p. weelink',NULL,NULL,NULL),(26533,'Weemer','weemer',NULL,NULL,NULL),(26534,'J. H. Weemer','j. h. weemer',NULL,NULL,NULL),(26535,'Weenen','weenen',NULL,NULL,NULL),(26536,'N. v. Weenen','n. v. weenen',NULL,NULL,NULL),(26537,'Weening','weening',NULL,NULL,NULL),(26538,'W. Weening','w. weening',NULL,NULL,NULL),(26539,'Weenink','weenink',NULL,NULL,NULL),(26540,'A. Weenink','a. weenink',NULL,NULL,NULL),(26541,'H. L. Weenink','h. l. weenink',NULL,NULL,NULL),(26542,'J. J. Weenink','j. j. weenink',NULL,NULL,NULL),(26543,'Wèers','wèers',NULL,NULL,NULL),(26544,'B. Wèers','b. wèers',NULL,NULL,NULL),(26545,'Weers','weers',NULL,NULL,NULL),(26546,'B. Weers','b. weers',NULL,NULL,NULL),(26547,'Weerts','weerts',NULL,NULL,NULL),(26548,'D. Weerts','d. weerts',NULL,NULL,NULL),(26549,'W. v. Wees','w. v. wees',NULL,NULL,NULL),(26550,'Weesener','weesener',NULL,NULL,NULL),(26551,'B. Weesener','b. weesener',NULL,NULL,NULL),(26552,'Weetjen','weetjen',NULL,NULL,NULL),(26553,'J. Weetjen','j. weetjen',NULL,NULL,NULL),(26554,'L. Weetjen','l. weetjen',NULL,NULL,NULL),(26555,'J. Weg','j. weg',NULL,NULL,NULL),(26556,'D. ter Weg','d. ter weg',NULL,NULL,NULL),(26557,'Wegbors','wegbors',NULL,NULL,NULL),(26558,'J. Wegbors','j. wegbors',NULL,NULL,NULL),(26559,'Wegelin','wegelin',NULL,NULL,NULL),(26560,'Wed. Wegelin','wed. wegelin',NULL,NULL,NULL),(26561,'Weghorst','weghorst',NULL,NULL,NULL),(26562,'J. Weghorst','j. weghorst',NULL,NULL,NULL),(26563,'Wegland','wegland',NULL,NULL,NULL),(26564,'Wegman','wegman',NULL,NULL,NULL),(26565,'C. W. Wegman','c. w. wegman',NULL,NULL,NULL),(26566,'J. W. Wegman','j. w. wegman',NULL,NULL,NULL),(26567,'Wehle','wehle',NULL,NULL,NULL),(26568,'C. Wehle','c. wehle',NULL,NULL,NULL),(26569,'Wehlburg','wehlburg',NULL,NULL,NULL),(26570,'G. Wehlburg','g. wehlburg',NULL,NULL,NULL),(26571,'Wehrben','wehrben',NULL,NULL,NULL),(26572,'I. H. Wehrben','i. h. wehrben',NULL,NULL,NULL),(26573,'Weiden','weiden',NULL,NULL,NULL),(26574,'A. v. d. Weiden','a. v. d. weiden',NULL,NULL,NULL),(26575,'Weideman','weideman',NULL,NULL,NULL),(26576,'Jufvr. Weideman','jufvr. weideman',NULL,NULL,NULL),(26577,'M. J. Weiland','m. j. weiland',NULL,NULL,NULL),(26578,'Weidlicht','weidlicht',NULL,NULL,NULL),(26579,'J. C. Weidlicht','j. c. weidlicht',NULL,NULL,NULL),(26580,'Weiman','weiman',NULL,NULL,NULL),(26581,'F. A. Weiman','f. a. weiman',NULL,NULL,NULL),(26582,'Weimar','weimar',NULL,NULL,NULL),(26583,'G. H. Weimar','g. h. weimar',NULL,NULL,NULL),(26584,'I. B. Weimar','i. b. weimar',NULL,NULL,NULL),(26585,'Weinman','weinman',NULL,NULL,NULL),(26586,'H. Weinman','h. weinman',NULL,NULL,NULL),(26587,'Weisman','weisman',NULL,NULL,NULL),(26588,'Wed. Weisman','wed. weisman',NULL,NULL,NULL),(26589,'I. Weisman','i. weisman',NULL,NULL,NULL),(26590,'Welkers','welkers',NULL,NULL,NULL),(26591,'F. C. Welkers','f. c. welkers',NULL,NULL,NULL),(26592,'Welleker','welleker',NULL,NULL,NULL),(26593,'T. Welleker','t. welleker',NULL,NULL,NULL),(26594,'Wellekers','wellekers',NULL,NULL,NULL),(26595,'T. Wellekers','t. wellekers',NULL,NULL,NULL),(26596,'Welling','welling',NULL,NULL,NULL),(26597,'A. T. Welling','a. t. welling',NULL,NULL,NULL),(26598,'Wellinghuis','wellinghuis',NULL,NULL,NULL),(26599,'I. Wellinghuis','i. wellinghuis',NULL,NULL,NULL),(26600,'Wellinkhof','wellinkhof',NULL,NULL,NULL),(26601,'H. Wellinkhof','h. wellinkhof',NULL,NULL,NULL),(26602,'Welman','welman',NULL,NULL,NULL),(26603,'B. Welman','b. welman',NULL,NULL,NULL),(26604,'T. H. Welman','t. h. welman',NULL,NULL,NULL),(26605,'Wels','wels',NULL,NULL,NULL),(26606,'J. A. Wels','j. a. wels',NULL,NULL,NULL),(26607,'Welsenbag','welsenbag',NULL,NULL,NULL),(26608,'P. Welsenbag','p. welsenbag',NULL,NULL,NULL),(26609,'G. Welters','g. welters',NULL,NULL,NULL),(26610,'G. A. Welters','g. a. welters',NULL,NULL,NULL),(26611,'Welting','welting',NULL,NULL,NULL),(26612,'P. S. Welting','p. s. welting',NULL,NULL,NULL),(26613,'J. Wendel','j. wendel',NULL,NULL,NULL),(26614,'Wendelaar','wendelaar',NULL,NULL,NULL),(26615,'F. Wendelaar','f. wendelaar',NULL,NULL,NULL),(26616,'G. Wendelaar','g. wendelaar',NULL,NULL,NULL),(26617,'Wendorp','wendorp',NULL,NULL,NULL),(26618,'P. J. Wendorp','p. j. wendorp',NULL,NULL,NULL),(26619,'Weningen','weningen',NULL,NULL,NULL),(26620,'Wed. v. Weningen','wed. v. weningen',NULL,NULL,NULL),(26621,'Wenker','wenker',NULL,NULL,NULL),(26622,'F. J. Wenker','f. j. wenker',NULL,NULL,NULL),(26623,'Wennegers','wennegers',NULL,NULL,NULL),(26624,'P. Wennegers','p. wennegers',NULL,NULL,NULL),(26625,'Wennenberg','wennenberg',NULL,NULL,NULL),(26626,'J. Wennenberg','j. wennenberg',NULL,NULL,NULL),(26627,'Wenning','wenning',NULL,NULL,NULL),(26628,'A. Wenning','a. wenning',NULL,NULL,NULL),(26629,'Wennink','wennink',NULL,NULL,NULL),(26630,'J. Wennink','j. wennink',NULL,NULL,NULL),(26631,'C. Wennink','c. wennink',NULL,NULL,NULL),(26632,'H. Wennink','h. wennink',NULL,NULL,NULL),(26633,'Wentz','wentz',NULL,NULL,NULL),(26634,'T. Wentz','t. wentz',NULL,NULL,NULL),(26635,'Werff','werff',NULL,NULL,NULL),(26636,'I. v. d. Werff','i. v. d. werff',NULL,NULL,NULL),(26637,'Wed. v. d. Werff','wed. v. d. werff',NULL,NULL,NULL),(26638,'J. M. Werker','j. m. werker',NULL,NULL,NULL),(26639,'Werleman','werleman',NULL,NULL,NULL),(26640,'D. Werleman','d. werleman',NULL,NULL,NULL),(26641,'W. Werleman','w. werleman',NULL,NULL,NULL),(26642,'C. Werner','c. werner',NULL,NULL,NULL),(26643,'Wernink','wernink',NULL,NULL,NULL),(26644,'I. L. Wernink','i. l. wernink',NULL,NULL,NULL),(26645,'Werst','werst',NULL,NULL,NULL),(26646,'F. Werst','f. werst',NULL,NULL,NULL),(26647,'I. D. Wertheim','i. d. wertheim',NULL,NULL,NULL),(26648,'Wertz','wertz',NULL,NULL,NULL),(26649,'Wed. Wertz','wed. wertz',NULL,NULL,NULL),(26650,'Werven','werven',NULL,NULL,NULL),(26651,'A. v. d. Werven','a. v. d. werven',NULL,NULL,NULL),(26652,'Wescherwal','wescherwal',NULL,NULL,NULL),(26653,'J. Wescherwal','j. wescherwal',NULL,NULL,NULL),(26654,'Wesel','wesel',NULL,NULL,NULL),(26655,'M. G. v. Wesel','m. g. v. wesel',NULL,NULL,NULL),(26656,'G. R. v. Wesel','g. r. v. wesel',NULL,NULL,NULL),(26657,'Wesselaar','wesselaar',NULL,NULL,NULL),(26658,'H. Wesselaar','h. wesselaar',NULL,NULL,NULL),(26659,'Wesseling','wesseling',NULL,NULL,NULL),(26660,'H. Wesseling','h. wesseling',NULL,NULL,NULL),(26661,'J. Wesseling','j. wesseling',NULL,NULL,NULL),(26662,'W. Wesseling','w. wesseling',NULL,NULL,NULL),(26663,'W. C. Wesseling','w. c. wesseling',NULL,NULL,NULL),(26664,'Wed. Wesseling','wed. wesseling',NULL,NULL,NULL),(26665,'Wisseling','wisseling',NULL,NULL,NULL),(26666,'Wed. Wisseling','wed. wisseling',NULL,NULL,NULL),(26667,'Wesselingh','wesselingh',NULL,NULL,NULL),(26668,'J. Wesselingh','j. wesselingh',NULL,NULL,NULL),(26669,'Wesselink','wesselink',NULL,NULL,NULL),(26670,'Wesselman','wesselman',NULL,NULL,NULL),(26671,'I. C. Wesselman','i. c. wesselman',NULL,NULL,NULL),(26672,'A. Wessels','a. wessels',NULL,NULL,NULL),(26673,'G. Wessels','g. wessels',NULL,NULL,NULL),(26674,'H. Wessels','h. wessels',NULL,NULL,NULL),(26675,'C. S. Wessels','c. s. wessels',NULL,NULL,NULL),(26676,'Wessum','wessum',NULL,NULL,NULL),(26677,'H. v. Wessum','h. v. wessum',NULL,NULL,NULL),(26678,'West','west',NULL,NULL,NULL),(26679,'M. S. v. West','m. s. v. west',NULL,NULL,NULL),(26680,'Westenbeek','westenbeek',NULL,NULL,NULL),(26681,'W. Westenbeek','w. westenbeek',NULL,NULL,NULL),(26682,'A. Westenberg','a. westenberg',NULL,NULL,NULL),(26683,'B. Westenberg','b. westenberg',NULL,NULL,NULL),(26684,'G. Westenberg','g. westenberg',NULL,NULL,NULL),(26685,'I. B. Westenberg','i. b. westenberg',NULL,NULL,NULL),(26686,'Wed. Westenberg','wed. westenberg',NULL,NULL,NULL),(26687,'G. Westendorp','g. westendorp',NULL,NULL,NULL),(26688,'J. Westendorp','j. westendorp',NULL,NULL,NULL),(26689,'N. Westendorp','n. westendorp',NULL,NULL,NULL),(26690,'Westenenk','westenenk',NULL,NULL,NULL),(26691,'O. Westenenk','o. westenenk',NULL,NULL,NULL),(26692,'Westenhout','westenhout',NULL,NULL,NULL),(26693,'Westenink','westenink',NULL,NULL,NULL),(26694,'Otto Westenink','otto westenink',NULL,NULL,NULL),(26695,'Westerbaan','westerbaan',NULL,NULL,NULL),(26696,'C. Westerbaan','c. westerbaan',NULL,NULL,NULL),(26697,'Westerhuis','westerhuis',NULL,NULL,NULL),(26698,'Wed. Westerhuis','wed. westerhuis',NULL,NULL,NULL),(26699,'Westerkamp','westerkamp',NULL,NULL,NULL),(26700,'F. Westerkamp','f. westerkamp',NULL,NULL,NULL),(26701,'Westerlaake','westerlaake',NULL,NULL,NULL),(26702,'Westerlage','westerlage',NULL,NULL,NULL),(26703,'I. H. Westerlage','i. h. westerlage',NULL,NULL,NULL),(26704,'Westerloo','westerloo',NULL,NULL,NULL),(26705,'A. H. v. Westerloo','a. h. v. westerloo',NULL,NULL,NULL),(26706,'P. v. Westerloo','p. v. westerloo',NULL,NULL,NULL),(26707,'S. A. Westerloo','s. a. westerloo',NULL,NULL,NULL),(26708,'H. P. Westerman','h. p. westerman',NULL,NULL,NULL),(26709,'J. Westerman','j. westerman',NULL,NULL,NULL),(26710,'J. C. Westerman','j. c. westerman',NULL,NULL,NULL),(26711,'J. L. Westerman','j. l. westerman',NULL,NULL,NULL),(26712,'J. R. L. Westerman','j. r. l. westerman',NULL,NULL,NULL),(26713,'M. Westerman','m. westerman',NULL,NULL,NULL),(26714,'Westerveld','westerveld',NULL,NULL,NULL),(26715,'W. Westerveld','w. westerveld',NULL,NULL,NULL),(26716,'Westerwoudt','westerwoudt',NULL,NULL,NULL),(26717,'J. B. Westerwoudt','j. b. westerwoudt',NULL,NULL,NULL),(26718,'Westhoff','westhoff',NULL,NULL,NULL),(26719,'H. Westhoff','h. westhoff',NULL,NULL,NULL),(26720,'Westplaten','westplaten',NULL,NULL,NULL),(26721,'I. A. Westplaten','i. a. westplaten',NULL,NULL,NULL),(26722,'v. Westreenen','v. westreenen',NULL,NULL,NULL),(26723,'Westrik','westrik',NULL,NULL,NULL),(26724,'G. I. Westrik','g. i. westrik',NULL,NULL,NULL),(26725,'Wed. Westrik','wed. westrik',NULL,NULL,NULL),(26726,'A. v. d. Wetering','a. v. d. wetering',NULL,NULL,NULL),(26727,'Wethij','wethij',NULL,NULL,NULL),(26728,'A. Wethij','a. wethij',NULL,NULL,NULL),(26729,'Wettig','wettig',NULL,NULL,NULL),(26730,'A. Wettig','a. wettig',NULL,NULL,NULL),(26731,'C. Wettig','c. wettig',NULL,NULL,NULL),(26732,'I. P. Wettig','i. p. wettig',NULL,NULL,NULL),(26733,'Wetzel','wetzel',NULL,NULL,NULL),(26734,'C. Wetzel','c. wetzel',NULL,NULL,NULL),(26735,'I. G. Wetzel','i. g. wetzel',NULL,NULL,NULL),(26736,'Wever','wever',NULL,NULL,NULL),(26737,'Wed. Wever','wed. wever',NULL,NULL,NULL),(26738,'Wevers','wevers',NULL,NULL,NULL),(26739,'B. Wevers','b. wevers',NULL,NULL,NULL),(26740,'Weverink','weverink',NULL,NULL,NULL),(26741,'I. Weverink','i. weverink',NULL,NULL,NULL),(26742,'Weijenberg','weijenberg',NULL,NULL,NULL),(26743,'I. Weijenberg','i. weijenberg',NULL,NULL,NULL),(26744,'Weijer','weijer',NULL,NULL,NULL),(26745,'I. C. de Weijer','i. c. de weijer',NULL,NULL,NULL),(26746,'H. ter Weijer','h. ter weijer',NULL,NULL,NULL),(26747,'Weijerman','weijerman',NULL,NULL,NULL),(26748,'J. Weijerman','j. weijerman',NULL,NULL,NULL),(26749,'Weijers','weijers',NULL,NULL,NULL),(26750,'B. Weijers','b. weijers',NULL,NULL,NULL),(26751,'Weijes','weijes',NULL,NULL,NULL),(26752,'Wed. Weijes','wed. weijes',NULL,NULL,NULL),(26753,'Weijden','weijden',NULL,NULL,NULL),(26754,'A. v. d. Weijden','a. v. d. weijden',NULL,NULL,NULL),(26755,'J. v. d. Weijden','j. v. d. weijden',NULL,NULL,NULL),(26756,'Weijl','weijl',NULL,NULL,NULL),(26757,'B. J. Weijl','b. j. weijl',NULL,NULL,NULL),(26758,'Weijland','weijland',NULL,NULL,NULL),(26759,'W. D. Weijland','w. d. weijland',NULL,NULL,NULL),(26760,'M. I. Weijland','m. i. weijland',NULL,NULL,NULL),(26761,'Weijmer','weijmer',NULL,NULL,NULL),(26762,'W. Weijmer','w. weijmer',NULL,NULL,NULL),(26763,'Weijsing','weijsing',NULL,NULL,NULL),(26764,'G. Weijsing','g. weijsing',NULL,NULL,NULL),(26765,'Wezelenburg','wezelenburg',NULL,NULL,NULL),(26766,'J. J. v. Wezelenburg','j. j. v. wezelenburg',NULL,NULL,NULL),(26767,'J. Wiarda','j. wiarda',NULL,NULL,NULL),(26768,'Wick','wick',NULL,NULL,NULL),(26769,'J. Wick','j. wick',NULL,NULL,NULL),(26770,'Widam','widam',NULL,NULL,NULL),(26771,'J. H. Widam','j. h. widam',NULL,NULL,NULL),(26772,'Wiebes','wiebes',NULL,NULL,NULL),(26773,'J. Wiebes','j. wiebes',NULL,NULL,NULL),(26774,'Wiedebosch','wiedebosch',NULL,NULL,NULL),(26775,'J. C. Wiedebosch','j. c. wiedebosch',NULL,NULL,NULL),(26776,'Wiedenbrug','wiedenbrug',NULL,NULL,NULL),(26777,'J. Wiedenbrug','j. wiedenbrug',NULL,NULL,NULL),(26778,'Wieffering,','wieffering,',NULL,NULL,NULL),(26779,'Jacobz.','jacobz.',NULL,NULL,NULL),(26780,'A. Wieffering, Jacobz.','a. wieffering, jacobz.',NULL,NULL,NULL),(26781,'Wieffering','wieffering',NULL,NULL,NULL),(26782,'Wed. Wieffering','wed. wieffering',NULL,NULL,NULL),(26783,'Wiegant','wiegant',NULL,NULL,NULL),(26784,'J. Wiegant','j. wiegant',NULL,NULL,NULL),(26785,'Wiegel','wiegel',NULL,NULL,NULL),(26786,'I. Wiegel','i. wiegel',NULL,NULL,NULL),(26787,'Wiegels','wiegels',NULL,NULL,NULL),(26788,'D. Wiegels','d. wiegels',NULL,NULL,NULL),(26789,'Wiegering','wiegering',NULL,NULL,NULL),(26790,'A. Wiegering','a. wiegering',NULL,NULL,NULL),(26791,'H. Wiegering','h. wiegering',NULL,NULL,NULL),(26792,'Wiegman','wiegman',NULL,NULL,NULL),(26793,'I. Wiegman','i. wiegman',NULL,NULL,NULL),(26794,'Wiekera','wiekera',NULL,NULL,NULL),(26795,'A. v. Wiekera','a. v. wiekera',NULL,NULL,NULL),(26796,'Wiel','wiel',NULL,NULL,NULL),(26797,'H. W. v. d. Wiel','h. w. v. d. wiel',NULL,NULL,NULL),(26798,'P. v. d. Wiele','p. v. d. wiele',NULL,NULL,NULL),(26799,'Wieling','wieling',NULL,NULL,NULL),(26800,'W. Wieling','w. wieling',NULL,NULL,NULL),(26801,'Wieman','wieman',NULL,NULL,NULL),(26802,'H. B. Wieman','h. b. wieman',NULL,NULL,NULL),(26803,'Wienesen','wienesen',NULL,NULL,NULL),(26804,'J. H. Wienesen','j. h. wienesen',NULL,NULL,NULL),(26805,'Wierdels','wierdels',NULL,NULL,NULL),(26806,'T. J. Wierdels','t. j. wierdels',NULL,NULL,NULL),(26807,'W. H. Wierdels','w. h. wierdels',NULL,NULL,NULL),(26808,'Wed. F. Wierdels','wed. f. wierdels',NULL,NULL,NULL),(26809,'Wieringa','wieringa',NULL,NULL,NULL),(26810,'F. Wieringa','f. wieringa',NULL,NULL,NULL),(26811,'Wierlds','wierlds',NULL,NULL,NULL),(26812,'F. Wierlds','f. wierlds',NULL,NULL,NULL),(26813,'Wiers','wiers',NULL,NULL,NULL),(26814,'Wiersema','wiersema',NULL,NULL,NULL),(26815,'M. Wiersema','m. wiersema',NULL,NULL,NULL),(26816,'Wiessen','wiessen',NULL,NULL,NULL),(26817,'H. ter Wiessen','h. ter wiessen',NULL,NULL,NULL),(26818,'Wiggerink','wiggerink',NULL,NULL,NULL),(26819,'T. J. Wiggerink','t. j. wiggerink',NULL,NULL,NULL),(26820,'Wiggers','wiggers',NULL,NULL,NULL),(26821,'D. Wiggers','d. wiggers',NULL,NULL,NULL),(26822,'G. Wiggers','g. wiggers',NULL,NULL,NULL),(26823,'Wik','wik',NULL,NULL,NULL),(26824,'C. W. Wik','c. w. wik',NULL,NULL,NULL),(26825,'Wikke','wikke',NULL,NULL,NULL),(26826,'J. Wikke','j. wikke',NULL,NULL,NULL),(26827,'Wild','wild',NULL,NULL,NULL),(26828,'J. C. Wild','j. c. wild',NULL,NULL,NULL),(26829,'de Wild','de wild',NULL,NULL,NULL),(26830,'Wildanger','wildanger',NULL,NULL,NULL),(26831,'J. A. Wildanger','j. a. wildanger',NULL,NULL,NULL),(26832,'A. de Wilde','a. de wilde',NULL,NULL,NULL),(26833,'G. H. de Wilde','g. h. de wilde',NULL,NULL,NULL),(26834,'N. de Wilde','n. de wilde',NULL,NULL,NULL),(26835,'de Wilde','de wilde',NULL,NULL,NULL),(26836,'Wildeboer','wildeboer',NULL,NULL,NULL),(26837,'H. Wildeboer','h. wildeboer',NULL,NULL,NULL),(26838,'Wildenhuis','wildenhuis',NULL,NULL,NULL),(26839,'G. Wildenhuis','g. wildenhuis',NULL,NULL,NULL),(26840,'Wildman','wildman',NULL,NULL,NULL),(26841,'H. Wildman','h. wildman',NULL,NULL,NULL),(26842,'Wildt','wildt',NULL,NULL,NULL),(26843,'Wed. de Wildt','wed. de wildt',NULL,NULL,NULL),(26844,'C. Wilhelm','c. wilhelm',NULL,NULL,NULL),(26845,'Wilkens','wilkens',NULL,NULL,NULL),(26846,'C. W. Wilkens','c. w. wilkens',NULL,NULL,NULL),(26847,'J. Wilkens','j. wilkens',NULL,NULL,NULL),(26848,'Wilking','wilking',NULL,NULL,NULL),(26849,'Wilkink','wilkink',NULL,NULL,NULL),(26850,'A. W. Wilkink','a. w. wilkink',NULL,NULL,NULL),(26851,'Will','will',NULL,NULL,NULL),(26852,'J. Will','j. will',NULL,NULL,NULL),(26853,'L. de Will','l. de will',NULL,NULL,NULL),(26854,'S. de Will','s. de will',NULL,NULL,NULL),(26855,'Willaars','willaars',NULL,NULL,NULL),(26856,'N. Willaars','n. willaars',NULL,NULL,NULL),(26857,'Willebers','willebers',NULL,NULL,NULL),(26858,'E. Willebers','e. willebers',NULL,NULL,NULL),(26859,'Willemier','willemier',NULL,NULL,NULL),(26860,'I. Willemier','i. willemier',NULL,NULL,NULL),(26861,'C. Willems','c. willems',NULL,NULL,NULL),(26862,'H. Willems','h. willems',NULL,NULL,NULL),(26863,'W. Willems','w. willems',NULL,NULL,NULL),(26864,'Willemse','willemse',NULL,NULL,NULL),(26865,'J. Willemse','j. willemse',NULL,NULL,NULL),(26866,'W. Willemse','w. willemse',NULL,NULL,NULL),(26867,'H. Willemse','h. willemse',NULL,NULL,NULL),(26868,'Wed. J. Willemse','wed. j. willemse',NULL,NULL,NULL),(26869,'H. Willemsen','h. willemsen',NULL,NULL,NULL),(26870,'Willet','willet',NULL,NULL,NULL),(26871,'Wed. A. C. Willet','wed. a. c. willet',NULL,NULL,NULL),(26872,'Willenmier','willenmier',NULL,NULL,NULL),(26873,'P. Willenmier','p. willenmier',NULL,NULL,NULL),(26874,'Willige','willige',NULL,NULL,NULL),(26875,'Wed. v. Willige','wed. v. willige',NULL,NULL,NULL),(26876,'J. v. Willigen','j. v. willigen',NULL,NULL,NULL),(26877,'Wed. v. Willigen','wed. v. willigen',NULL,NULL,NULL),(26878,'Willinghuijzen','willinghuijzen',NULL,NULL,NULL),(26879,'F. Willinghuijzen','f. willinghuijzen',NULL,NULL,NULL),(26880,'A. Willink','a. willink',NULL,NULL,NULL),(26881,'A. D. Willink','a. d. willink',NULL,NULL,NULL),(26882,'I. Willink Jz.','i. willink jz.',NULL,NULL,NULL),(26883,'J. Willink','j. willink',NULL,NULL,NULL),(26884,'J. A. Willink','j. a. willink',NULL,NULL,NULL),(26885,'J. L. Willink','j. l. willink',NULL,NULL,NULL),(26886,'L. Willink','l. willink',NULL,NULL,NULL),(26887,'P. Willink','p. willink',NULL,NULL,NULL),(26888,'Willink,','willink,',NULL,NULL,NULL),(26889,'W. Willink, Jz.','w. willink, jz.',NULL,NULL,NULL),(26890,'W. J. Willink','w. j. willink',NULL,NULL,NULL),(26891,'Leuvening','leuvening',NULL,NULL,NULL),(26892,'H. v. Leuvening Willink','h. v. leuvening willink',NULL,NULL,NULL),(26893,'Wilms','wilms',NULL,NULL,NULL),(26894,'W. Wilms','w. wilms',NULL,NULL,NULL),(26895,'Wiltinger','wiltinger',NULL,NULL,NULL),(26896,'J. Wiltinger','j. wiltinger',NULL,NULL,NULL),(26897,'J. Wils','j. wils',NULL,NULL,NULL),(26898,'Wilscheen','wilscheen',NULL,NULL,NULL),(26899,'I. I. Wilscheen','i. i. wilscheen',NULL,NULL,NULL),(26900,'Wilsterman','wilsterman',NULL,NULL,NULL),(26901,'A. J. Wilsterman','a. j. wilsterman',NULL,NULL,NULL),(26902,'Wimmers','wimmers',NULL,NULL,NULL),(26903,'M. Wimmers','m. wimmers',NULL,NULL,NULL),(26904,'Winckel','winckel',NULL,NULL,NULL),(26905,'C. J. Winckel','c. j. winckel',NULL,NULL,NULL),(26906,'Windgas','windgas',NULL,NULL,NULL),(26907,'Wed. Windgas','wed. windgas',NULL,NULL,NULL),(26908,'Windhuis','windhuis',NULL,NULL,NULL),(26909,'P. Windhuis','p. windhuis',NULL,NULL,NULL),(26910,'Windisch','windisch',NULL,NULL,NULL),(26911,'W. Windisch','w. windisch',NULL,NULL,NULL),(26912,'D. N. Winkel','d. n. winkel',NULL,NULL,NULL),(26913,'Winkelaar','winkelaar',NULL,NULL,NULL),(26914,'W. Winkelaar','w. winkelaar',NULL,NULL,NULL),(26915,'Winkelhagen','winkelhagen',NULL,NULL,NULL),(26916,'I. H. Winkelhagen','i. h. winkelhagen',NULL,NULL,NULL),(26917,'P. C. Winkelhagen','p. c. winkelhagen',NULL,NULL,NULL),(26918,'Winkelman','winkelman',NULL,NULL,NULL),(26919,'H. Winkelman','h. winkelman',NULL,NULL,NULL),(26920,'Winkhoff','winkhoff',NULL,NULL,NULL),(26921,'M. Winkhoff','m. winkhoff',NULL,NULL,NULL),(26922,'Winner','winner',NULL,NULL,NULL),(26923,'I. L. G. Winner','i. l. g. winner',NULL,NULL,NULL),(26924,'Wins','wins',NULL,NULL,NULL),(26925,'J. H. Wins','j. h. wins',NULL,NULL,NULL),(26926,'Winsen','winsen',NULL,NULL,NULL),(26927,'J. v. Winsen','j. v. winsen',NULL,NULL,NULL),(26928,'Winten','winten',NULL,NULL,NULL),(26929,'A. de Winten','a. de winten',NULL,NULL,NULL),(26930,'Wed. Winter','wed. winter',NULL,NULL,NULL),(26931,'N. de Winter','n. de winter',NULL,NULL,NULL),(26932,'J. v. Winter','j. v. winter',NULL,NULL,NULL),(26933,'Jufvr. v. Winter','jufvr. v. winter',NULL,NULL,NULL),(26934,'W. v. Winter v. Loon','w. v. winter v. loon',NULL,NULL,NULL),(26935,'Winterode','winterode',NULL,NULL,NULL),(26936,'J. Winterode','j. winterode',NULL,NULL,NULL),(26937,'S. I. Wiselius','s. i. wiselius',NULL,NULL,NULL),(26938,'Wed. Wiselius','wed. wiselius',NULL,NULL,NULL),(26939,'Wiseman','wiseman',NULL,NULL,NULL),(26940,'J. A. Wiseman','j. a. wiseman',NULL,NULL,NULL),(26941,'Wishoff','wishoff',NULL,NULL,NULL),(26942,'P. Wishoff','p. wishoff',NULL,NULL,NULL),(26943,'Wisman','wisman',NULL,NULL,NULL),(26944,'J. H. Wisman','j. h. wisman',NULL,NULL,NULL),(26945,'A. E. de Wit','a. e. de wit',NULL,NULL,NULL),(26946,'C. de Wit','c. de wit',NULL,NULL,NULL),(26947,'T. de Wit','t. de wit',NULL,NULL,NULL),(26948,'W. de Wit','w. de wit',NULL,NULL,NULL),(26949,'Withuis','withuis',NULL,NULL,NULL),(26950,'E. Withuis','e. withuis',NULL,NULL,NULL),(26951,'Witlagen','witlagen',NULL,NULL,NULL),(26952,'G. H. Witlagen','g. h. witlagen',NULL,NULL,NULL),(26953,'E. Witlagen','e. witlagen',NULL,NULL,NULL),(26954,'Witman','witman',NULL,NULL,NULL),(26955,'I. D. Witman','i. d. witman',NULL,NULL,NULL),(26956,'J. Witman','j. witman',NULL,NULL,NULL),(26957,'Witmarum','witmarum',NULL,NULL,NULL),(26958,'J. v. Witmarum','j. v. witmarum',NULL,NULL,NULL),(26959,'Witmond','witmond',NULL,NULL,NULL),(26960,'Wed. Witmond','wed. witmond',NULL,NULL,NULL),(26961,'Witmondt','witmondt',NULL,NULL,NULL),(26962,'J. Witmondt','j. witmondt',NULL,NULL,NULL),(26963,'G. de Witt','g. de witt',NULL,NULL,NULL),(26964,'I. de Witt Az.','i. de witt az.',NULL,NULL,NULL),(26965,'Wed. de Witt','wed. de witt',NULL,NULL,NULL),(26966,'Wittekind','wittekind',NULL,NULL,NULL),(26967,'J. Wittekind','j. wittekind',NULL,NULL,NULL),(26968,'Wittenberg','wittenberg',NULL,NULL,NULL),(26969,'D. Wittenberg','d. wittenberg',NULL,NULL,NULL),(26970,'Wittia','wittia',NULL,NULL,NULL),(26971,'C. Wittia','c. wittia',NULL,NULL,NULL),(26972,'M. v. Woensel','m. v. woensel',NULL,NULL,NULL),(26973,'Woerman','woerman',NULL,NULL,NULL),(26974,'H. Woerman','h. woerman',NULL,NULL,NULL),(26975,'Woert','woert',NULL,NULL,NULL),(26976,'W. v. d. Woert','w. v. d. woert',NULL,NULL,NULL),(26977,'Wogts','wogts',NULL,NULL,NULL),(26978,'C. Wogts','c. wogts',NULL,NULL,NULL),(26979,'Wohlman','wohlman',NULL,NULL,NULL),(26980,'J. F. Wohlman','j. f. wohlman',NULL,NULL,NULL),(26981,'Wohrman','wohrman',NULL,NULL,NULL),(26982,'H. L. Wohrman','h. l. wohrman',NULL,NULL,NULL),(26983,'Wolbers','wolbers',NULL,NULL,NULL),(26984,'E. I. Wolbers','e. i. wolbers',NULL,NULL,NULL),(26985,'Woldering','woldering',NULL,NULL,NULL),(26986,'I. Woldering','i. woldering',NULL,NULL,NULL),(26987,'Wolfers','wolfers',NULL,NULL,NULL),(26988,'Jufvr. Wolfers','jufvr. wolfers',NULL,NULL,NULL),(26989,'D. Wolff','d. wolff',NULL,NULL,NULL),(26990,'I. D. Wolff','i. d. wolff',NULL,NULL,NULL),(26991,'J. A. Wolff','j. a. wolff',NULL,NULL,NULL),(26992,'J. H. Wolff','j. h. wolff',NULL,NULL,NULL),(26993,'J. J. Wolff','j. j. wolff',NULL,NULL,NULL),(26994,'M. Wolff','m. wolff',NULL,NULL,NULL),(26995,'P. Wolff','p. wolff',NULL,NULL,NULL),(26996,'W. Wolff','w. wolff',NULL,NULL,NULL),(26997,'C. E. de Wolff','c. e. de wolff',NULL,NULL,NULL),(26998,'I. de Wolff','i. de wolff',NULL,NULL,NULL),(26999,'J. J. de Wolff','j. j. de wolff',NULL,NULL,NULL),(27000,'L. H. de Wolff','l. h. de wolff',NULL,NULL,NULL),(27001,'M. de Wolff','m. de wolff',NULL,NULL,NULL),(27002,'P. C. L. de Wolff','p. c. l. de wolff',NULL,NULL,NULL),(27003,'Jufvr. de Wolff','jufvr. de wolff',NULL,NULL,NULL),(27004,'Wolffmuller','wolffmuller',NULL,NULL,NULL),(27005,'Wollensteijn','wollensteijn',NULL,NULL,NULL),(27006,'Wolschot','wolschot',NULL,NULL,NULL),(27007,'H. Wolschot','h. wolschot',NULL,NULL,NULL),(27008,'J. H. Wolter','j. h. wolter',NULL,NULL,NULL),(27009,'C. I. Wolterbeek','c. i. wolterbeek',NULL,NULL,NULL),(27010,'Wolterbeck','wolterbeck',NULL,NULL,NULL),(27011,'H. F. J. Wolterbeck','h. f. j. wolterbeck',NULL,NULL,NULL),(27012,'J. L. Wolterbeek','j. l. wolterbeek',NULL,NULL,NULL),(27013,'G. Wolters','g. wolters',NULL,NULL,NULL),(27014,'H. Wolters','h. wolters',NULL,NULL,NULL),(27015,'J. H. Wolters','j. h. wolters',NULL,NULL,NULL),(27016,'W. M. Wolters','w. m. wolters',NULL,NULL,NULL),(27017,'Woltman','woltman',NULL,NULL,NULL),(27018,'A. Woltman','a. woltman',NULL,NULL,NULL),(27019,'Woortman','woortman',NULL,NULL,NULL),(27020,'C. H. Woortman','c. h. woortman',NULL,NULL,NULL),(27021,'H. Woortman','h. woortman',NULL,NULL,NULL),(27022,'I. Woortman','i. woortman',NULL,NULL,NULL),(27023,'J. Woortman','j. woortman',NULL,NULL,NULL),(27024,'S. Woortman','s. woortman',NULL,NULL,NULL),(27025,'Wormer','wormer',NULL,NULL,NULL),(27026,'C. Wormer','c. wormer',NULL,NULL,NULL),(27027,'Worms','worms',NULL,NULL,NULL),(27028,'E. J. Worms','e. j. worms',NULL,NULL,NULL),(27029,'Wortman','wortman',NULL,NULL,NULL),(27030,'P. Wortman','p. wortman',NULL,NULL,NULL),(27031,'Wouden','wouden',NULL,NULL,NULL),(27032,'J. v. d. Wouden','j. v. d. wouden',NULL,NULL,NULL),(27033,'F. v. d. Wouden','f. v. d. wouden',NULL,NULL,NULL),(27034,'G. v. d. Wouden','g. v. d. wouden',NULL,NULL,NULL),(27035,'Wed. H. v. d. Wouden','wed. h. v. d. wouden',NULL,NULL,NULL),(27036,'Woudenberg','woudenberg',NULL,NULL,NULL),(27037,'M. Woudenberg','m. woudenberg',NULL,NULL,NULL),(27038,'Woudman','woudman',NULL,NULL,NULL),(27039,'C. Woudman','c. woudman',NULL,NULL,NULL),(27040,'W. Woudman','w. woudman',NULL,NULL,NULL),(27041,'J. Wouters','j. wouters',NULL,NULL,NULL),(27042,'T. Wouters','t. wouters',NULL,NULL,NULL),(27043,'Wed. Wouters','wed. wouters',NULL,NULL,NULL),(27044,'Wouw','wouw',NULL,NULL,NULL),(27045,'B. v. Wouw','b. v. wouw',NULL,NULL,NULL),(27046,'W. v. Wouw','w. v. wouw',NULL,NULL,NULL),(27047,'Wed. Wouw','wed. wouw',NULL,NULL,NULL),(27048,'Wrede','wrede',NULL,NULL,NULL),(27049,'H. Wrede','h. wrede',NULL,NULL,NULL),(27050,'Wulfen','wulfen',NULL,NULL,NULL),(27051,'N. J. v. Wulfen','n. j. v. wulfen',NULL,NULL,NULL),(27052,'Wunderlij','wunderlij',NULL,NULL,NULL),(27053,'H. Wunderlij','h. wunderlij',NULL,NULL,NULL),(27054,'Wursbain','wursbain',NULL,NULL,NULL),(27055,'Joh. S. Wursbain','joh. s. wursbain',NULL,NULL,NULL),(27056,'Wurfbain','wurfbain',NULL,NULL,NULL),(27057,'C. C. Wurfbain','c. c. wurfbain',NULL,NULL,NULL),(27058,'G. L. Wurfbain','g. l. wurfbain',NULL,NULL,NULL),(27059,'Wustman','wustman',NULL,NULL,NULL),(27060,'Wijbinga','wijbinga',NULL,NULL,NULL),(27061,'S. Wijbinga','s. wijbinga',NULL,NULL,NULL),(27062,'I. A. v. Wijck','i. a. v. wijck',NULL,NULL,NULL),(27063,'P. J. v. Wijck','p. j. v. wijck',NULL,NULL,NULL),(27064,'S. v. Wijck','s. v. wijck',NULL,NULL,NULL),(27065,'Wijers','wijers',NULL,NULL,NULL),(27066,'B. Wijers','b. wijers',NULL,NULL,NULL),(27067,'Wijgers','wijgers',NULL,NULL,NULL),(27068,'W. Wijgers','w. wijgers',NULL,NULL,NULL),(27069,'C. v. Wijk','c. v. wijk',NULL,NULL,NULL),(27070,'F. A. v. Wijk','f. a. v. wijk',NULL,NULL,NULL),(27071,'G. v. Wijk','g. v. wijk',NULL,NULL,NULL),(27072,'J. J. v. Wijk','j. j. v. wijk',NULL,NULL,NULL),(27073,'W. v. Wijk','w. v. wijk',NULL,NULL,NULL),(27074,'W. I. v. Wijk','w. i. v. wijk',NULL,NULL,NULL),(27075,'Wijkersloot','wijkersloot',NULL,NULL,NULL),(27076,'v. Wijkersloot','v. wijkersloot',NULL,NULL,NULL),(27077,'Wijking','wijking',NULL,NULL,NULL),(27078,'M. Wijking','m. wijking',NULL,NULL,NULL),(27079,'Wijlacker','wijlacker',NULL,NULL,NULL),(27080,'P. Wijlacker','p. wijlacker',NULL,NULL,NULL),(27081,'Wijlakker','wijlakker',NULL,NULL,NULL),(27082,'B. Wijlakker','b. wijlakker',NULL,NULL,NULL),(27083,'Wijlep','wijlep',NULL,NULL,NULL),(27084,'I. G. Wijlep','i. g. wijlep',NULL,NULL,NULL),(27085,'Wed. Wijlep','wed. wijlep',NULL,NULL,NULL),(27086,'H. B. Wijn','h. b. wijn',NULL,NULL,NULL),(27087,'Wijnand','wijnand',NULL,NULL,NULL),(27088,'J. Wijnand','j. wijnand',NULL,NULL,NULL),(27089,'Wijnands','wijnands',NULL,NULL,NULL),(27090,'C. Wijnands','c. wijnands',NULL,NULL,NULL),(27091,'Wijrands','wijrands',NULL,NULL,NULL),(27092,'I. Wijrands','i. wijrands',NULL,NULL,NULL),(27093,'L. Wijnands','l. wijnands',NULL,NULL,NULL),(27094,'W. Wijnands','w. wijnands',NULL,NULL,NULL),(27095,'Wijnberg','wijnberg',NULL,NULL,NULL),(27096,'S. S. Wijnberg','s. s. wijnberg',NULL,NULL,NULL),(27097,'Wijnberge','wijnberge',NULL,NULL,NULL),(27098,'J. Wijnberge','j. wijnberge',NULL,NULL,NULL),(27099,'Wijnbron','wijnbron',NULL,NULL,NULL),(27100,'N. Wijnbron','n. wijnbron',NULL,NULL,NULL),(27101,'Wijne','wijne',NULL,NULL,NULL),(27102,'D. I. Wijne','d. i. wijne',NULL,NULL,NULL),(27103,'Wijngaarden','wijngaarden',NULL,NULL,NULL),(27104,'C. v. Wijngaarden','c. v. wijngaarden',NULL,NULL,NULL),(27105,'J. v. Wijngaarden','j. v. wijngaarden',NULL,NULL,NULL),(27106,'P. v. Wijngaarden','p. v. wijngaarden',NULL,NULL,NULL),(27107,'Wed. Wijnstok','wed. wijnstok',NULL,NULL,NULL),(27108,'Wijntjes','wijntjes',NULL,NULL,NULL),(27109,'P. Wijntjes','p. wijntjes',NULL,NULL,NULL),(27110,'W. H. Wijntjes','w. h. wijntjes',NULL,NULL,NULL),(27111,'Wijnveld','wijnveld',NULL,NULL,NULL),(27112,'B. Wijnveld','b. wijnveld',NULL,NULL,NULL),(27113,'J. H. Wijnveld','j. h. wijnveld',NULL,NULL,NULL),(27114,'H. F. Wijs','h. f. wijs',NULL,NULL,NULL),(27115,'I. Wijs','i. wijs',NULL,NULL,NULL),(27116,'J. C. Wijs','j. c. wijs',NULL,NULL,NULL),(27117,'Meerde','meerde',NULL,NULL,NULL),(27118,'I. v. d. Meerde Wijs','i. v. d. meerde wijs',NULL,NULL,NULL),(27119,'H. W. Wijsman','h. w. wijsman',NULL,NULL,NULL),(27120,'P. S. Wijsman','p. s. wijsman',NULL,NULL,NULL),(27121,'Wed. Wijsman','wed. wijsman',NULL,NULL,NULL),(27122,'Wijsmuller','wijsmuller',NULL,NULL,NULL),(27123,'J. J. Wijsmuller','j. j. wijsmuller',NULL,NULL,NULL),(27124,'Wijthoff','wijthoff',NULL,NULL,NULL),(27125,'A. P. Wijthoff','a. p. wijthoff',NULL,NULL,NULL),(27126,'Wijtman','wijtman',NULL,NULL,NULL),(27127,'J. Wijtman','j. wijtman',NULL,NULL,NULL),(27128,'Ylstra','ylstra',NULL,NULL,NULL),(27129,'Rijnnout','rijnnout',NULL,NULL,NULL),(27130,'W. Ylstra van Rijnnout','w. ylstra van rijnnout',NULL,NULL,NULL),(27131,'J. W. Yntema','j. w. yntema',NULL,NULL,NULL),(27132,'Ypelaar','ypelaar',NULL,NULL,NULL),(27133,'J. Ypelaar','j. ypelaar',NULL,NULL,NULL),(27134,'Ysen','ysen',NULL,NULL,NULL),(27135,'A. Meijer v. Ysen','a. meijer v. ysen',NULL,NULL,NULL),(27136,'Ysendijk','ysendijk',NULL,NULL,NULL),(27137,'H. v. Ysendijk','h. v. ysendijk',NULL,NULL,NULL),(27138,'Yserman','yserman',NULL,NULL,NULL),(27139,'Wed. L. Yserman','wed. l. yserman',NULL,NULL,NULL),(27140,'Yson','yson',NULL,NULL,NULL),(27141,'C. H. Yson','c. h. yson',NULL,NULL,NULL),(27142,'Yspaard','yspaard',NULL,NULL,NULL),(27143,'H. Yspaard','h. yspaard',NULL,NULL,NULL),(27144,'Ysseldijk','ysseldijk',NULL,NULL,NULL),(27145,'A. v. Ysseldijk','a. v. ysseldijk',NULL,NULL,NULL),(27146,'Yssendoorn','yssendoorn',NULL,NULL,NULL),(27147,'Wed. Yssendoorn','wed. yssendoorn',NULL,NULL,NULL),(27148,'Yver','yver',NULL,NULL,NULL),(27149,'A. v. d. Yver','a. v. d. yver',NULL,NULL,NULL),(27150,'G. P. v. d. Yver','g. p. v. d. yver',NULL,NULL,NULL),(27151,'Yzelkamp','yzelkamp',NULL,NULL,NULL),(27152,'J. Yzelkamp','j. yzelkamp',NULL,NULL,NULL),(27153,'Zaag','zaag',NULL,NULL,NULL),(27154,'Zaaneband','zaaneband',NULL,NULL,NULL),(27155,'F. Zaaneband','f. zaaneband',NULL,NULL,NULL),(27156,'I. Zacharias','i. zacharias',NULL,NULL,NULL),(27157,'Zadel','zadel',NULL,NULL,NULL),(27158,'A. v. Zadel','a. v. zadel',NULL,NULL,NULL),(27159,'Zadelhoff','zadelhoff',NULL,NULL,NULL),(27160,'A. v. Zadelhoff','a. v. zadelhoff',NULL,NULL,NULL),(27161,'Zadok','zadok',NULL,NULL,NULL),(27162,'M. A. Zadok','m. a. zadok',NULL,NULL,NULL),(27163,'Zanghilini','zanghilini',NULL,NULL,NULL),(27164,'W. Zanghilini','w. zanghilini',NULL,NULL,NULL),(27165,'Zeckendorff','zeckendorff',NULL,NULL,NULL),(27166,'Zeelt','zeelt',NULL,NULL,NULL),(27167,'Wed. Zeelt','wed. zeelt',NULL,NULL,NULL),(27168,'A. v. Zeelt','a. v. zeelt',NULL,NULL,NULL),(27169,'v. Zeelt','v. zeelt',NULL,NULL,NULL),(27170,'Zeep','zeep',NULL,NULL,NULL),(27171,'C. Zeep','c. zeep',NULL,NULL,NULL),(27172,'Zeerlijn','zeerlijn',NULL,NULL,NULL),(27173,'I. F. Zeerlijn','i. f. zeerlijn',NULL,NULL,NULL),(27174,'Zeeven','zeeven',NULL,NULL,NULL),(27175,'T. H. Zeeven','t. h. zeeven',NULL,NULL,NULL),(27176,'Zegerius','zegerius',NULL,NULL,NULL),(27177,'Zeilemaker','zeilemaker',NULL,NULL,NULL),(27178,'A. Zeilemaker','a. zeilemaker',NULL,NULL,NULL),(27179,'Zeilstra','zeilstra',NULL,NULL,NULL),(27180,'H. T. Zeilstra','h. t. zeilstra',NULL,NULL,NULL),(27181,'Zeldenrust','zeldenrust',NULL,NULL,NULL),(27182,'H. J. Zeldenrust','h. j. zeldenrust',NULL,NULL,NULL),(27183,'Zelders','zelders',NULL,NULL,NULL),(27184,'A. Zelders','a. zelders',NULL,NULL,NULL),(27185,'J. Zelders','j. zelders',NULL,NULL,NULL),(27186,'Zelm','zelm',NULL,NULL,NULL),(27187,'B. A. v. Zelm','b. a. v. zelm',NULL,NULL,NULL),(27188,'Zemmer','zemmer',NULL,NULL,NULL),(27189,'D. Zemmer','d. zemmer',NULL,NULL,NULL),(27190,'Zenstraal','zenstraal',NULL,NULL,NULL),(27191,'H. S. Zenstraal','h. s. zenstraal',NULL,NULL,NULL),(27192,'Ziegenbein','ziegenbein',NULL,NULL,NULL),(27193,'A. L. T. Ziegenbein','a. l. t. ziegenbein',NULL,NULL,NULL),(27194,'Zieger','zieger',NULL,NULL,NULL),(27195,'H. Zieger','h. zieger',NULL,NULL,NULL),(27196,'Ziegler','ziegler',NULL,NULL,NULL),(27197,'J. H. v. Ziegler','j. h. v. ziegler',NULL,NULL,NULL),(27198,'Zielhoorn','zielhoorn',NULL,NULL,NULL),(27199,'F. Zielhoorn','f. zielhoorn',NULL,NULL,NULL),(27200,'Zielhorst','zielhorst',NULL,NULL,NULL),(27201,'H. Zielhorst','h. zielhorst',NULL,NULL,NULL),(27202,'Ziets','ziets',NULL,NULL,NULL),(27203,'G. Ziets','g. ziets',NULL,NULL,NULL),(27204,'Zikkendorp','zikkendorp',NULL,NULL,NULL),(27205,'S. Cohen Zikkendorp','s. cohen zikkendorp',NULL,NULL,NULL),(27206,'Zilver','zilver',NULL,NULL,NULL),(27207,'J. H. Zilver','j. h. zilver',NULL,NULL,NULL),(27208,'Zilvers','zilvers',NULL,NULL,NULL),(27209,'H. M. Zilvers','h. m. zilvers',NULL,NULL,NULL),(27210,'C. Zimmerman','c. zimmerman',NULL,NULL,NULL),(27211,'H. Zimmerman','h. zimmerman',NULL,NULL,NULL),(27212,'Wed. Zimmerman','wed. zimmerman',NULL,NULL,NULL),(27213,'Zimmer','zimmer',NULL,NULL,NULL),(27214,'P. H. C. Zimmer','p. h. c. zimmer',NULL,NULL,NULL),(27215,'Wed. Zimmer','wed. zimmer',NULL,NULL,NULL),(27216,'Zinderam','zinderam',NULL,NULL,NULL),(27217,'N. Zinderam','n. zinderam',NULL,NULL,NULL),(27218,'Zinke','zinke',NULL,NULL,NULL),(27219,'C. H. Zinke','c. h. zinke',NULL,NULL,NULL),(27220,'Zirks','zirks',NULL,NULL,NULL),(27221,'I. Zirks','i. zirks',NULL,NULL,NULL),(27222,'Zoelen','zoelen',NULL,NULL,NULL),(27223,'A. v. Zoelen','a. v. zoelen',NULL,NULL,NULL),(27224,'Zoller','zoller',NULL,NULL,NULL),(27225,'N. v. Zoller','n. v. zoller',NULL,NULL,NULL),(27226,'Zomermeijer','zomermeijer',NULL,NULL,NULL),(27227,'H. Zomermeijer','h. zomermeijer',NULL,NULL,NULL),(27228,'Zondervan','zondervan',NULL,NULL,NULL),(27229,'A. Zondervan','a. zondervan',NULL,NULL,NULL),(27230,'Zoutman','zoutman',NULL,NULL,NULL),(27231,'H. I. Zoutman','h. i. zoutman',NULL,NULL,NULL),(27232,'Zuhrmuhlen','zuhrmuhlen',NULL,NULL,NULL),(27233,'H. Zuhrmuhlen','h. zuhrmuhlen',NULL,NULL,NULL),(27234,'T. Zuhrmuhlen','t. zuhrmuhlen',NULL,NULL,NULL),(27235,'Zutphen','zutphen',NULL,NULL,NULL),(27236,'N. Zutphen','n. zutphen',NULL,NULL,NULL),(27237,'Zuuve','zuuve',NULL,NULL,NULL),(27238,'I. Zuuve','i. zuuve',NULL,NULL,NULL),(27239,'Zwaab','zwaab',NULL,NULL,NULL),(27240,'S. J. Zwaab','s. j. zwaab',NULL,NULL,NULL),(27241,'Zwaak','zwaak',NULL,NULL,NULL),(27242,'J. ter Zwaak','j. ter zwaak',NULL,NULL,NULL),(27243,'Zwaardveger','zwaardveger',NULL,NULL,NULL),(27244,'F. Zwaardveger','f. zwaardveger',NULL,NULL,NULL),(27245,'Zwagerman','zwagerman',NULL,NULL,NULL),(27246,'D. Zwagerman','d. zwagerman',NULL,NULL,NULL),(27247,'G. S. Zwagerman','g. s. zwagerman',NULL,NULL,NULL),(27248,'Wed. Zwagerman','wed. zwagerman',NULL,NULL,NULL),(27249,'P. Zwanenburg','p. zwanenburg',NULL,NULL,NULL),(27250,'Zwart','zwart',NULL,NULL,NULL),(27251,'A. Zwart','a. zwart',NULL,NULL,NULL),(27252,'L. A. Zwart','l. a. zwart',NULL,NULL,NULL),(27253,'Zweerman','zweerman',NULL,NULL,NULL),(27254,'J. Zweerman','j. zweerman',NULL,NULL,NULL),(27255,'Zweepe','zweepe',NULL,NULL,NULL),(27256,'J. H. Zweepe','j. h. zweepe',NULL,NULL,NULL),(27257,'Zweers','zweers',NULL,NULL,NULL),(27258,'D. H. Zweers','d. h. zweers',NULL,NULL,NULL),(27259,'G. Zweers','g. zweers',NULL,NULL,NULL),(27260,'I. Zweers','i. zweers',NULL,NULL,NULL),(27261,'Zweerts','zweerts',NULL,NULL,NULL),(27262,'J. H. Zweerts','j. h. zweerts',NULL,NULL,NULL),(27263,'Wed. Zweerts','wed. zweerts',NULL,NULL,NULL),(27264,'Zwieten','zwieten',NULL,NULL,NULL),(27265,'P. v. Zwieten','p. v. zwieten',NULL,NULL,NULL),(27266,'Zwinden','zwinden',NULL,NULL,NULL),(27267,'Wed. v. Zwinden','wed. v. zwinden',NULL,NULL,NULL),(27268,'Zwitselaar','zwitselaar',NULL,NULL,NULL),(27269,'Zijl','zijl',NULL,NULL,NULL),(27270,'P. v. Zijl','p. v. zijl',NULL,NULL,NULL),(27271,'Zijlman','zijlman',NULL,NULL,NULL),(27272,'Zijlstra','zijlstra',NULL,NULL,NULL),(27273,'L. H. Zijlstra','l. h. zijlstra',NULL,NULL,NULL),(27274,'I. v. Zijp','i. v. zijp',NULL,NULL,NULL),(27275,'I. B. v. Zijp','i. b. v. zijp',NULL,NULL,NULL),(27276,'Zijthoff','zijthoff',NULL,NULL,NULL),(27277,'I. ten Zijthoff','i. ten zijthoff',NULL,NULL,NULL),(27278,'Troost','troost',NULL,NULL,NULL),(27279,'Zijtsema','zijtsema',NULL,NULL,NULL),(27280,'H. v. Troost Zijtsema','h. v. troost zijtsema',NULL,NULL,NULL),(27281,'Wed. Zijtsema','wed. zijtsema',NULL,NULL,NULL),(27282,'Simon van der Aa','simon van der aa',NULL,NULL,NULL),(27283,'Aalbers','aalbers',NULL,NULL,NULL),(27284,'Aalderink','aalderink',NULL,NULL,NULL),(27285,'Aalfs','aalfs',NULL,NULL,NULL),(27286,'Aalst','aalst',NULL,NULL,NULL),(27287,'van Aalst','van aalst',NULL,NULL,NULL),(27288,'Buwama','buwama',NULL,NULL,NULL),(27289,'Buwama Aardenburg','buwama aardenburg',NULL,NULL,NULL),(27290,'Aarssen','aarssen',NULL,NULL,NULL),(27291,'Abadi','abadi',NULL,NULL,NULL),(27292,'Abbingha','abbingha',NULL,NULL,NULL),(27293,'Abbrinck','abbrinck',NULL,NULL,NULL),(27294,'Abbringh','abbringh',NULL,NULL,NULL),(27295,'Abeken','abeken',NULL,NULL,NULL),(27296,'Abelaar','abelaar',NULL,NULL,NULL),(27297,'Abelis','abelis',NULL,NULL,NULL),(27298,'Abelius','abelius',NULL,NULL,NULL),(27299,'Abendanon','abendanon',NULL,NULL,NULL),(27300,'Abercromby','abercromby',NULL,NULL,NULL),(27301,'Aberesch','aberesch',NULL,NULL,NULL),(27302,'Aberlinus','aberlinus',NULL,NULL,NULL),(27303,'Abrahami','abrahami',NULL,NULL,NULL),(27304,'Abresch','abresch',NULL,NULL,NULL),(27305,'Guichart','guichart',NULL,NULL,NULL),(27306,'Guichart Abresch','guichart abresch',NULL,NULL,NULL),(27307,'Thiens','thiens',NULL,NULL,NULL),(27308,'Thiens Abresch','thiens abresch',NULL,NULL,NULL),(27309,'Weerden','weerden',NULL,NULL,NULL),(27310,'van Weerden Abresch','van weerden abresch',NULL,NULL,NULL),(27311,'Wicherts','wicherts',NULL,NULL,NULL),(27312,'Wicherts Abresch','wicherts abresch',NULL,NULL,NULL),(27313,'Accama','accama',NULL,NULL,NULL),(27314,'Achen','achen',NULL,NULL,NULL),(27315,'ab Achen','ab achen',NULL,NULL,NULL),(27316,'Achenbach','achenbach',NULL,NULL,NULL),(27317,'Acidalius','acidalius',NULL,NULL,NULL),(27318,'Ackema','ackema',NULL,NULL,NULL),(27319,'Hoorenken','hoorenken',NULL,NULL,NULL),(27320,'Hoorenken ab Ackema','hoorenken ab ackema',NULL,NULL,NULL),(27321,'Acs','acs',NULL,NULL,NULL),(27322,'Endrédij','endrédij',NULL,NULL,NULL),(27323,'Acs Endrédij','acs endrédij',NULL,NULL,NULL),(27324,'Adami','adami',NULL,NULL,NULL),(27325,'Addens','addens',NULL,NULL,NULL),(27326,'Addinga','addinga',NULL,NULL,NULL),(27327,'Adelburgh','adelburgh',NULL,NULL,NULL),(27328,'Adema','adema',NULL,NULL,NULL),(27329,'Adena','adena',NULL,NULL,NULL),(27330,'Gruno','gruno',NULL,NULL,NULL),(27331,'Adershoff','adershoff',NULL,NULL,NULL),(27332,'Gruno Adershoff','gruno adershoff',NULL,NULL,NULL),(27333,'Adriaansz','adriaansz',NULL,NULL,NULL),(27334,'Busch Adriani','busch adriani',NULL,NULL,NULL),(27335,'van der Tuuk Adriani','van der tuuk adriani',NULL,NULL,NULL),(27336,'Libaert','libaert',NULL,NULL,NULL),(27337,'Adriani a Libaert','adriani a libaert',NULL,NULL,NULL),(27338,'Aelderici','aelderici',NULL,NULL,NULL),(27339,'Ælsarda','ælsarda',NULL,NULL,NULL),(27340,'Schultetus Aeneae','schultetus aeneae',NULL,NULL,NULL),(27341,'Anee','anee',NULL,NULL,NULL),(27342,'Schultetus Anee','schultetus anee',NULL,NULL,NULL),(27343,'Aepkens','aepkens',NULL,NULL,NULL),(27344,'Aepkes','aepkes',NULL,NULL,NULL),(27345,'Æplinus','æplinus',NULL,NULL,NULL),(27346,'Ærarius','ærarius',NULL,NULL,NULL),(27347,'Aerdt','aerdt',NULL,NULL,NULL),(27348,'ab Aerdt','ab aerdt',NULL,NULL,NULL),(27349,'Aernsma','aernsma',NULL,NULL,NULL),(27350,'ab Aernsma','ab aernsma',NULL,NULL,NULL),(27351,'Agen','agen',NULL,NULL,NULL),(27352,'Aggen','aggen',NULL,NULL,NULL),(27353,'Aggena','aggena',NULL,NULL,NULL),(27354,'Aggonis','aggonis',NULL,NULL,NULL),(27355,'Agnaeus','agnaeus',NULL,NULL,NULL),(27356,'Agricola','agricola',NULL,NULL,NULL),(27357,'Ahnen','ahnen',NULL,NULL,NULL),(27358,'von Ahnen','von ahnen',NULL,NULL,NULL),(27359,'Aickema','aickema',NULL,NULL,NULL),(27360,'Aigh','aigh',NULL,NULL,NULL),(27361,'Aikema','aikema',NULL,NULL,NULL),(27362,'Aisonius','aisonius',NULL,NULL,NULL),(27363,'Aissema','aissema',NULL,NULL,NULL),(27364,'ab Aissema','ab aissema',NULL,NULL,NULL),(27365,'Aitema','aitema',NULL,NULL,NULL),(27366,'Aitonis','aitonis',NULL,NULL,NULL),(27367,'Aizonius','aizonius',NULL,NULL,NULL),(27368,'ab Aken','ab aken',NULL,NULL,NULL),(27369,'van Aken','van aken',NULL,NULL,NULL),(27370,'Akerlack','akerlack',NULL,NULL,NULL),(27371,'ab Akerlack','ab akerlack',NULL,NULL,NULL),(27372,'Akerlaeck','akerlaeck',NULL,NULL,NULL),(27373,'ab Akerlaeck','ab akerlaeck',NULL,NULL,NULL),(27374,'Akerma','akerma',NULL,NULL,NULL),(27375,'Alardi','alardi',NULL,NULL,NULL),(27376,'Alardin','alardin',NULL,NULL,NULL),(27377,'van Albada','van albada',NULL,NULL,NULL),(27378,'Albarda','albarda',NULL,NULL,NULL),(27379,'Albarti','albarti',NULL,NULL,NULL),(27380,'Albensis','albensis',NULL,NULL,NULL),(27381,'Tamminga','tamminga',NULL,NULL,NULL),(27382,'Tamminga ab Alberda','tamminga ab alberda',NULL,NULL,NULL),(27383,'Tamminga van Alberda','tamminga van alberda',NULL,NULL,NULL),(27384,'Bloemersma','bloemersma',NULL,NULL,NULL),(27385,'Alberda van Bloemersma','alberda van bloemersma',NULL,NULL,NULL),(27386,'Dyxterhuis','dyxterhuis',NULL,NULL,NULL),(27387,'Alberda van Dyxterhuis','alberda van dyxterhuis',NULL,NULL,NULL),(27388,'Ekenstein','ekenstein',NULL,NULL,NULL),(27389,'Alberda van Ekenstein','alberda van ekenstein',NULL,NULL,NULL),(27390,'Feerwert','feerwert',NULL,NULL,NULL),(27391,'Alberda van Feerwert','alberda van feerwert',NULL,NULL,NULL),(27392,'Menkema','menkema',NULL,NULL,NULL),(27393,'Alberda van Menkema','alberda van menkema',NULL,NULL,NULL),(27394,'Rensema','rensema',NULL,NULL,NULL),(27395,'Alberda van Rensema','alberda van rensema',NULL,NULL,NULL),(27396,'Zandt','zandt',NULL,NULL,NULL),(27397,'Alberda op \'t Zandt','alberda op \'t zandt',NULL,NULL,NULL),(27398,'Alberda van \'t Zandt','alberda van \'t zandt',NULL,NULL,NULL),(27399,'Albernethie','albernethie',NULL,NULL,NULL),(27400,'Alberti','alberti',NULL,NULL,NULL),(27401,'Albertijn','albertijn',NULL,NULL,NULL),(27402,'Albinus','albinus',NULL,NULL,NULL),(27403,'Blanckenheim','blanckenheim',NULL,NULL,NULL),(27404,'Albraade','albraade',NULL,NULL,NULL),(27405,'Albrinck','albrinck',NULL,NULL,NULL),(27406,'Albringh','albringh',NULL,NULL,NULL),(27407,'Albrink','albrink',NULL,NULL,NULL),(27408,'Aldenrahd','aldenrahd',NULL,NULL,NULL),(27409,'Aldershoff','aldershoff',NULL,NULL,NULL),(27410,'van Alderwerelt','van alderwerelt',NULL,NULL,NULL),(27411,'Aldringa','aldringa',NULL,NULL,NULL),(27412,'Aldringha','aldringha',NULL,NULL,NULL),(27413,'Alectorius','alectorius',NULL,NULL,NULL),(27414,'Alefelt','alefelt',NULL,NULL,NULL),(27415,'von Alefelt','von alefelt',NULL,NULL,NULL),(27416,'Aleman','aleman',NULL,NULL,NULL),(27417,'Alers','alers',NULL,NULL,NULL),(27418,'Alexandrinus','alexandrinus',NULL,NULL,NULL),(27419,'Alferink','alferink',NULL,NULL,NULL),(27420,'Algera','algera',NULL,NULL,NULL),(27421,'Alhardi','alhardi',NULL,NULL,NULL),(27422,'Aling','aling',NULL,NULL,NULL),(27423,'Alingh','alingh',NULL,NULL,NULL),(27424,'Alingius','alingius',NULL,NULL,NULL),(27425,'Alings','alings',NULL,NULL,NULL),(27426,'Allardi','allardi',NULL,NULL,NULL),(27427,'Allen','allen',NULL,NULL,NULL),(27428,'van Allen','van allen',NULL,NULL,NULL),(27429,'Allershoff','allershoff',NULL,NULL,NULL),(27430,'Allersma','allersma',NULL,NULL,NULL),(27431,'Phelps','phelps',NULL,NULL,NULL),(27432,'Allis','allis',NULL,NULL,NULL),(27433,'Phelps Allis','phelps allis',NULL,NULL,NULL),(27434,'Almenius','almenius',NULL,NULL,NULL),(27435,'Almeslöe','almeslöe',NULL,NULL,NULL),(27436,'ab Almeslöe','ab almeslöe',NULL,NULL,NULL),(27437,'van Alphen','van alphen',NULL,NULL,NULL),(27438,'Alpherts','alpherts',NULL,NULL,NULL),(27439,'Alphonsius','alphonsius',NULL,NULL,NULL),(27440,'Alrichs','alrichs',NULL,NULL,NULL),(27441,'Alrics','alrics',NULL,NULL,NULL),(27442,'Alsema','alsema',NULL,NULL,NULL),(27443,'Alstenius','alstenius',NULL,NULL,NULL),(27444,'Alstorphius','alstorphius',NULL,NULL,NULL),(27445,'Alten','alten',NULL,NULL,NULL),(27446,'ab Alten','ab alten',NULL,NULL,NULL),(27447,'ab Altena','ab altena',NULL,NULL,NULL),(27448,'van Altena','van altena',NULL,NULL,NULL),(27449,'Eich','eich',NULL,NULL,NULL),(27450,'Alten Eich','alten eich',NULL,NULL,NULL),(27451,'Alteti','alteti',NULL,NULL,NULL),(27452,'Altfeldt','altfeldt',NULL,NULL,NULL),(27453,'Althusius','althusius',NULL,NULL,NULL),(27454,'Carpentier Alting','carpentier alting',NULL,NULL,NULL),(27455,'Altingh','altingh',NULL,NULL,NULL),(27456,'Altingius','altingius',NULL,NULL,NULL),(27457,'d\'Amaluy','d\'amaluy',NULL,NULL,NULL),(27458,'Damaluy','damaluy',NULL,NULL,NULL),(27459,'d\'Amalvynus','d\'amalvynus',NULL,NULL,NULL),(27460,'Ambten','ambten',NULL,NULL,NULL),(27461,'Amelung','amelung',NULL,NULL,NULL),(27462,'Ameren','ameren',NULL,NULL,NULL),(27463,'van Ameren','van ameren',NULL,NULL,NULL),(27464,'Herlijn','herlijn',NULL,NULL,NULL),(27465,'Herlijn van Ameren','herlijn van ameren',NULL,NULL,NULL),(27466,'Amerpoel','amerpoel',NULL,NULL,NULL),(27467,'Amlingus','amlingus',NULL,NULL,NULL),(27468,'Ammama','ammama',NULL,NULL,NULL),(27469,'Ampelander','ampelander',NULL,NULL,NULL),(27470,'Ampsink','ampsink',NULL,NULL,NULL),(27471,'Amptius','amptius',NULL,NULL,NULL),(27472,'Amsberg','amsberg',NULL,NULL,NULL),(27473,'Koerts','koerts',NULL,NULL,NULL),(27474,'Koerts Amshoff','koerts amshoff',NULL,NULL,NULL),(27475,'Amsinck','amsinck',NULL,NULL,NULL),(27476,'Amsing','amsing',NULL,NULL,NULL),(27477,'Amsingh','amsingh',NULL,NULL,NULL),(27478,'Amija','amija',NULL,NULL,NULL),(27479,'Ananias','ananias',NULL,NULL,NULL),(27480,'Anckelmann','anckelmann',NULL,NULL,NULL),(27481,'Ancken','ancken',NULL,NULL,NULL),(27482,'ab Ancken','ab ancken',NULL,NULL,NULL),(27483,'van Andel','van andel',NULL,NULL,NULL),(27484,'Andla','andla',NULL,NULL,NULL),(27485,'ab Andla','ab andla',NULL,NULL,NULL),(27486,'Fockema Andreae','fockema andreae',NULL,NULL,NULL),(27487,'Andrée','andrée',NULL,NULL,NULL),(27488,'ab Andringa','ab andringa',NULL,NULL,NULL),(27489,'van Andringa','van andringa',NULL,NULL,NULL),(27490,'Hylcama','hylcama',NULL,NULL,NULL),(27491,'van Andringa van Hylcama','van andringa van hylcama',NULL,NULL,NULL),(27492,'Anema','anema',NULL,NULL,NULL),(27493,'Angensteen','angensteen',NULL,NULL,NULL),(27494,'ab Angensteen','ab angensteen',NULL,NULL,NULL),(27495,'Anholt','anholt',NULL,NULL,NULL),(27496,'Loriol','loriol',NULL,NULL,NULL),(27497,'d\'Anieres','d\'anieres',NULL,NULL,NULL),(27498,'de Loriol d\'Anieres','de loriol d\'anieres',NULL,NULL,NULL),(27499,'Kok Ankersmit','kok ankersmit',NULL,NULL,NULL),(27500,'Ankringa','ankringa',NULL,NULL,NULL),(27501,'Ankum','ankum',NULL,NULL,NULL),(27502,'van Ankum','van ankum',NULL,NULL,NULL),(27503,'Annema','annema',NULL,NULL,NULL),(27504,'Annenga','annenga',NULL,NULL,NULL),(27505,'Anrooy','anrooy',NULL,NULL,NULL),(27506,'van Anrooy','van anrooy',NULL,NULL,NULL),(27507,'Ansingh','ansingh',NULL,NULL,NULL),(27508,'Anssum','anssum',NULL,NULL,NULL),(27509,'ab Anssum','ab anssum',NULL,NULL,NULL),(27510,'Ansta','ansta',NULL,NULL,NULL),(27511,'d\'Anstenraed','d\'anstenraed',NULL,NULL,NULL),(27512,'Anthelius','anthelius',NULL,NULL,NULL),(27513,'Anthonides','anthonides',NULL,NULL,NULL),(27514,'Busz','busz',NULL,NULL,NULL),(27515,'Busz Antonides','busz antonides',NULL,NULL,NULL),(27516,'Antonii','antonii',NULL,NULL,NULL),(27517,'Antrecht','antrecht',NULL,NULL,NULL),(27518,'Antusch','antusch',NULL,NULL,NULL),(27519,'Antze','antze',NULL,NULL,NULL),(27520,'van Apeldoorn','van apeldoorn',NULL,NULL,NULL),(27521,'Thedinga','thedinga',NULL,NULL,NULL),(27522,'Aper','aper',NULL,NULL,NULL),(27523,'Thedinga Aper','thedinga aper',NULL,NULL,NULL),(27524,'Apiarius','apiarius',NULL,NULL,NULL),(27525,'Apitz','apitz',NULL,NULL,NULL),(27526,'Appeldoorn','appeldoorn',NULL,NULL,NULL),(27527,'Appelthorn','appelthorn',NULL,NULL,NULL),(27528,'ab Appelthorn','ab appelthorn',NULL,NULL,NULL),(27529,'Appius','appius',NULL,NULL,NULL),(27530,'Brunsveldt','brunsveldt',NULL,NULL,NULL),(27531,'Brunsveldt Appius','brunsveldt appius',NULL,NULL,NULL),(27532,'Aquilius','aquilius',NULL,NULL,NULL),(27533,'Aquinas','aquinas',NULL,NULL,NULL),(27534,'Arcerius','arcerius',NULL,NULL,NULL),(27535,'Archerus','archerus',NULL,NULL,NULL),(27536,'Ardingius','ardingius',NULL,NULL,NULL),(27537,'Arentsen','arentsen',NULL,NULL,NULL),(27538,'Arentz','arentz',NULL,NULL,NULL),(27539,'Arkema','arkema',NULL,NULL,NULL),(27540,'Arkoji','arkoji',NULL,NULL,NULL),(27541,'Arneman','arneman',NULL,NULL,NULL),(27542,'van den Wall Arneman','van den wall arneman',NULL,NULL,NULL),(27543,'ab Arnhem','ab arnhem',NULL,NULL,NULL),(27544,'van Arnhem','van arnhem',NULL,NULL,NULL),(27545,'Ringels','ringels',NULL,NULL,NULL),(27546,'Ringels van Arnhem','ringels van arnhem',NULL,NULL,NULL),(27547,'Arntzen','arntzen',NULL,NULL,NULL),(27548,'Arrhenius','arrhenius',NULL,NULL,NULL),(27549,'Artopaeus','artopaeus',NULL,NULL,NULL),(27550,'As','as',NULL,NULL,NULL),(27551,'ab As','ab as',NULL,NULL,NULL),(27552,'Asbeck','asbeck',NULL,NULL,NULL),(27553,'ab Asbeck','ab asbeck',NULL,NULL,NULL),(27554,'Aschen','aschen',NULL,NULL,NULL),(27555,'von Aschen','von aschen',NULL,NULL,NULL),(27556,'Asendorp','asendorp',NULL,NULL,NULL),(27557,'Asimont','asimont',NULL,NULL,NULL),(27558,'Asman','asman',NULL,NULL,NULL),(27559,'Asperen','asperen',NULL,NULL,NULL),(27560,'van Asperen','van asperen',NULL,NULL,NULL),(27561,'Ass','ass',NULL,NULL,NULL),(27562,'ab Ass','ab ass',NULL,NULL,NULL),(27563,'Asschendorp','asschendorp',NULL,NULL,NULL),(27564,'ab Asschendorp','ab asschendorp',NULL,NULL,NULL),(27565,'van Assen','van assen',NULL,NULL,NULL),(27566,'Beilanus','beilanus',NULL,NULL,NULL),(27567,'Kock Beilanus van Assen','kock beilanus van assen',NULL,NULL,NULL),(27568,'Assies','assies',NULL,NULL,NULL),(27569,'Assmann','assmann',NULL,NULL,NULL),(27570,'Asswede','asswede',NULL,NULL,NULL),(27571,'ab Asswede','ab asswede',NULL,NULL,NULL),(27572,'Aste','aste',NULL,NULL,NULL),(27573,'Asten','asten',NULL,NULL,NULL),(27574,'Astorinus','astorinus',NULL,NULL,NULL),(27575,'Atlas','atlas',NULL,NULL,NULL),(27576,'Atsma','atsma',NULL,NULL,NULL),(27577,'Attama','attama',NULL,NULL,NULL),(27578,'Attema','attema',NULL,NULL,NULL),(27579,'Atzem','atzem',NULL,NULL,NULL),(27580,'Atzema','atzema',NULL,NULL,NULL),(27581,'Atzema Folmer','atzema folmer',NULL,NULL,NULL),(27582,'Aubel','aubel',NULL,NULL,NULL),(27583,'Auer','auer',NULL,NULL,NULL),(27584,'Augier','augier',NULL,NULL,NULL),(27585,'d\'Aulnis de Bourouill','d\'aulnis de bourouill',NULL,NULL,NULL),(27586,'Bourrouill','bourrouill',NULL,NULL,NULL),(27587,'d\'Aulnis de Bourrouill','d\'aulnis de bourrouill',NULL,NULL,NULL),(27588,'Auwema','auwema',NULL,NULL,NULL),(27589,'Auwen','auwen',NULL,NULL,NULL),(27590,'Auwerda','auwerda',NULL,NULL,NULL),(27591,'Avelingh','avelingh',NULL,NULL,NULL),(27592,'van Schaik Avelingh','van schaik avelingh',NULL,NULL,NULL),(27593,'Avercamp','avercamp',NULL,NULL,NULL),(27594,'Averesch','averesch',NULL,NULL,NULL),(27595,'Avermann','avermann',NULL,NULL,NULL),(27596,'Leenhart','leenhart',NULL,NULL,NULL),(27597,'Avis','avis',NULL,NULL,NULL),(27598,'Leenhart Avis','leenhart avis',NULL,NULL,NULL),(27599,'Aylva Rengers','aylva rengers',NULL,NULL,NULL),(27600,'ab Aylva Rengers','ab aylva rengers',NULL,NULL,NULL),(27601,'van Aylva Rengers','van aylva rengers',NULL,NULL,NULL),(27602,'Aijsma','aijsma',NULL,NULL,NULL),(27603,'van Aijsma','van aijsma',NULL,NULL,NULL),(27604,'Aijtinga','aijtinga',NULL,NULL,NULL),(27605,'Aijtsma','aijtsma',NULL,NULL,NULL),(27606,'ab Aijtsma','ab aijtsma',NULL,NULL,NULL),(27607,'Azam','azam',NULL,NULL,NULL),(27608,'Azarinus','azarinus',NULL,NULL,NULL),(27609,'Baale','baale',NULL,NULL,NULL),(27610,'van Baalen','van baalen',NULL,NULL,NULL),(27611,'Baalman','baalman',NULL,NULL,NULL),(27612,'van der Baan','van der baan',NULL,NULL,NULL),(27613,'Baar','baar',NULL,NULL,NULL),(27614,'de Baar','de baar',NULL,NULL,NULL),(27615,'Baartz','baartz',NULL,NULL,NULL),(27616,'Bååth','bååth',NULL,NULL,NULL),(27617,'Båått','båått',NULL,NULL,NULL),(27618,'Bachendorph','bachendorph',NULL,NULL,NULL),(27619,'Bachman','bachman',NULL,NULL,NULL),(27620,'Bachmannus','bachmannus',NULL,NULL,NULL),(27621,'Backofen','backofen',NULL,NULL,NULL),(27622,'Baczoni','baczoni',NULL,NULL,NULL),(27623,'Baddenhausen','baddenhausen',NULL,NULL,NULL),(27624,'Baeck','baeck',NULL,NULL,NULL),(27625,'de Baeck','de baeck',NULL,NULL,NULL),(27626,'Baehr','baehr',NULL,NULL,NULL),(27627,'Baehrens','baehrens',NULL,NULL,NULL),(27628,'Baer','baer',NULL,NULL,NULL),(27629,'de Baer','de baer',NULL,NULL,NULL),(27630,'van Baerle','van baerle',NULL,NULL,NULL),(27631,'Baersenburg','baersenburg',NULL,NULL,NULL),(27632,'van Baersenburg','van baersenburg',NULL,NULL,NULL),(27633,'Bagaméri','bagaméri',NULL,NULL,NULL),(27634,'Bagbant','bagbant',NULL,NULL,NULL),(27635,'a Bagbant','a bagbant',NULL,NULL,NULL),(27636,'Bagelman','bagelman',NULL,NULL,NULL),(27637,'Bähler','bähler',NULL,NULL,NULL),(27638,'Bahr','bahr',NULL,NULL,NULL),(27639,'Bähr','bähr',NULL,NULL,NULL),(27640,'a Bähr','a bähr',NULL,NULL,NULL),(27641,'Baicsi','baicsi',NULL,NULL,NULL),(27642,'Bakkenes','bakkenes',NULL,NULL,NULL),(27643,'van Bakkenes','van bakkenes',NULL,NULL,NULL),(27644,'Emmius','emmius',NULL,NULL,NULL),(27645,'Emmius Bakker','emmius bakker',NULL,NULL,NULL),(27646,'Murray','murray',NULL,NULL,NULL),(27647,'Murray Bakker','murray bakker',NULL,NULL,NULL),(27648,'Nort','nort',NULL,NULL,NULL),(27649,'Bakker-Nort','bakker-nort',NULL,NULL,NULL),(27650,'Balasque','balasque',NULL,NULL,NULL),(27651,'Balberus','balberus',NULL,NULL,NULL),(27652,'Balck','balck',NULL,NULL,NULL),(27653,'Balde','balde',NULL,NULL,NULL),(27654,'Baldeus','baldeus',NULL,NULL,NULL),(27655,'Baldovius','baldovius',NULL,NULL,NULL),(27656,'Baleman','baleman',NULL,NULL,NULL),(27657,'van Balen','van balen',NULL,NULL,NULL),(27658,'Balgonie','balgonie',NULL,NULL,NULL),(27659,'de Balgonie','de balgonie',NULL,NULL,NULL),(27660,'Ballegooijen','ballegooijen',NULL,NULL,NULL),(27661,'van Ballegooijen','van ballegooijen',NULL,NULL,NULL),(27662,'Balog','balog',NULL,NULL,NULL),(27663,'Bals','bals',NULL,NULL,NULL),(27664,'ter Bals','ter bals',NULL,NULL,NULL),(27665,'de Banck','de banck',NULL,NULL,NULL),(27666,'Bandollus','bandollus',NULL,NULL,NULL),(27667,'Banga','banga',NULL,NULL,NULL),(27668,'Bangius','bangius',NULL,NULL,NULL),(27669,'Banius','banius',NULL,NULL,NULL),(27670,'van den Bank','van den bank',NULL,NULL,NULL),(27671,'Banneer','banneer',NULL,NULL,NULL),(27672,'Bannier','bannier',NULL,NULL,NULL),(27673,'Nilant','nilant',NULL,NULL,NULL),(27674,'Nilant Bannier','nilant bannier',NULL,NULL,NULL),(27675,'Banting','banting',NULL,NULL,NULL),(27676,'Banyaj','banyaj',NULL,NULL,NULL),(27677,'Bär','bär',NULL,NULL,NULL),(27678,'Barbas','barbas',NULL,NULL,NULL),(27679,'Barber','barber',NULL,NULL,NULL),(27680,'Barbeyrac','barbeyrac',NULL,NULL,NULL),(27681,'Barch','barch',NULL,NULL,NULL),(27682,'van den Barch','van den barch',NULL,NULL,NULL),(27683,'Barckhausen','barckhausen',NULL,NULL,NULL),(27684,'Barckhusen','barckhusen',NULL,NULL,NULL),(27685,'Barckhusius','barckhusius',NULL,NULL,NULL),(27686,'Barels','barels',NULL,NULL,NULL),(27687,'Baren','baren',NULL,NULL,NULL),(27688,'van Baren','van baren',NULL,NULL,NULL),(27689,'Barenborg','barenborg',NULL,NULL,NULL),(27690,'von Barenborg','von barenborg',NULL,NULL,NULL),(27691,'Barge','barge',NULL,NULL,NULL),(27692,'ten Barge','ten barge',NULL,NULL,NULL),(27693,'Barghoorn','barghoorn',NULL,NULL,NULL),(27694,'Baermaijer','baermaijer',NULL,NULL,NULL),(27695,'Barienkhofen','barienkhofen',NULL,NULL,NULL),(27696,'Baermaijer von Barienkhofen','baermaijer von barienkhofen',NULL,NULL,NULL),(27697,'Baringius','baringius',NULL,NULL,NULL),(27698,'Barkei','barkei',NULL,NULL,NULL),(27699,'Barkeij','barkeij',NULL,NULL,NULL),(27700,'Barkhusius','barkhusius',NULL,NULL,NULL),(27701,'Barlage','barlage',NULL,NULL,NULL),(27702,'Barlagen','barlagen',NULL,NULL,NULL),(27703,'Barlemejerus','barlemejerus',NULL,NULL,NULL),(27704,'Barlenchoff','barlenchoff',NULL,NULL,NULL),(27705,'Barlinckhoff','barlinckhoff',NULL,NULL,NULL),(27706,'Barnard','barnard',NULL,NULL,NULL),(27707,'Barnda','barnda',NULL,NULL,NULL),(27708,'Baroldi','baroldi',NULL,NULL,NULL),(27709,'Barrau','barrau',NULL,NULL,NULL),(27710,'Bartholdor','bartholdor',NULL,NULL,NULL),(27711,'Bartholomaei','bartholomaei',NULL,NULL,NULL),(27712,'Bartlema','bartlema',NULL,NULL,NULL),(27713,'Bartling','bartling',NULL,NULL,NULL),(27714,'Bartlink','bartlink',NULL,NULL,NULL),(27715,'Basse','basse',NULL,NULL,NULL),(27716,'Basseleur','basseleur',NULL,NULL,NULL),(27717,'Baster','baster',NULL,NULL,NULL),(27718,'Basuin','basuin',NULL,NULL,NULL),(27719,'Bathori','bathori',NULL,NULL,NULL),(27720,'Batilli','batilli',NULL,NULL,NULL),(27721,'Batizius','batizius',NULL,NULL,NULL),(27722,'Batorkszi','batorkszi',NULL,NULL,NULL),(27723,'de Batorkszi','de batorkszi',NULL,NULL,NULL),(27724,'Battier','battier',NULL,NULL,NULL),(27725,'Battink','battink',NULL,NULL,NULL),(27726,'Battus','battus',NULL,NULL,NULL),(27727,'Bauch','bauch',NULL,NULL,NULL),(27728,'Bauer','bauer',NULL,NULL,NULL),(27729,'Bauman','bauman',NULL,NULL,NULL),(27730,'Baumannus','baumannus',NULL,NULL,NULL),(27731,'Baumgarten','baumgarten',NULL,NULL,NULL),(27732,'Cramer van Baumgarten','cramer van baumgarten',NULL,NULL,NULL),(27733,'von Baumgarten','von baumgarten',NULL,NULL,NULL),(27734,'Baurmeister','baurmeister',NULL,NULL,NULL),(27735,'Baurmester','baurmester',NULL,NULL,NULL),(27736,'Buttinga','buttinga',NULL,NULL,NULL),(27737,'van Buttinga Baurmester','van buttinga baurmester',NULL,NULL,NULL),(27738,'van Buttinga Baurmeister','van buttinga baurmeister',NULL,NULL,NULL),(27739,'Bausch','bausch',NULL,NULL,NULL),(27740,'Bavinck','bavinck',NULL,NULL,NULL),(27741,'Bavink','bavink',NULL,NULL,NULL),(27742,'Böhm','böhm',NULL,NULL,NULL),(27743,'Bawerk','bawerk',NULL,NULL,NULL),(27744,'Böhm von Bawerk','böhm von bawerk',NULL,NULL,NULL),(27745,'Bawstetter','bawstetter',NULL,NULL,NULL),(27746,'Bayssalantius','bayssalantius',NULL,NULL,NULL),(27747,'Bazuin','bazuin',NULL,NULL,NULL),(27748,'de Beaufort','de beaufort',NULL,NULL,NULL),(27749,'van Beaumont','van beaumont',NULL,NULL,NULL),(27750,'Bebingh','bebingh',NULL,NULL,NULL),(27751,'Becherer','becherer',NULL,NULL,NULL),(27752,'Bechius','bechius',NULL,NULL,NULL),(27753,'Beckel','beckel',NULL,NULL,NULL),(27754,'Cramer von Baumgarten','cramer von baumgarten',NULL,NULL,NULL),(27755,'Geertsema','geertsema',NULL,NULL,NULL),(27756,'Geertsema Beckeringh','geertsema beckeringh',NULL,NULL,NULL),(27757,'Beckerinck','beckerinck',NULL,NULL,NULL),(27758,'Becking','becking',NULL,NULL,NULL),(27759,'Beckius','beckius',NULL,NULL,NULL),(27760,'Becman','becman',NULL,NULL,NULL),(27761,'Becmannus','becmannus',NULL,NULL,NULL),(27762,'Becude','becude',NULL,NULL,NULL),(27763,'Bedber','bedber',NULL,NULL,NULL),(27764,'a Bedber','a bedber',NULL,NULL,NULL),(27765,'Bédier','bédier',NULL,NULL,NULL),(27766,'Bedó','bedó',NULL,NULL,NULL),(27767,'Beec','beec',NULL,NULL,NULL),(27768,'van der Beec','van der beec',NULL,NULL,NULL),(27769,'ter Beeck','ter beeck',NULL,NULL,NULL),(27770,'Beecman','beecman',NULL,NULL,NULL),(27771,'Beekhuis','beekhuis',NULL,NULL,NULL),(27772,'Cloek Beekhuis','cloek beekhuis',NULL,NULL,NULL),(27773,'Beekkerk','beekkerk',NULL,NULL,NULL),(27774,'Beeltsnijder','beeltsnijder',NULL,NULL,NULL),(27775,'Beenen','beenen',NULL,NULL,NULL),(27776,'Beenhakker','beenhakker',NULL,NULL,NULL),(27777,'Beens','beens',NULL,NULL,NULL),(27778,'Kan de Beer','kan de beer',NULL,NULL,NULL),(27779,'Beeren','beeren',NULL,NULL,NULL),(27780,'Beerends','beerends',NULL,NULL,NULL),(27781,'Beermann','beermann',NULL,NULL,NULL),(27782,'Beerta','beerta',NULL,NULL,NULL),(27783,'Beerus','beerus',NULL,NULL,NULL),(27784,'Befortius','befortius',NULL,NULL,NULL),(27785,'Begeer','begeer',NULL,NULL,NULL),(27786,'Waten','waten',NULL,NULL,NULL),(27787,'Waten Begeman','waten begeman',NULL,NULL,NULL),(27788,'Behmer','behmer',NULL,NULL,NULL),(27789,'Behnius','behnius',NULL,NULL,NULL),(27790,'Behr','behr',NULL,NULL,NULL),(27791,'Beilen','beilen',NULL,NULL,NULL),(27792,'a Beilen','a beilen',NULL,NULL,NULL),(27793,'Beinem','beinem',NULL,NULL,NULL),(27794,'a Beinem','a beinem',NULL,NULL,NULL),(27795,'Beintema','beintema',NULL,NULL,NULL),(27796,'Beinum','beinum',NULL,NULL,NULL),(27797,'von Beinum','von beinum',NULL,NULL,NULL),(27798,'Beivangius','beivangius',NULL,NULL,NULL),(27799,'Bejerinck','bejerinck',NULL,NULL,NULL),(27800,'Bekaim','bekaim',NULL,NULL,NULL),(27801,'Bekenkamp','bekenkamp',NULL,NULL,NULL),(27802,'Beker','beker',NULL,NULL,NULL),(27803,'Bekesi','bekesi',NULL,NULL,NULL),(27804,'Bekius','bekius',NULL,NULL,NULL),(27805,'Harkema','harkema',NULL,NULL,NULL),(27806,'Harkema Bekker','harkema bekker',NULL,NULL,NULL),(27807,'Bekkering','bekkering',NULL,NULL,NULL),(27808,'Bekkeringh','bekkeringh',NULL,NULL,NULL),(27809,'Beks','beks',NULL,NULL,NULL),(27810,'Belgraver','belgraver',NULL,NULL,NULL),(27811,'Beljeur','beljeur',NULL,NULL,NULL),(27812,'de Bell','de bell',NULL,NULL,NULL),(27813,'van Bell','van bell',NULL,NULL,NULL),(27814,'Bellaard','bellaard',NULL,NULL,NULL),(27815,'Bellinga','bellinga',NULL,NULL,NULL),(27816,'Belonus','belonus',NULL,NULL,NULL),(27817,'a Bemmel','a bemmel',NULL,NULL,NULL),(27818,'van Bemmelen','van bemmelen',NULL,NULL,NULL),(27819,'Benes','benes',NULL,NULL,NULL),(27820,'Benier','benier',NULL,NULL,NULL),(27821,'Benius','benius',NULL,NULL,NULL),(27822,'Bennema','bennema',NULL,NULL,NULL),(27823,'Benorden','benorden',NULL,NULL,NULL),(27824,'van Benten','van benten',NULL,NULL,NULL),(27825,'Bentheim','bentheim',NULL,NULL,NULL),(27826,'a Bentheim','a bentheim',NULL,NULL,NULL),(27827,'van Bentheim','van bentheim',NULL,NULL,NULL),(27828,'von Bentheim','von bentheim',NULL,NULL,NULL),(27829,'a Benthem','a benthem',NULL,NULL,NULL),(27830,'van Benthem','van benthem',NULL,NULL,NULL),(27831,'Bentinck','bentinck',NULL,NULL,NULL),(27832,'Bentum','bentum',NULL,NULL,NULL),(27833,'Bentzen','bentzen',NULL,NULL,NULL),(27834,'Bentzonius','bentzonius',NULL,NULL,NULL),(27835,'Berchman','berchman',NULL,NULL,NULL),(27836,'Berchuis','berchuis',NULL,NULL,NULL),(27837,'a Berchuis','a berchuis',NULL,NULL,NULL),(27838,'van Berchuis','van berchuis',NULL,NULL,NULL),(27839,'Berchuijs','berchuijs',NULL,NULL,NULL),(27840,'a Berchuijs','a berchuijs',NULL,NULL,NULL),(27841,'van Berchuijs','van berchuijs',NULL,NULL,NULL),(27842,'Emmius van Berchuijs','emmius van berchuijs',NULL,NULL,NULL),(27843,'Berckelius','berckelius',NULL,NULL,NULL),(27844,'Berckeloo','berckeloo',NULL,NULL,NULL),(27845,'van Berckeloo','van berckeloo',NULL,NULL,NULL),(27846,'Berckhusius','berckhusius',NULL,NULL,NULL),(27847,'Berckhuijs','berckhuijs',NULL,NULL,NULL),(27848,'Berckringer','berckringer',NULL,NULL,NULL),(27849,'Berckringerus','berckringerus',NULL,NULL,NULL),(27850,'Bereghi','bereghi',NULL,NULL,NULL),(27851,'Beregszaszi','beregszaszi',NULL,NULL,NULL),(27852,'Berends','berends',NULL,NULL,NULL),(27853,'Beresteijn','beresteijn',NULL,NULL,NULL),(27854,'van Beresteijn','van beresteijn',NULL,NULL,NULL),(27855,'Hoffdijck','hoffdijck',NULL,NULL,NULL),(27856,'Hoffdijck a Beresteijn','hoffdijck a beresteijn',NULL,NULL,NULL),(27857,'then','then',NULL,NULL,NULL),(27858,'then Berg','then berg',NULL,NULL,NULL),(27859,'van den Berg','van den berg',NULL,NULL,NULL),(27860,'van der Berg','van der berg',NULL,NULL,NULL),(27861,'Bergacker','bergacker',NULL,NULL,NULL),(27862,'Bergchuis','bergchuis',NULL,NULL,NULL),(27863,'van Bergchuis','van bergchuis',NULL,NULL,NULL),(27864,'Berge','berge',NULL,NULL,NULL),(27865,'ten Berge','ten berge',NULL,NULL,NULL),(27866,'vom','vom',NULL,NULL,NULL),(27867,'vom Berge','vom berge',NULL,NULL,NULL),(27868,'Bergema','bergema',NULL,NULL,NULL),(27869,'Nassaviae','nassaviae',NULL,NULL,NULL),(27870,'Nassaviae a Bergen','nassaviae a bergen',NULL,NULL,NULL),(27871,'ten Bergh','ten bergh',NULL,NULL,NULL),(27872,'van den Bergh','van den bergh',NULL,NULL,NULL),(27873,'Hijmans van den Bergh','hijmans van den bergh',NULL,NULL,NULL),(27874,'ten Berghe','ten berghe',NULL,NULL,NULL),(27875,'Berghuis','berghuis',NULL,NULL,NULL),(27876,'Berghuijs','berghuijs',NULL,NULL,NULL),(27877,'Bergsma','bergsma',NULL,NULL,NULL),(27878,'Scheltinga','scheltinga',NULL,NULL,NULL),(27879,'van Scheltinga Bergsma','van scheltinga bergsma',NULL,NULL,NULL),(27880,'à Scheltinga Bergsma','à scheltinga bergsma',NULL,NULL,NULL),(27881,'Scheltinga van Bergsma','scheltinga van bergsma',NULL,NULL,NULL),(27882,'de Berkel','de berkel',NULL,NULL,NULL),(27883,'van Berkum','van berkum',NULL,NULL,NULL),(27884,'Berlagius','berlagius',NULL,NULL,NULL),(27885,'Bernardi','bernardi',NULL,NULL,NULL),(27886,'Bernars','bernars',NULL,NULL,NULL),(27887,'Bernhardinus','bernhardinus',NULL,NULL,NULL),(27888,'Bernharts','bernharts',NULL,NULL,NULL),(27889,'Bernoulli','bernoulli',NULL,NULL,NULL),(27890,'Berns','berns',NULL,NULL,NULL),(27891,'Bernstein','bernstein',NULL,NULL,NULL),(27892,'a Bernstein','a bernstein',NULL,NULL,NULL),(27893,'Berörtt','berörtt',NULL,NULL,NULL),(27894,'Bersten','bersten',NULL,NULL,NULL),(27895,'a Bert','a bert',NULL,NULL,NULL),(27896,'Bertel','bertel',NULL,NULL,NULL),(27897,'Bertelz','bertelz',NULL,NULL,NULL),(27898,'Bertholdus','bertholdus',NULL,NULL,NULL),(27899,'Bertius','bertius',NULL,NULL,NULL),(27900,'Bertlinck','bertlinck',NULL,NULL,NULL),(27901,'Bertlingh','bertlingh',NULL,NULL,NULL),(27902,'Bertlingius','bertlingius',NULL,NULL,NULL),(27903,'Bertting','bertting',NULL,NULL,NULL),(27904,'Berum','berum',NULL,NULL,NULL),(27905,'van Berum','van berum',NULL,NULL,NULL),(27906,'Bervé','bervé',NULL,NULL,NULL),(27907,'de Bervé','de bervé',NULL,NULL,NULL),(27908,'Besançon','besançon',NULL,NULL,NULL),(27909,'Beschefer','beschefer',NULL,NULL,NULL),(27910,'Besen','besen',NULL,NULL,NULL),(27911,'Besier','besier',NULL,NULL,NULL),(27912,'Besselinck','besselinck',NULL,NULL,NULL),(27913,'Besselingh','besselingh',NULL,NULL,NULL),(27914,'Besserer','besserer',NULL,NULL,NULL),(27915,'Besten','besten',NULL,NULL,NULL),(27916,'a Besten','a besten',NULL,NULL,NULL),(27917,'de Beijer','de beijer',NULL,NULL,NULL),(27918,'Bethe','bethe',NULL,NULL,NULL),(27919,'Bettenius','bettenius',NULL,NULL,NULL),(27920,'Victorin','victorin',NULL,NULL,NULL),(27921,'Betterfeld','betterfeld',NULL,NULL,NULL),(27922,'Victorin von Betterfeld','victorin von betterfeld',NULL,NULL,NULL),(27923,'Bettingerus','bettingerus',NULL,NULL,NULL),(27924,'Beuch','beuch',NULL,NULL,NULL),(27925,'Beuckelman','beuckelman',NULL,NULL,NULL),(27926,'Beugel','beugel',NULL,NULL,NULL),(27927,'Beukema','beukema',NULL,NULL,NULL),(27928,'Faber Beukema','faber beukema',NULL,NULL,NULL),(27929,'Wiebenga','wiebenga',NULL,NULL,NULL),(27930,'Wiebenga Beukema','wiebenga beukema',NULL,NULL,NULL),(27931,'Beukema-Haan','beukema-haan',NULL,NULL,NULL),(27932,'Beun','beun',NULL,NULL,NULL),(27933,'Beunen','beunen',NULL,NULL,NULL),(27934,'a Beunen','a beunen',NULL,NULL,NULL),(27935,'van Beusekom','van beusekom',NULL,NULL,NULL),(27936,'Beuven','beuven',NULL,NULL,NULL),(27937,'Beveren','beveren',NULL,NULL,NULL),(27938,'de Beveren','de beveren',NULL,NULL,NULL),(27939,'d\'Beveren','d\'beveren',NULL,NULL,NULL),(27940,'Feltman d\'Beveren','feltman d\'beveren',NULL,NULL,NULL),(27941,'Beverforde','beverforde',NULL,NULL,NULL),(27942,'a Beverforde','a beverforde',NULL,NULL,NULL),(27943,'van Beverforde','van beverforde',NULL,NULL,NULL),(27944,'Vosding','vosding',NULL,NULL,NULL),(27945,'Vosding van Beverforde','vosding van beverforde',NULL,NULL,NULL),(27946,'Beverforden','beverforden',NULL,NULL,NULL),(27947,'a Beverforden','a beverforden',NULL,NULL,NULL),(27948,'van Beverforden','van beverforden',NULL,NULL,NULL),(27949,'Beverlij','beverlij',NULL,NULL,NULL),(27950,'Bevers','bevers',NULL,NULL,NULL),(27951,'Beversluis','beversluis',NULL,NULL,NULL),(27952,'Beverus','beverus',NULL,NULL,NULL),(27953,'Beverveurden','beverveurden',NULL,NULL,NULL),(27954,'a Beverveurden','a beverveurden',NULL,NULL,NULL),(27955,'Beijers','beijers',NULL,NULL,NULL),(27956,'Beijma','beijma',NULL,NULL,NULL),(27957,'a Beijma','a beijma',NULL,NULL,NULL),(27958,'van Beijma','van beijma',NULL,NULL,NULL),(27959,'Kingma','kingma',NULL,NULL,NULL),(27960,'van Beijma thoe Kingma','van beijma thoe kingma',NULL,NULL,NULL),(27961,'Heerma','heerma',NULL,NULL,NULL),(27962,'Heerma van Beijma thoe Kingma','heerma van beijma thoe kingma',NULL,NULL,NULL),(27963,'Beijrinck','beijrinck',NULL,NULL,NULL),(27964,'Beza','beza',NULL,NULL,NULL),(27965,'Bhem','bhem',NULL,NULL,NULL),(27966,'ten Bhem','ten bhem',NULL,NULL,NULL),(27967,'Biber','biber',NULL,NULL,NULL),(27968,'Bibran','bibran',NULL,NULL,NULL),(27969,'de Bibran','de bibran',NULL,NULL,NULL),(27970,'Bicknese','bicknese',NULL,NULL,NULL),(27971,'Bidendorff','bidendorff',NULL,NULL,NULL),(27972,'van der Mey de Bie','van der mey de bie',NULL,NULL,NULL),(27973,'Biebericher','biebericher',NULL,NULL,NULL),(27974,'Biegel','biegel',NULL,NULL,NULL),(27975,'Biel','biel',NULL,NULL,NULL),(27976,'Bienema','bienema',NULL,NULL,NULL),(27977,'van Bienema','van bienema',NULL,NULL,NULL),(27978,'Roos van Bienema','roos van bienema',NULL,NULL,NULL),(27979,'Bierma','bierma',NULL,NULL,NULL),(27980,'Biermannus','biermannus',NULL,NULL,NULL),(27981,'Biermans','biermans',NULL,NULL,NULL),(27982,'Bierum','bierum',NULL,NULL,NULL),(27983,'Bieruma','bieruma',NULL,NULL,NULL),(27984,'Biesenbruck','biesenbruck',NULL,NULL,NULL),(27985,'Bigge','bigge',NULL,NULL,NULL),(27986,'Bigyárto','bigyárto',NULL,NULL,NULL),(27987,'Bihari','bihari',NULL,NULL,NULL),(27988,'Bilbeaut','bilbeaut',NULL,NULL,NULL),(27989,'Bilderbeck','bilderbeck',NULL,NULL,NULL),(27990,'de Bilderbeck','de bilderbeck',NULL,NULL,NULL),(27991,'Bilderbeeck','bilderbeeck',NULL,NULL,NULL),(27992,'a Bilderbeeck','a bilderbeeck',NULL,NULL,NULL),(27993,'Biliz','biliz',NULL,NULL,NULL),(27994,'von Biliz','von biliz',NULL,NULL,NULL),(27995,'Bilkei','bilkei',NULL,NULL,NULL),(27996,'Billker','billker',NULL,NULL,NULL),(27997,'Biman','biman',NULL,NULL,NULL),(27998,'Binderus','binderus',NULL,NULL,NULL),(27999,'Bindervoet','bindervoet',NULL,NULL,NULL),(28000,'Clant Bindervoet','clant bindervoet',NULL,NULL,NULL),(28001,'Binius','binius',NULL,NULL,NULL),(28002,'Binkes','binkes',NULL,NULL,NULL),(28003,'Binnendijk','binnendijk',NULL,NULL,NULL),(28004,'van Binnendijk','van binnendijk',NULL,NULL,NULL),(28005,'Binnerts','binnerts',NULL,NULL,NULL),(28006,'van Binsbergen','van binsbergen',NULL,NULL,NULL),(28007,'Bernhardi','bernhardi',NULL,NULL,NULL),(28008,'Birnie','birnie',NULL,NULL,NULL),(28009,'Birza','birza',NULL,NULL,NULL),(28010,'Biscop','biscop',NULL,NULL,NULL),(28011,'Wijckerheld','wijckerheld',NULL,NULL,NULL),(28012,'Wijckerheld Bisdom','wijckerheld bisdom',NULL,NULL,NULL),(28013,'Wyckerheld','wyckerheld',NULL,NULL,NULL),(28014,'Wyckerheld Bisdom','wyckerheld bisdom',NULL,NULL,NULL),(28015,'Bishop','bishop',NULL,NULL,NULL),(28016,'Bisperink','bisperink',NULL,NULL,NULL),(28017,'Bisschop Boele','bisschop boele',NULL,NULL,NULL),(28018,'Bitter','bitter',NULL,NULL,NULL),(28019,'Bitterus','bitterus',NULL,NULL,NULL),(28020,'Black','black',NULL,NULL,NULL),(28021,'Blackhouse','blackhouse',NULL,NULL,NULL),(28022,'de Blackhouse','de blackhouse',NULL,NULL,NULL),(28023,'Blanc','blanc',NULL,NULL,NULL),(28024,'Blanche','blanche',NULL,NULL,NULL),(28025,'de Blanche','de blanche',NULL,NULL,NULL),(28026,'Blanck','blanck',NULL,NULL,NULL),(28027,'Blancken','blancken',NULL,NULL,NULL),(28028,'Blanckenbeill','blanckenbeill',NULL,NULL,NULL),(28029,'Blanckenberger','blanckenberger',NULL,NULL,NULL),(28030,'Blanckstein','blanckstein',NULL,NULL,NULL),(28031,'Blanckvoort','blanckvoort',NULL,NULL,NULL),(28032,'Blanicki','blanicki',NULL,NULL,NULL),(28033,'van Blanken','van blanken',NULL,NULL,NULL),(28034,'Blankhart','blankhart',NULL,NULL,NULL),(28035,'Blankstein','blankstein',NULL,NULL,NULL),(28036,'Blau','blau',NULL,NULL,NULL),(28037,'de Blau','de blau',NULL,NULL,NULL),(28038,'von Blau','von blau',NULL,NULL,NULL),(28039,'Blaunerus','blaunerus',NULL,NULL,NULL),(28040,'Wildervanck','wildervanck',NULL,NULL,NULL),(28041,'Blécourt','blécourt',NULL,NULL,NULL),(28042,'Wildervanck de Blécourt','wildervanck de blécourt',NULL,NULL,NULL),(28043,'Blauw','blauw',NULL,NULL,NULL),(28044,'de Blécourt','de blécourt',NULL,NULL,NULL),(28045,'Bleekrode','bleekrode',NULL,NULL,NULL),(28046,'Bleker','bleker',NULL,NULL,NULL),(28047,'Blencke','blencke',NULL,NULL,NULL),(28048,'Bleydnerus','bleydnerus',NULL,NULL,NULL),(28049,'Bleijenberg','bleijenberg',NULL,NULL,NULL),(28050,'Blittershagen','blittershagen',NULL,NULL,NULL),(28051,'Blocker','blocker',NULL,NULL,NULL),(28052,'Blocq','blocq',NULL,NULL,NULL),(28053,'de Blocq a Scheltinga','de blocq a scheltinga',NULL,NULL,NULL),(28054,'Bloem','bloem',NULL,NULL,NULL),(28055,'Bloemendal','bloemendal',NULL,NULL,NULL),(28056,'Bloemensaet','bloemensaet',NULL,NULL,NULL),(28057,'Bloemers','bloemers',NULL,NULL,NULL),(28058,'Bloemert','bloemert',NULL,NULL,NULL),(28059,'Bloemhof','bloemhof',NULL,NULL,NULL),(28060,'van Blom','van blom',NULL,NULL,NULL),(28061,'Gelinde van Blom','gelinde van blom',NULL,NULL,NULL),(28062,'de Boer','de boer',NULL,NULL,NULL),(28063,'Blomhoff','blomhoff',NULL,NULL,NULL),(28064,'Blöte','blöte',NULL,NULL,NULL),(28065,'Valkema','valkema',NULL,NULL,NULL),(28066,'Blouw','blouw',NULL,NULL,NULL),(28067,'Valkema Blouw','valkema blouw',NULL,NULL,NULL),(28068,'Blum','blum',NULL,NULL,NULL),(28069,'Blutherus','blutherus',NULL,NULL,NULL),(28070,'Blij','blij',NULL,NULL,NULL),(28071,'van der Blij','van der blij',NULL,NULL,NULL),(28072,'Blijdenstein','blijdenstein',NULL,NULL,NULL),(28073,'a Blijdenstein','a blijdenstein',NULL,NULL,NULL),(28074,'Blijham','blijham',NULL,NULL,NULL),(28075,'Bocholt','bocholt',NULL,NULL,NULL),(28076,'Bocht','bocht',NULL,NULL,NULL),(28077,'Böckelius','böckelius',NULL,NULL,NULL),(28078,'Bockenbergh','bockenbergh',NULL,NULL,NULL),(28079,'Bocksulber','bocksulber',NULL,NULL,NULL),(28080,'Boclo','boclo',NULL,NULL,NULL),(28081,'Bocquet','bocquet',NULL,NULL,NULL),(28082,'Boda','boda',NULL,NULL,NULL),(28083,'Bodde','bodde',NULL,NULL,NULL),(28084,'Bodeck','bodeck',NULL,NULL,NULL),(28085,'a Bodeck','a bodeck',NULL,NULL,NULL),(28086,'Bodelschwingh','bodelschwingh',NULL,NULL,NULL),(28087,'van Bodelschwingh','van bodelschwingh',NULL,NULL,NULL),(28088,'Bodencamp','bodencamp',NULL,NULL,NULL),(28089,'Bodeni','bodeni',NULL,NULL,NULL),(28090,'Boeckens','boeckens',NULL,NULL,NULL),(28091,'Boeckholt','boeckholt',NULL,NULL,NULL),(28092,'a Boeckholt','a boeckholt',NULL,NULL,NULL),(28093,'van Boeckholt','van boeckholt',NULL,NULL,NULL),(28094,'Boeckhorst','boeckhorst',NULL,NULL,NULL),(28095,'de Boeckhorst','de boeckhorst',NULL,NULL,NULL),(28096,'Boekelmann','boekelmann',NULL,NULL,NULL),(28097,'Boekelmannus','boekelmannus',NULL,NULL,NULL),(28098,'Boekenberg','boekenberg',NULL,NULL,NULL),(28099,'van Boekeren','van boekeren',NULL,NULL,NULL),(28100,'Koopmans van Boekeren','koopmans van boekeren',NULL,NULL,NULL),(28101,'Voormeulen van Boekeren','voormeulen van boekeren',NULL,NULL,NULL),(28102,'Boekhoudt','boekhoudt',NULL,NULL,NULL),(28103,'Buringh','buringh',NULL,NULL,NULL),(28104,'Buringh Boekhoudt','buringh boekhoudt',NULL,NULL,NULL),(28105,'Boekmeijer','boekmeijer',NULL,NULL,NULL),(28106,'Boelema','boelema',NULL,NULL,NULL),(28107,'van Boelens','van boelens',NULL,NULL,NULL),(28108,'Boelken','boelken',NULL,NULL,NULL),(28109,'Boelman','boelman',NULL,NULL,NULL),(28110,'Boelmans','boelmans',NULL,NULL,NULL),(28111,'Boelstra','boelstra',NULL,NULL,NULL),(28112,'Boenaart','boenaart',NULL,NULL,NULL),(28113,'Blomberg de Boer','blomberg de boer',NULL,NULL,NULL),(28114,'Bokma','bokma',NULL,NULL,NULL),(28115,'Bokma de Boer','bokma de boer',NULL,NULL,NULL),(28116,'van Dijk de Boer','van dijk de boer',NULL,NULL,NULL),(28117,'Lammerts','lammerts',NULL,NULL,NULL),(28118,'Lammerts de Boer','lammerts de boer',NULL,NULL,NULL),(28119,'Stahl','stahl',NULL,NULL,NULL),(28120,'Stahl de Boer','stahl de boer',NULL,NULL,NULL),(28121,'Boerema','boerema',NULL,NULL,NULL),(28122,'Boerhave','boerhave',NULL,NULL,NULL),(28123,'Boerma','boerma',NULL,NULL,NULL),(28124,'Schleurholts','schleurholts',NULL,NULL,NULL),(28125,'Schleurholts Boerma','schleurholts boerma',NULL,NULL,NULL),(28126,'Westendorp Boerma','westendorp boerma',NULL,NULL,NULL),(28127,'Boerman','boerman',NULL,NULL,NULL),(28128,'Boersema','boersema',NULL,NULL,NULL),(28129,'Boersma','boersma',NULL,NULL,NULL),(28130,'Boes','boes',NULL,NULL,NULL),(28131,'Böeseken','böeseken',NULL,NULL,NULL),(28132,'Boetzelaer','boetzelaer',NULL,NULL,NULL),(28133,'a Boetzelaer','a boetzelaer',NULL,NULL,NULL),(28134,'Böhl','böhl',NULL,NULL,NULL),(28135,'Bohlsen','bohlsen',NULL,NULL,NULL),(28136,'Bohm','bohm',NULL,NULL,NULL),(28137,'Bojens','bojens',NULL,NULL,NULL),(28138,'Bójti','bójti',NULL,NULL,NULL),(28139,'Bojus','bojus',NULL,NULL,NULL),(28140,'Bokelman','bokelman',NULL,NULL,NULL),(28141,'Bökelmannus','bökelmannus',NULL,NULL,NULL),(28142,'Bokenbergius','bokenbergius',NULL,NULL,NULL),(28143,'Bokkel','bokkel',NULL,NULL,NULL),(28144,'te Bokkel','te bokkel',NULL,NULL,NULL),(28145,'Bolardi','bolardi',NULL,NULL,NULL),(28146,'Bölcskei','bölcskei',NULL,NULL,NULL),(28147,'Bolens','bolens',NULL,NULL,NULL),(28148,'Bölger','bölger',NULL,NULL,NULL),(28149,'a Bolhuis','a bolhuis',NULL,NULL,NULL),(28150,'Leo a Bolhuis','leo a bolhuis',NULL,NULL,NULL),(28151,'van Bolhuis','van bolhuis',NULL,NULL,NULL),(28152,'Maagh','maagh',NULL,NULL,NULL),(28153,'Maagh van Bolhuis','maagh van bolhuis',NULL,NULL,NULL),(28154,'Bolken','bolken',NULL,NULL,NULL),(28155,'Bolkestein','bolkestein',NULL,NULL,NULL),(28156,'Bollaertius','bollaertius',NULL,NULL,NULL),(28157,'Bollée','bollée',NULL,NULL,NULL),(28158,'Bollinck','bollinck',NULL,NULL,NULL),(28159,'Bolman','bolman',NULL,NULL,NULL),(28160,'Schainck','schainck',NULL,NULL,NULL),(28161,'Schainck Bolt','schainck bolt',NULL,NULL,NULL),(28162,'van Waning Bolt','van waning bolt',NULL,NULL,NULL),(28163,'van Bolten','van bolten',NULL,NULL,NULL),(28164,'a Bommel','a bommel',NULL,NULL,NULL),(28165,'Bommell','bommell',NULL,NULL,NULL),(28166,'a Bommell','a bommell',NULL,NULL,NULL),(28167,'Bonaert','bonaert',NULL,NULL,NULL),(28168,'Bonafossius','bonafossius',NULL,NULL,NULL),(28169,'Boncker','boncker',NULL,NULL,NULL),(28170,'Böneker','böneker',NULL,NULL,NULL),(28171,'Bonemeijer','bonemeijer',NULL,NULL,NULL),(28172,'Bongars','bongars',NULL,NULL,NULL),(28173,'Bongers','bongers',NULL,NULL,NULL),(28174,'Bonivertius','bonivertius',NULL,NULL,NULL),(28175,'Bonnaeus','bonnaeus',NULL,NULL,NULL),(28176,'Bonnema','bonnema',NULL,NULL,NULL),(28177,'Haitzes','haitzes',NULL,NULL,NULL),(28178,'Haitzes Bonnema','haitzes bonnema',NULL,NULL,NULL),(28179,'Bonnetus','bonnetus',NULL,NULL,NULL),(28180,'Bonnhuis','bonnhuis',NULL,NULL,NULL),(28181,'Bönninghausen','bönninghausen',NULL,NULL,NULL),(28182,'de Bönninghausen','de bönninghausen',NULL,NULL,NULL),(28183,'ex','ex',NULL,NULL,NULL),(28184,'Heringhaven','heringhaven',NULL,NULL,NULL),(28185,'van Bönninghausen ex Heringhaven','van bönninghausen ex heringhaven',NULL,NULL,NULL),(28186,'Bonsema','bonsema',NULL,NULL,NULL),(28187,'Bonthond','bonthond',NULL,NULL,NULL),(28188,'Bonthuis','bonthuis',NULL,NULL,NULL),(28189,'Bontje','bontje',NULL,NULL,NULL),(28190,'Bontkes','bontkes',NULL,NULL,NULL),(28191,'Boockholt','boockholt',NULL,NULL,NULL),(28192,'Boogaart','boogaart',NULL,NULL,NULL),(28193,'Boole','boole',NULL,NULL,NULL),(28194,'Stott','stott',NULL,NULL,NULL),(28195,'Boole-Stott','boole-stott',NULL,NULL,NULL),(28196,'Boonecamp','boonecamp',NULL,NULL,NULL),(28197,'Boonhorst','boonhorst',NULL,NULL,NULL),(28198,'Boonstra','boonstra',NULL,NULL,NULL),(28199,'Boorn','boorn',NULL,NULL,NULL),(28200,'van den Boorn','van den boorn',NULL,NULL,NULL),(28201,'Bootshaak','bootshaak',NULL,NULL,NULL),(28202,'Bootsma','bootsma',NULL,NULL,NULL),(28203,'Bootzma','bootzma',NULL,NULL,NULL),(28204,'a Bootzma','a bootzma',NULL,NULL,NULL),(28205,'Borbeek','borbeek',NULL,NULL,NULL),(28206,'Borch','borch',NULL,NULL,NULL),(28207,'ter Borch','ter borch',NULL,NULL,NULL),(28208,'Borchardi','borchardi',NULL,NULL,NULL),(28209,'Borcheer','borcheer',NULL,NULL,NULL),(28210,'Borcherds','borcherds',NULL,NULL,NULL),(28211,'Borchers','borchers',NULL,NULL,NULL),(28212,'Borcherts','borcherts',NULL,NULL,NULL),(28213,'Borchuis','borchuis',NULL,NULL,NULL),(28214,'ten Borchuis','ten borchuis',NULL,NULL,NULL),(28215,'Borchloen','borchloen',NULL,NULL,NULL),(28216,'van der Borcht','van der borcht',NULL,NULL,NULL),(28217,'Borck','borck',NULL,NULL,NULL),(28218,'a Borck','a borck',NULL,NULL,NULL),(28219,'van Borck','van borck',NULL,NULL,NULL),(28220,'Borema','borema',NULL,NULL,NULL),(28221,'ter Borg','ter borg',NULL,NULL,NULL),(28222,'Borgeld','borgeld',NULL,NULL,NULL),(28223,'Borgell','borgell',NULL,NULL,NULL),(28224,'Goeman','goeman',NULL,NULL,NULL),(28225,'Borgesius','borgesius',NULL,NULL,NULL),(28226,'Goeman Borgesius','goeman borgesius',NULL,NULL,NULL),(28227,'ter Borgh','ter borgh',NULL,NULL,NULL),(28228,'van der Borgh','van der borgh',NULL,NULL,NULL),(28229,'Goethardus','goethardus',NULL,NULL,NULL),(28230,'Borghesius','borghesius',NULL,NULL,NULL),(28231,'Goethardus Borghesius','goethardus borghesius',NULL,NULL,NULL),(28232,'Borkhuis','borkhuis',NULL,NULL,NULL),(28233,'Börner','börner',NULL,NULL,NULL),(28234,'Bornius','bornius',NULL,NULL,NULL),(28235,'Bornmann','bornmann',NULL,NULL,NULL),(28236,'Börösi','börösi',NULL,NULL,NULL),(28237,'Borrefelt','borrefelt',NULL,NULL,NULL),(28238,'Borrenius','borrenius',NULL,NULL,NULL),(28239,'Borsai','borsai',NULL,NULL,NULL),(28240,'Borssele','borssele',NULL,NULL,NULL),(28241,'van Borssele','van borssele',NULL,NULL,NULL),(28242,'a Borssum','a borssum',NULL,NULL,NULL),(28243,'van Borssum','van borssum',NULL,NULL,NULL),(28244,'Borwater','borwater',NULL,NULL,NULL),(28245,'Ekhard','ekhard',NULL,NULL,NULL),(28246,'Ekhard Bos','ekhard bos',NULL,NULL,NULL),(28247,'Ritzema','ritzema',NULL,NULL,NULL),(28248,'Ritzema Bos','ritzema bos',NULL,NULL,NULL),(28249,'Eisveldt','eisveldt',NULL,NULL,NULL),(28250,'Eisveldt Bosch','eisveldt bosch',NULL,NULL,NULL),(28251,'Eisveld','eisveld',NULL,NULL,NULL),(28252,'Eisveld Bosch','eisveld bosch',NULL,NULL,NULL),(28253,'van Heijningen Bosch','van heijningen bosch',NULL,NULL,NULL),(28254,'Roeper','roeper',NULL,NULL,NULL),(28255,'Roeper Bosch','roeper bosch',NULL,NULL,NULL),(28256,'ten Bosch','ten bosch',NULL,NULL,NULL),(28257,'Boschma','boschma',NULL,NULL,NULL),(28258,'Böshazi','böshazi',NULL,NULL,NULL),(28259,'Boshoff','boshoff',NULL,NULL,NULL),(28260,'Bosker','bosker',NULL,NULL,NULL),(28261,'Boskoop','boskoop',NULL,NULL,NULL),(28262,'Bosma','bosma',NULL,NULL,NULL),(28263,'Brink Bosman','brink bosman',NULL,NULL,NULL),(28264,'Bosquet','bosquet',NULL,NULL,NULL),(28265,'Boss','boss',NULL,NULL,NULL),(28266,'Bossani','bossani',NULL,NULL,NULL),(28267,'Bosschaert','bosschaert',NULL,NULL,NULL),(28268,'Bossenius','bossenius',NULL,NULL,NULL),(28269,'Bossien','bossien',NULL,NULL,NULL),(28270,'Bossier','bossier',NULL,NULL,NULL),(28271,'Boswijk','boswijk',NULL,NULL,NULL),(28272,'Bote','bote',NULL,NULL,NULL),(28273,'Botervelt','botervelt',NULL,NULL,NULL),(28274,'de Both','de both',NULL,NULL,NULL),(28275,'Bothe','bothe',NULL,NULL,NULL),(28276,'Bothenius','bothenius',NULL,NULL,NULL),(28277,'Bothwell','bothwell',NULL,NULL,NULL),(28278,'Botje','botje',NULL,NULL,NULL),(28279,'Botjes','botjes',NULL,NULL,NULL),(28280,'Botke','botke',NULL,NULL,NULL),(28281,'Botnia','botnia',NULL,NULL,NULL),(28282,'van Botnia','van botnia',NULL,NULL,NULL),(28283,'Botrici','botrici',NULL,NULL,NULL),(28284,'Botterman','botterman',NULL,NULL,NULL),(28285,'Botterwech','botterwech',NULL,NULL,NULL),(28286,'Bötticher','bötticher',NULL,NULL,NULL),(28287,'Bottichius','bottichius',NULL,NULL,NULL),(28288,'Meurs Bottichius','meurs bottichius',NULL,NULL,NULL),(28289,'Böttichius','böttichius',NULL,NULL,NULL),(28290,'Meurs Böttichius','meurs böttichius',NULL,NULL,NULL),(28291,'Treusch','treusch',NULL,NULL,NULL),(28292,'Bottlar','bottlar',NULL,NULL,NULL),(28293,'Treusch a Bottlar','treusch a bottlar',NULL,NULL,NULL),(28294,'Boucherius','boucherius',NULL,NULL,NULL),(28295,'Boudewijnse','boudewijnse',NULL,NULL,NULL),(28296,'Jacobse Boudewijnse','jacobse boudewijnse',NULL,NULL,NULL),(28297,'Boudron','boudron',NULL,NULL,NULL),(28298,'Bouillet','bouillet',NULL,NULL,NULL),(28299,'Bouilljet','bouilljet',NULL,NULL,NULL),(28300,'Bouma','bouma',NULL,NULL,NULL),(28301,'Boumann','boumann',NULL,NULL,NULL),(28302,'Bourdeau','bourdeau',NULL,NULL,NULL),(28303,'Bourdon','bourdon',NULL,NULL,NULL),(28304,'Bourgesius','bourgesius',NULL,NULL,NULL),(28305,'Bouricius','bouricius',NULL,NULL,NULL),(28306,'Bourles','bourles',NULL,NULL,NULL),(28307,'Bourma','bourma',NULL,NULL,NULL),(28308,'Bourquin','bourquin',NULL,NULL,NULL),(28309,'van den Bout','van den bout',NULL,NULL,NULL),(28310,'Boutelje','boutelje',NULL,NULL,NULL),(28311,'Boutillier','boutillier',NULL,NULL,NULL),(28312,'Bouvy','bouvy',NULL,NULL,NULL),(28313,'Bouwens','bouwens',NULL,NULL,NULL),(28314,'Bouwers','bouwers',NULL,NULL,NULL),(28315,'Engels Bouwers','engels bouwers',NULL,NULL,NULL),(28316,'Bouwes','bouwes',NULL,NULL,NULL),(28317,'Bouwman','bouwman',NULL,NULL,NULL),(28318,'Boveni','boveni',NULL,NULL,NULL),(28319,'Bovenius','bovenius',NULL,NULL,NULL),(28320,'Boije','boije',NULL,NULL,NULL),(28321,'Roque','roque',NULL,NULL,NULL),(28322,'Boyer','boyer',NULL,NULL,NULL),(28323,'de la Roque Boyer','de la roque boyer',NULL,NULL,NULL),(28324,'Boijmans','boijmans',NULL,NULL,NULL),(28325,'Boijneburg','boijneburg',NULL,NULL,NULL),(28326,'Hoënstein','hoënstein',NULL,NULL,NULL),(28327,'ab Hoënstein','ab hoënstein',NULL,NULL,NULL),(28328,'Braack','braack',NULL,NULL,NULL),(28329,'ter Braack','ter braack',NULL,NULL,NULL),(28330,'ter Braak','ter braak',NULL,NULL,NULL),(28331,'Braaksma','braaksma',NULL,NULL,NULL),(28332,'Braamberg','braamberg',NULL,NULL,NULL),(28333,'Braarda','braarda',NULL,NULL,NULL),(28334,'Braatvogel','braatvogel',NULL,NULL,NULL),(28335,'Bradaeus','bradaeus',NULL,NULL,NULL),(28336,'Braeck','braeck',NULL,NULL,NULL),(28337,'ter Braeck','ter braeck',NULL,NULL,NULL),(28338,'Braemsche','braemsche',NULL,NULL,NULL),(28339,'a Braemsche','a braemsche',NULL,NULL,NULL),(28340,'Bragletius','bragletius',NULL,NULL,NULL),(28341,'Brake','brake',NULL,NULL,NULL),(28342,'ter Brake','ter brake',NULL,NULL,NULL),(28343,'a Brakel','a brakel',NULL,NULL,NULL),(28344,'Vaynes','vaynes',NULL,NULL,NULL),(28345,'Brakell','brakell',NULL,NULL,NULL),(28346,'de Vaynes van Brakell','de vaynes van brakell',NULL,NULL,NULL),(28347,'Bramius','bramius',NULL,NULL,NULL),(28348,'Brancke','brancke',NULL,NULL,NULL),(28349,'Brandenburgh','brandenburgh',NULL,NULL,NULL),(28350,'Brandenstein','brandenstein',NULL,NULL,NULL),(28351,'de Brandenstein','de brandenstein',NULL,NULL,NULL),(28352,'Brandsma','brandsma',NULL,NULL,NULL),(28353,'Brandtjes','brandtjes',NULL,NULL,NULL),(28354,'Brandts','brandts',NULL,NULL,NULL),(28355,'Brant','brant',NULL,NULL,NULL),(28356,'Brantius','brantius',NULL,NULL,NULL),(28357,'Brantlagh','brantlagh',NULL,NULL,NULL),(28358,'Branus','branus',NULL,NULL,NULL),(28359,'Brasius','brasius',NULL,NULL,NULL),(28360,'Brass','brass',NULL,NULL,NULL),(28361,'a Braun','a braun',NULL,NULL,NULL),(28362,'Braunius','braunius',NULL,NULL,NULL),(28363,'Beuckens','beuckens',NULL,NULL,NULL),(28364,'Wiarda Beuckens Braunius','wiarda beuckens braunius',NULL,NULL,NULL),(28365,'Braunn','braunn',NULL,NULL,NULL),(28366,'Brauw','brauw',NULL,NULL,NULL),(28367,'de Brauw','de brauw',NULL,NULL,NULL),(28368,'Brawe','brawe',NULL,NULL,NULL),(28369,'Brawer','brawer',NULL,NULL,NULL),(28370,'Brawertz','brawertz',NULL,NULL,NULL),(28371,'Brazi','brazi',NULL,NULL,NULL),(28372,'Brecherfeldt','brecherfeldt',NULL,NULL,NULL),(28373,'Brechtezende','brechtezende',NULL,NULL,NULL),(28374,'Brechtius','brechtius',NULL,NULL,NULL),(28375,'a Breda','a breda',NULL,NULL,NULL),(28376,'Bredee','bredee',NULL,NULL,NULL),(28377,'Brederode','brederode',NULL,NULL,NULL),(28378,'a Brederode','a brederode',NULL,NULL,NULL),(28379,'van Bree','van bree',NULL,NULL,NULL),(28380,'du Bree','du bree',NULL,NULL,NULL),(28381,'Bregenbeeck','bregenbeeck',NULL,NULL,NULL),(28382,'Bregenbeek','bregenbeek',NULL,NULL,NULL),(28383,'Brehan','brehan',NULL,NULL,NULL),(28384,'de Brehan','de brehan',NULL,NULL,NULL),(28385,'Breill','breill',NULL,NULL,NULL),(28386,'a Breill','a breill',NULL,NULL,NULL),(28387,'Breitsma','breitsma',NULL,NULL,NULL),(28388,'Brekeveldt','brekeveldt',NULL,NULL,NULL),(28389,'Blok Bremer','blok bremer',NULL,NULL,NULL),(28390,'Bremerman','bremerman',NULL,NULL,NULL),(28391,'Brendelius','brendelius',NULL,NULL,NULL),(28392,'Breneisen','breneisen',NULL,NULL,NULL),(28393,'Brethauer','brethauer',NULL,NULL,NULL),(28394,'Breuckelant','breuckelant',NULL,NULL,NULL),(28395,'Breucker','breucker',NULL,NULL,NULL),(28396,'Peyrou','peyrou',NULL,NULL,NULL),(28397,'de Peyrou van Breugel','de peyrou van breugel',NULL,NULL,NULL),(28398,'Peijrou','peijrou',NULL,NULL,NULL),(28399,'du Peijrou van Breugel','du peijrou van breugel',NULL,NULL,NULL),(28400,'Breujel','breujel',NULL,NULL,NULL),(28401,'ten Breujel','ten breujel',NULL,NULL,NULL),(28402,'Breuning','breuning',NULL,NULL,NULL),(28403,'Brevord','brevord',NULL,NULL,NULL),(28404,'a Brevord','a brevord',NULL,NULL,NULL),(28405,'Brewster','brewster',NULL,NULL,NULL),(28406,'Bridgeman','bridgeman',NULL,NULL,NULL),(28407,'Bridou','bridou',NULL,NULL,NULL),(28408,'Brielius','brielius',NULL,NULL,NULL),(28409,'a Brienen','a brienen',NULL,NULL,NULL),(28410,'Moisant','moisant',NULL,NULL,NULL),(28411,'Brieux','brieux',NULL,NULL,NULL),(28412,'Moisant de Brieux','moisant de brieux',NULL,NULL,NULL),(28413,'Bril','bril',NULL,NULL,NULL),(28414,'Brinck','brinck',NULL,NULL,NULL),(28415,'ten Brinck','ten brinck',NULL,NULL,NULL),(28416,'Brinckemaa','brinckemaa',NULL,NULL,NULL),(28417,'Brinckman','brinckman',NULL,NULL,NULL),(28418,'ten Brink','ten brink',NULL,NULL,NULL),(28419,'Brinkhoff','brinkhoff',NULL,NULL,NULL),(28420,'Briot','briot',NULL,NULL,NULL),(28421,'Britman','britman',NULL,NULL,NULL),(28422,'Britterus','britterus',NULL,NULL,NULL),(28423,'Brixius','brixius',NULL,NULL,NULL),(28424,'Brockes','brockes',NULL,NULL,NULL),(28425,'Brockhaus','brockhaus',NULL,NULL,NULL),(28426,'Brocktorff','brocktorff',NULL,NULL,NULL),(28427,'a Broeck','a broeck',NULL,NULL,NULL),(28428,'ten Broeck','ten broeck',NULL,NULL,NULL),(28429,'ten Broecke','ten broecke',NULL,NULL,NULL),(28430,'le Sage ten Broek','le sage ten broek',NULL,NULL,NULL),(28431,'ten Broek le Sage','ten broek le sage',NULL,NULL,NULL),(28432,'van den Broek','van den broek',NULL,NULL,NULL),(28433,'Palmer','palmer',NULL,NULL,NULL),(28434,'Palmer van den Broek','palmer van den broek',NULL,NULL,NULL),(28435,'ten Broeke','ten broeke',NULL,NULL,NULL),(28436,'Broekema','broekema',NULL,NULL,NULL),(28437,'Broeker','broeker',NULL,NULL,NULL),(28438,'Jaarsveldt','jaarsveldt',NULL,NULL,NULL),(28439,'Broekhoff van Jaarsveldt','broekhoff van jaarsveldt',NULL,NULL,NULL),(28440,'van Broekhuizen','van broekhuizen',NULL,NULL,NULL),(28441,'Broekhuijsen','broekhuijsen',NULL,NULL,NULL),(28442,'Hofstede Broekman','hofstede broekman',NULL,NULL,NULL),(28443,'van Mourik Broekman','van mourik broekman',NULL,NULL,NULL),(28444,'Broeksmid','broeksmid',NULL,NULL,NULL),(28445,'Broersema','broersema',NULL,NULL,NULL),(28446,'Broersma','broersma',NULL,NULL,NULL),(28447,'Broeze','broeze',NULL,NULL,NULL),(28448,'Bröffel','bröffel',NULL,NULL,NULL),(28449,'Broll','broll',NULL,NULL,NULL),(28450,'Bromlevius','bromlevius',NULL,NULL,NULL),(28451,'Bronchorst','bronchorst',NULL,NULL,NULL),(28452,'a Bronchorst','a bronchorst',NULL,NULL,NULL),(28453,'Bronckhorstius','bronckhorstius',NULL,NULL,NULL),(28454,'Hagenouw','hagenouw',NULL,NULL,NULL),(28455,'Hagenouw Brongers','hagenouw brongers',NULL,NULL,NULL),(28456,'Bronkema','bronkema',NULL,NULL,NULL),(28457,'Bronnes','bronnes',NULL,NULL,NULL),(28458,'Bronsema','bronsema',NULL,NULL,NULL),(28459,'Brooke','brooke',NULL,NULL,NULL),(28460,'de Brooke','de brooke',NULL,NULL,NULL),(28461,'Brool','brool',NULL,NULL,NULL),(28462,'Broos','broos',NULL,NULL,NULL),(28463,'Brosius','brosius',NULL,NULL,NULL),(28464,'Brosselius','brosselius',NULL,NULL,NULL),(28465,'Brouerus','brouerus',NULL,NULL,NULL),(28466,'van Limburg Brouwer','van limburg brouwer',NULL,NULL,NULL),(28467,'Reeling','reeling',NULL,NULL,NULL),(28468,'Reeling Brouwer','reeling brouwer',NULL,NULL,NULL),(28469,'Brouwerius','brouwerius',NULL,NULL,NULL),(28470,'Sijpkens Brouwers','sijpkens brouwers',NULL,NULL,NULL),(28471,'Brower','brower',NULL,NULL,NULL),(28472,'Broyls','broyls',NULL,NULL,NULL),(28473,'Brügge','brügge',NULL,NULL,NULL),(28474,'ten Bruggen Cate','ten bruggen cate',NULL,NULL,NULL),(28475,'ten Brugge Cate','ten brugge cate',NULL,NULL,NULL),(28476,'van Bruggen Cate','van bruggen cate',NULL,NULL,NULL),(28477,'von Bruggen Cate','von bruggen cate',NULL,NULL,NULL),(28478,'ten Bruggencate','ten bruggencate',NULL,NULL,NULL),(28479,'ten Bruggenkate','ten bruggenkate',NULL,NULL,NULL),(28480,'van der Brugghen','van der brugghen',NULL,NULL,NULL),(28481,'Brugma','brugma',NULL,NULL,NULL),(28482,'Bruil','bruil',NULL,NULL,NULL),(28483,'de Bruine','de bruine',NULL,NULL,NULL),(28484,'Bruiningh','bruiningh',NULL,NULL,NULL),(28485,'Swyghman','swyghman',NULL,NULL,NULL),(28486,'Swyghman Wildervanck Bruins','swyghman wildervanck bruins',NULL,NULL,NULL),(28487,'Bruinsma','bruinsma',NULL,NULL,NULL),(28488,'Bruinstein','bruinstein',NULL,NULL,NULL),(28489,'Bruist','bruist',NULL,NULL,NULL),(28490,'Bruistens','bruistens',NULL,NULL,NULL),(28491,'Brukker','brukker',NULL,NULL,NULL),(28492,'Brul','brul',NULL,NULL,NULL),(28493,'Brull','brull',NULL,NULL,NULL),(28494,'Brullius','brullius',NULL,NULL,NULL),(28495,'Brumleeuw','brumleeuw',NULL,NULL,NULL),(28496,'Brumlerius','brumlerius',NULL,NULL,NULL),(28497,'Brumlevius','brumlevius',NULL,NULL,NULL),(28498,'Brummer','brummer',NULL,NULL,NULL),(28499,'Brummerstäde','brummerstäde',NULL,NULL,NULL),(28500,'Brunchorst','brunchorst',NULL,NULL,NULL),(28501,'a Brunchorst','a brunchorst',NULL,NULL,NULL),(28502,'de Brune','de brune',NULL,NULL,NULL),(28503,'Brunek','brunek',NULL,NULL,NULL),(28504,'Brunello','brunello',NULL,NULL,NULL),(28505,'a Brunello','a brunello',NULL,NULL,NULL),(28506,'Salve','salve',NULL,NULL,NULL),(28507,'Bruneton','bruneton',NULL,NULL,NULL),(28508,'de Salve Bruneton','de salve bruneton',NULL,NULL,NULL),(28509,'Brunewolt','brunewolt',NULL,NULL,NULL),(28510,'Brungersma','brungersma',NULL,NULL,NULL),(28511,'Brünincgs','brünincgs',NULL,NULL,NULL),(28512,'Brunius','brunius',NULL,NULL,NULL),(28513,'Brunnauw','brunnauw',NULL,NULL,NULL),(28514,'von Brunnauw','von brunnauw',NULL,NULL,NULL),(28515,'Bruns','bruns',NULL,NULL,NULL),(28516,'Brunsen','brunsen',NULL,NULL,NULL),(28517,'Brunsma','brunsma',NULL,NULL,NULL),(28518,'Brunsvelt','brunsvelt',NULL,NULL,NULL),(28519,'a Brunsvelt','a brunsvelt',NULL,NULL,NULL),(28520,'van Brunsvelt','van brunsvelt',NULL,NULL,NULL),(28521,'Brusius','brusius',NULL,NULL,NULL),(28522,'Lobrij','lobrij',NULL,NULL,NULL),(28523,'Lobrij van Troostenburg de Bruijn','lobrij van troostenburg de bruijn',NULL,NULL,NULL),(28524,'Bruijne','bruijne',NULL,NULL,NULL),(28525,'de Bruijne','de bruijne',NULL,NULL,NULL),(28526,'Bruijnincx','bruijnincx',NULL,NULL,NULL),(28527,'Hamel Bruijnincx','hamel bruijnincx',NULL,NULL,NULL),(28528,'Bubanovie','bubanovie',NULL,NULL,NULL),(28529,'Bucaille','bucaille',NULL,NULL,NULL),(28530,'Buche','buche',NULL,NULL,NULL),(28531,'Bucherus','bucherus',NULL,NULL,NULL),(28532,'Buchibellus','buchibellus',NULL,NULL,NULL),(28533,'Buchius','buchius',NULL,NULL,NULL),(28534,'Büchler','büchler',NULL,NULL,NULL),(28535,'Buchorst','buchorst',NULL,NULL,NULL),(28536,'Keppell','keppell',NULL,NULL,NULL),(28537,'Buck a Keppell','buck a keppell',NULL,NULL,NULL),(28538,'de Buck','de buck',NULL,NULL,NULL),(28539,'Buckers','buckers',NULL,NULL,NULL),(28540,'Budaeus','budaeus',NULL,NULL,NULL),(28541,'Buddaeus','buddaeus',NULL,NULL,NULL),(28542,'Cost','cost',NULL,NULL,NULL),(28543,'Cost Budde','cost budde',NULL,NULL,NULL),(28544,'Budinger','budinger',NULL,NULL,NULL),(28545,'Bueren','bueren',NULL,NULL,NULL),(28546,'a Bueren','a bueren',NULL,NULL,NULL),(28547,'Buerger','buerger',NULL,NULL,NULL),(28548,'Buesius','buesius',NULL,NULL,NULL),(28549,'Bugne','bugne',NULL,NULL,NULL),(28550,'de Bugne','de bugne',NULL,NULL,NULL),(28551,'Buhr','buhr',NULL,NULL,NULL),(28552,'de Buhr','de buhr',NULL,NULL,NULL),(28553,'Bühren','bühren',NULL,NULL,NULL),(28554,'a Bühren','a bühren',NULL,NULL,NULL),(28555,'van Bühren','van bühren',NULL,NULL,NULL),(28556,'Buinen','buinen',NULL,NULL,NULL),(28557,'van Buinen','van buinen',NULL,NULL,NULL),(28558,'Buinick','buinick',NULL,NULL,NULL),(28559,'Buininck','buininck',NULL,NULL,NULL),(28560,'Buining','buining',NULL,NULL,NULL),(28561,'Thierry','thierry',NULL,NULL,NULL),(28562,'Thierry Buining','thierry buining',NULL,NULL,NULL),(28563,'Buiningh','buiningh',NULL,NULL,NULL),(28564,'Buirema','buirema',NULL,NULL,NULL),(28565,'Buiren','buiren',NULL,NULL,NULL),(28566,'a Buiren','a buiren',NULL,NULL,NULL),(28567,'van Buiren','van buiren',NULL,NULL,NULL),(28568,'Buirma','buirma',NULL,NULL,NULL),(28569,'Buis','buis',NULL,NULL,NULL),(28570,'Buisen','buisen',NULL,NULL,NULL),(28571,'Buiskool','buiskool',NULL,NULL,NULL),(28572,'Buisman','buisman',NULL,NULL,NULL),(28573,'Buisonjé','buisonjé',NULL,NULL,NULL),(28574,'de Buisonjé','de buisonjé',NULL,NULL,NULL),(28575,'Buissonus','buissonus',NULL,NULL,NULL),(28576,'Buist','buist',NULL,NULL,NULL),(28577,'Buisz','buisz',NULL,NULL,NULL),(28578,'Buitenhof','buitenhof',NULL,NULL,NULL),(28579,'Buitenpost','buitenpost',NULL,NULL,NULL),(28580,'Buiter','buiter',NULL,NULL,NULL),(28581,'Buitinck','buitinck',NULL,NULL,NULL),(28582,'Buizen','buizen',NULL,NULL,NULL),(28583,'van Buizen','van buizen',NULL,NULL,NULL),(28584,'Bülbring','bülbring',NULL,NULL,NULL),(28585,'Bulder','bulder',NULL,NULL,NULL),(28586,'Bulderen','bulderen',NULL,NULL,NULL),(28587,'a Bulderen','a bulderen',NULL,NULL,NULL),(28588,'van Bulderen','van bulderen',NULL,NULL,NULL),(28589,'Keiser','keiser',NULL,NULL,NULL),(28590,'Keiser van Bulderen','keiser van bulderen',NULL,NULL,NULL),(28591,'Pielat','pielat',NULL,NULL,NULL),(28592,'Pielat van Bulderen','pielat van bulderen',NULL,NULL,NULL),(28593,'Bulhof','bulhof',NULL,NULL,NULL),(28594,'Bulichius','bulichius',NULL,NULL,NULL),(28595,'Bulow','bulow',NULL,NULL,NULL),(28596,'van Bulow','van bulow',NULL,NULL,NULL),(28597,'von Bulow','von bulow',NULL,NULL,NULL),(28598,'Bülow','bülow',NULL,NULL,NULL),(28599,'von Bülow','von bülow',NULL,NULL,NULL),(28600,'Bult','bult',NULL,NULL,NULL),(28601,'Bulthuis','bulthuis',NULL,NULL,NULL),(28602,'van Haersma Buma','van haersma buma',NULL,NULL,NULL),(28603,'de Blocq van Haersma Buma','de blocq van haersma buma',NULL,NULL,NULL),(28604,'de Blocq de Haersma Buma','de blocq de haersma buma',NULL,NULL,NULL),(28605,'Hopperus','hopperus',NULL,NULL,NULL),(28606,'Hopperus Buma','hopperus buma',NULL,NULL,NULL),(28607,'Minnema','minnema',NULL,NULL,NULL),(28608,'Minnema Buma','minnema buma',NULL,NULL,NULL),(28609,'Tjaarda','tjaarda',NULL,NULL,NULL),(28610,'Tjaarda Buning','tjaarda buning',NULL,NULL,NULL),(28611,'Werumeus Buning','werumeus buning',NULL,NULL,NULL),(28612,'Buningh','buningh',NULL,NULL,NULL),(28613,'Bunk','bunk',NULL,NULL,NULL),(28614,'van der Burch','van der burch',NULL,NULL,NULL),(28615,'Codde van der Burch','codde van der burch',NULL,NULL,NULL),(28616,'Burchardus','burchardus',NULL,NULL,NULL),(28617,'Burchart','burchart',NULL,NULL,NULL),(28618,'Burchausen','burchausen',NULL,NULL,NULL),(28619,'de Burchausen','de burchausen',NULL,NULL,NULL),(28620,'Burchhausen','burchhausen',NULL,NULL,NULL),(28621,'de Burchhausen','de burchhausen',NULL,NULL,NULL),(28622,'Ikman','ikman',NULL,NULL,NULL),(28623,'Ikman van Burck','ikman van burck',NULL,NULL,NULL),(28624,'Burckhardus','burckhardus',NULL,NULL,NULL),(28625,'Burema','burema',NULL,NULL,NULL),(28626,'Bureman','bureman',NULL,NULL,NULL),(28627,'van Buren','van buren',NULL,NULL,NULL),(28628,'Büren','büren',NULL,NULL,NULL),(28629,'a Büren','a büren',NULL,NULL,NULL),(28630,'von Büren','von büren',NULL,NULL,NULL),(28631,'van Büren','van büren',NULL,NULL,NULL),(28632,'Burgel','burgel',NULL,NULL,NULL),(28633,'Bürger','bürger',NULL,NULL,NULL),(28634,'Burgesius','burgesius',NULL,NULL,NULL),(28635,'Burggrave','burggrave',NULL,NULL,NULL),(28636,'Cranen','cranen',NULL,NULL,NULL),(28637,'Cranen Burgh','cranen burgh',NULL,NULL,NULL),(28638,'ter Burgh','ter burgh',NULL,NULL,NULL),(28639,'Burghgraef','burghgraef',NULL,NULL,NULL),(28640,'Burght','burght',NULL,NULL,NULL),(28641,'van der Burght','van der burght',NULL,NULL,NULL),(28642,'Burgmannus','burgmannus',NULL,NULL,NULL),(28643,'Burgundien','burgundien',NULL,NULL,NULL),(28644,'Burlion','burlion',NULL,NULL,NULL),(28645,'Burmania','burmania',NULL,NULL,NULL),(28646,'a Burmania','a burmania',NULL,NULL,NULL),(28647,'van Burmania','van burmania',NULL,NULL,NULL),(28648,'Claarbergen','claarbergen',NULL,NULL,NULL),(28649,'Burmania van Claarbergen','burmania van claarbergen',NULL,NULL,NULL),(28650,'Burmannia','burmannia',NULL,NULL,NULL),(28651,'van Burmannia','van burmannia',NULL,NULL,NULL),(28652,'Burmannus','burmannus',NULL,NULL,NULL),(28653,'Burnandus','burnandus',NULL,NULL,NULL),(28654,'Burnattus','burnattus',NULL,NULL,NULL),(28655,'Burnett','burnett',NULL,NULL,NULL),(28656,'Bursii','bursii',NULL,NULL,NULL),(28657,'Bursius','bursius',NULL,NULL,NULL),(28658,'a Busch','a busch',NULL,NULL,NULL),(28659,'de Busch','de busch',NULL,NULL,NULL),(28660,'van den Busch','van den busch',NULL,NULL,NULL),(28661,'Buschmannus','buschmannus',NULL,NULL,NULL),(28662,'Buschmans','buschmans',NULL,NULL,NULL),(28663,'Coops','coops',NULL,NULL,NULL),(28664,'Busgers','busgers',NULL,NULL,NULL),(28665,'Coops Busgers','coops busgers',NULL,NULL,NULL),(28666,'Bushuis','bushuis',NULL,NULL,NULL),(28667,'Busing','busing',NULL,NULL,NULL),(28668,'Büsing','büsing',NULL,NULL,NULL),(28669,'Buskenius','buskenius',NULL,NULL,NULL),(28670,'Busmann','busmann',NULL,NULL,NULL),(28671,'Hartman Busmann','hartman busmann',NULL,NULL,NULL),(28672,'Busman','busman',NULL,NULL,NULL),(28673,'Hartman Busman','hartman busman',NULL,NULL,NULL),(28674,'Star Busmann','star busmann',NULL,NULL,NULL),(28675,'Star Busman','star busman',NULL,NULL,NULL),(28676,'Tjaden','tjaden',NULL,NULL,NULL),(28677,'Tjaden Busmann','tjaden busmann',NULL,NULL,NULL),(28678,'Tjaden Busman','tjaden busman',NULL,NULL,NULL),(28679,'Buss','buss',NULL,NULL,NULL),(28680,'dem','dem',NULL,NULL,NULL),(28681,'von dem Bussche','von dem bussche',NULL,NULL,NULL),(28682,'Busscher','busscher',NULL,NULL,NULL),(28683,'Dornheck','dornheck',NULL,NULL,NULL),(28684,'Dornheck Busscher','dornheck busscher',NULL,NULL,NULL),(28685,'Busscherus','busscherus',NULL,NULL,NULL),(28686,'Cats Bussemaker','cats bussemaker',NULL,NULL,NULL),(28687,'Bussier','bussier',NULL,NULL,NULL),(28688,'Bustenhofer','bustenhofer',NULL,NULL,NULL),(28689,'Bute','bute',NULL,NULL,NULL),(28690,'Butlar','butlar',NULL,NULL,NULL),(28691,'de Butlar','de butlar',NULL,NULL,NULL),(28692,'Butt','butt',NULL,NULL,NULL),(28693,'Büttelius','büttelius',NULL,NULL,NULL),(28694,'Buttingha','buttingha',NULL,NULL,NULL),(28695,'a Buttingha','a buttingha',NULL,NULL,NULL),(28696,'Buttinghausen','buttinghausen',NULL,NULL,NULL),(28697,'Buttlar','buttlar',NULL,NULL,NULL),(28698,'de Buttlar','de buttlar',NULL,NULL,NULL),(28699,'Buttnerus','buttnerus',NULL,NULL,NULL),(28700,'Butz','butz',NULL,NULL,NULL),(28701,'Buurema','buurema',NULL,NULL,NULL),(28702,'van Buuren','van buuren',NULL,NULL,NULL),(28703,'Buurma','buurma',NULL,NULL,NULL),(28704,'Buwalda','buwalda',NULL,NULL,NULL),(28705,'Buzeman','buzeman',NULL,NULL,NULL),(28706,'Bijlaart','bijlaart',NULL,NULL,NULL),(28707,'Bijler','bijler',NULL,NULL,NULL),(28708,'a Bijler','a bijler',NULL,NULL,NULL),(28709,'van Bijler','van bijler',NULL,NULL,NULL),(28710,'Bijleveldt','bijleveldt',NULL,NULL,NULL),(28711,'Bijlevelt','bijlevelt',NULL,NULL,NULL),(28712,'Bijll','bijll',NULL,NULL,NULL),(28713,'van der Bijll','van der bijll',NULL,NULL,NULL),(28714,'Bijllaardt','bijllaardt',NULL,NULL,NULL),(28715,'van den Bijllaardt','van den bijllaardt',NULL,NULL,NULL),(28716,'Bijlsma','bijlsma',NULL,NULL,NULL),(28717,'Bijlstra','bijlstra',NULL,NULL,NULL),(28718,'Bymholt','bymholt',NULL,NULL,NULL),(28719,'Bijrberg','bijrberg',NULL,NULL,NULL),(28720,'Bijrza','bijrza',NULL,NULL,NULL),(28721,'Bijtel','bijtel',NULL,NULL,NULL),(28722,'van den Bijtel','van den bijtel',NULL,NULL,NULL),(28723,'Bythner','bythner',NULL,NULL,NULL),(28724,'Bythnerus','bythnerus',NULL,NULL,NULL),(28725,'Caetenius','caetenius',NULL,NULL,NULL),(28726,'Cahai','cahai',NULL,NULL,NULL),(28727,'Caillard','caillard',NULL,NULL,NULL),(28728,'Calandrinus','calandrinus',NULL,NULL,NULL),(28729,'Calder','calder',NULL,NULL,NULL),(28730,'Caletus','caletus',NULL,NULL,NULL),(28731,'van Calker','van calker',NULL,NULL,NULL),(28732,'Callander','callander',NULL,NULL,NULL),(28733,'Calmer','calmer',NULL,NULL,NULL),(28734,'Calmes','calmes',NULL,NULL,NULL),(28735,'Calvi','calvi',NULL,NULL,NULL),(28736,'Camentius','camentius',NULL,NULL,NULL),(28737,'Camerarius','camerarius',NULL,NULL,NULL),(28738,'Camerlinck','camerlinck',NULL,NULL,NULL),(28739,'Camerlingh','camerlingh',NULL,NULL,NULL),(28740,'Cammiga','cammiga',NULL,NULL,NULL),(28741,'Camminga','camminga',NULL,NULL,NULL),(28742,'a Camminga','a camminga',NULL,NULL,NULL),(28743,'Cammingha','cammingha',NULL,NULL,NULL),(28744,'van Cammingha','van cammingha',NULL,NULL,NULL),(28745,'ten Camp','ten camp',NULL,NULL,NULL),(28746,'van Campen','van campen',NULL,NULL,NULL),(28747,'von Campen','von campen',NULL,NULL,NULL),(28748,'Sels van Campen','sels van campen',NULL,NULL,NULL),(28749,'Croddenbosch','croddenbosch',NULL,NULL,NULL),(28750,'Camper a Croddenbosch','camper a croddenbosch',NULL,NULL,NULL),(28751,'Campermann','campermann',NULL,NULL,NULL),(28752,'Camphuis','camphuis',NULL,NULL,NULL),(28753,'Camping','camping',NULL,NULL,NULL),(28754,'Campingh','campingh',NULL,NULL,NULL),(28755,'Campredon','campredon',NULL,NULL,NULL),(28756,'Campste','campste',NULL,NULL,NULL),(28757,'Campstede','campstede',NULL,NULL,NULL),(28758,'Cancrinus','cancrinus',NULL,NULL,NULL),(28759,'Canitz','canitz',NULL,NULL,NULL),(28760,'a Canitz','a canitz',NULL,NULL,NULL),(28761,'Canne','canne',NULL,NULL,NULL),(28762,'Cannegeter','cannegeter',NULL,NULL,NULL),(28763,'Canneman','canneman',NULL,NULL,NULL),(28764,'Canselaar','canselaar',NULL,NULL,NULL),(28765,'Cantherus','cantherus',NULL,NULL,NULL),(28766,'Cantzlaar','cantzlaar',NULL,NULL,NULL),(28767,'Canutius','canutius',NULL,NULL,NULL),(28768,'Canzler','canzler',NULL,NULL,NULL),(28769,'Cap','cap',NULL,NULL,NULL),(28770,'Capelan','capelan',NULL,NULL,NULL),(28771,'Capell','capell',NULL,NULL,NULL),(28772,'Cappelhoff','cappelhoff',NULL,NULL,NULL),(28773,'Cappellen','cappellen',NULL,NULL,NULL),(28774,'Metelercamp','metelercamp',NULL,NULL,NULL),(28775,'Metelercamp Cappenberg','metelercamp cappenberg',NULL,NULL,NULL),(28776,'Cardinaal','cardinaal',NULL,NULL,NULL),(28777,'Carmantrand','carmantrand',NULL,NULL,NULL),(28778,'Carnegie','carnegie',NULL,NULL,NULL),(28779,'Caroli','caroli',NULL,NULL,NULL),(28780,'Carolinus','carolinus',NULL,NULL,NULL),(28781,'de Caron','de caron',NULL,NULL,NULL),(28782,'de Carpentier Alting','de carpentier alting',NULL,NULL,NULL),(28783,'Carrier','carrier',NULL,NULL,NULL),(28784,'Carsten','carsten',NULL,NULL,NULL),(28785,'Carus','carus',NULL,NULL,NULL),(28786,'Carvalho','carvalho',NULL,NULL,NULL),(28787,'Caspari','caspari',NULL,NULL,NULL),(28788,'Casparie','casparie',NULL,NULL,NULL),(28789,'Casparius','casparius',NULL,NULL,NULL),(28790,'Caspersz','caspersz',NULL,NULL,NULL),(28791,'Cassa','cassa',NULL,NULL,NULL),(28792,'Cassau','cassau',NULL,NULL,NULL),(28793,'Cassell','cassell',NULL,NULL,NULL),(28794,'a Cassell','a cassell',NULL,NULL,NULL),(28795,'Cassius','cassius',NULL,NULL,NULL),(28796,'Castelhun','castelhun',NULL,NULL,NULL),(28797,'Castellanus','castellanus',NULL,NULL,NULL),(28798,'Caster','caster',NULL,NULL,NULL),(28799,'Castrichom','castrichom',NULL,NULL,NULL),(28800,'Castricomius','castricomius',NULL,NULL,NULL),(28801,'ten Cate','ten cate',NULL,NULL,NULL),(28802,'Blaupot ten Cate','blaupot ten cate',NULL,NULL,NULL),(28803,'Catoir','catoir',NULL,NULL,NULL),(28804,'Heringa Cats','heringa cats',NULL,NULL,NULL),(28805,'Manger','manger',NULL,NULL,NULL),(28806,'Manger Cats','manger cats',NULL,NULL,NULL),(28807,'Catz','catz',NULL,NULL,NULL),(28808,'Alsberg','alsberg',NULL,NULL,NULL),(28809,'Catz-Alsberg','catz-alsberg',NULL,NULL,NULL),(28810,'Caudri','caudri',NULL,NULL,NULL),(28811,'Cautius','cautius',NULL,NULL,NULL),(28812,'Cauwius','cauwius',NULL,NULL,NULL),(28813,'Caverus','caverus',NULL,NULL,NULL),(28814,'Cazemier','cazemier',NULL,NULL,NULL),(28815,'Celos','celos',NULL,NULL,NULL),(28816,'Celoss','celoss',NULL,NULL,NULL),(28817,'Centaeus','centaeus',NULL,NULL,NULL),(28818,'Chabrier','chabrier',NULL,NULL,NULL),(28819,'Chadivac','chadivac',NULL,NULL,NULL),(28820,'Chaillot','chaillot',NULL,NULL,NULL),(28821,'de Chaillot','de chaillot',NULL,NULL,NULL),(28822,'Denis','denis',NULL,NULL,NULL),(28823,'Chambry','chambry',NULL,NULL,NULL),(28824,'Denis Chambry','denis chambry',NULL,NULL,NULL),(28825,'Changuyon','changuyon',NULL,NULL,NULL),(28826,'Chappuisius','chappuisius',NULL,NULL,NULL),(28827,'Chappuzet','chappuzet',NULL,NULL,NULL),(28828,'Chardon','chardon',NULL,NULL,NULL),(28829,'Chautraines','chautraines',NULL,NULL,NULL),(28830,'de Chautraines','de chautraines',NULL,NULL,NULL),(28831,'Cheaumont','cheaumont',NULL,NULL,NULL),(28832,'Cheeuwen','cheeuwen',NULL,NULL,NULL),(28833,'Chek','chek',NULL,NULL,NULL),(28834,'Chernack','chernack',NULL,NULL,NULL),(28835,'Cheron','cheron',NULL,NULL,NULL),(28836,'Chesselius','chesselius',NULL,NULL,NULL),(28837,'Alberthoma Chevallier','alberthoma chevallier',NULL,NULL,NULL),(28838,'Chilianus','chilianus',NULL,NULL,NULL),(28839,'Chmelicius','chmelicius',NULL,NULL,NULL),(28840,'Chodowiccius','chodowiccius',NULL,NULL,NULL),(28841,'Chodowiecky','chodowiecky',NULL,NULL,NULL),(28842,'Choezet','choezet',NULL,NULL,NULL),(28843,'Chofferus','chofferus',NULL,NULL,NULL),(28844,'Chombar','chombar',NULL,NULL,NULL),(28845,'Christ','christ',NULL,NULL,NULL),(28846,'Christiani','christiani',NULL,NULL,NULL),(28847,'Muller Christoffels','muller christoffels',NULL,NULL,NULL),(28848,'Chrisstoffels','chrisstoffels',NULL,NULL,NULL),(28849,'Muller Chrisstoffels','muller chrisstoffels',NULL,NULL,NULL),(28850,'Christophori','christophori',NULL,NULL,NULL),(28851,'Church','church',NULL,NULL,NULL),(28852,'van der Chijs','van der chijs',NULL,NULL,NULL),(28853,'Chytraeus','chytraeus',NULL,NULL,NULL),(28854,'Cimenius','cimenius',NULL,NULL,NULL),(28855,'Claessen','claessen',NULL,NULL,NULL),(28856,'Clandt','clandt',NULL,NULL,NULL),(28857,'Aduard','aduard',NULL,NULL,NULL),(28858,'Clant van Aduard','clant van aduard',NULL,NULL,NULL),(28859,'Asinge','asinge',NULL,NULL,NULL),(28860,'Clant van Asinge','clant van asinge',NULL,NULL,NULL),(28861,'Aykema','aykema',NULL,NULL,NULL),(28862,'Clant van Aykema','clant van aykema',NULL,NULL,NULL),(28863,'Hanckema','hanckema',NULL,NULL,NULL),(28864,'Clant ab Hanckema','clant ab hanckema',NULL,NULL,NULL),(28865,'Clant van Hanckema','clant van hanckema',NULL,NULL,NULL),(28866,'Hankema','hankema',NULL,NULL,NULL),(28867,'Clant van Hankema','clant van hankema',NULL,NULL,NULL),(28868,'Nijenstein','nijenstein',NULL,NULL,NULL),(28869,'Clant van Nijenstein','clant van nijenstein',NULL,NULL,NULL),(28870,'Stedum','stedum',NULL,NULL,NULL),(28871,'Clant a Stedum','clant a stedum',NULL,NULL,NULL),(28872,'Claubergius','claubergius',NULL,NULL,NULL),(28873,'Clavellus','clavellus',NULL,NULL,NULL),(28874,'van Cleef','van cleef',NULL,NULL,NULL),(28875,'van Cleeff','van cleeff',NULL,NULL,NULL),(28876,'Cleiberus','cleiberus',NULL,NULL,NULL),(28877,'Clein','clein',NULL,NULL,NULL),(28878,'Clelland','clelland',NULL,NULL,NULL),(28879,'Clem','clem',NULL,NULL,NULL),(28880,'Clement','clement',NULL,NULL,NULL),(28881,'Clemmius','clemmius',NULL,NULL,NULL),(28882,'Clephan','clephan',NULL,NULL,NULL),(28883,'de Clercq','de clercq',NULL,NULL,NULL),(28884,'Clercx','clercx',NULL,NULL,NULL),(28885,'a Cleve','a cleve',NULL,NULL,NULL),(28886,'van Cleve','van cleve',NULL,NULL,NULL),(28887,'Cleveringa','cleveringa',NULL,NULL,NULL),(28888,'Brucherus Cleveringa','brucherus cleveringa',NULL,NULL,NULL),(28889,'Muntinghe Cleveringa','muntinghe cleveringa',NULL,NULL,NULL),(28890,'Clinge','clinge',NULL,NULL,NULL),(28891,'Clocq','clocq',NULL,NULL,NULL),(28892,'van Arnhem Cloeck','van arnhem cloeck',NULL,NULL,NULL),(28893,'Cloosterhuis','cloosterhuis',NULL,NULL,NULL),(28894,'Cloot','cloot',NULL,NULL,NULL),(28895,'Cloothac','cloothac',NULL,NULL,NULL),(28896,'Cloppenborch','cloppenborch',NULL,NULL,NULL),(28897,'Cloppenborg','cloppenborg',NULL,NULL,NULL),(28898,'Cloppenborgh','cloppenborgh',NULL,NULL,NULL),(28899,'Cloppenburch','cloppenburch',NULL,NULL,NULL),(28900,'a Cloppenburch','a cloppenburch',NULL,NULL,NULL),(28901,'Cloppenburg','cloppenburg',NULL,NULL,NULL),(28902,'Schulenburg','schulenburg',NULL,NULL,NULL),(28903,'Cloppenburg van Schulenburg','cloppenburg van schulenburg',NULL,NULL,NULL),(28904,'Cloppenburgh','cloppenburgh',NULL,NULL,NULL),(28905,'Cloppenburgius','cloppenburgius',NULL,NULL,NULL),(28906,'Cluivinch','cluivinch',NULL,NULL,NULL),(28907,'Cluivinchus','cluivinchus',NULL,NULL,NULL),(28908,'Clusen','clusen',NULL,NULL,NULL),(28909,'Cluver','cluver',NULL,NULL,NULL),(28910,'Cluvinck','cluvinck',NULL,NULL,NULL),(28911,'Cluwinghe','cluwinghe',NULL,NULL,NULL),(28912,'Cnaefelius','cnaefelius',NULL,NULL,NULL),(28913,'Cnoop','cnoop',NULL,NULL,NULL),(28914,'Cnopaeus','cnopaeus',NULL,NULL,NULL),(28915,'Cnouwles','cnouwles',NULL,NULL,NULL),(28916,'Cnypens','cnypens',NULL,NULL,NULL),(28917,'a Cnypens','a cnypens',NULL,NULL,NULL),(28918,'Cobrijsseus','cobrijsseus',NULL,NULL,NULL),(28919,'Coc','coc',NULL,NULL,NULL),(28920,'Coccejus','coccejus',NULL,NULL,NULL),(28921,'Cochaeus','cochaeus',NULL,NULL,NULL),(28922,'de Cock','de cock',NULL,NULL,NULL),(28923,'ter Cock','ter cock',NULL,NULL,NULL),(28924,'Coddijn','coddijn',NULL,NULL,NULL),(28925,'Coehoorn','coehoorn',NULL,NULL,NULL),(28926,'Houwerda','houwerda',NULL,NULL,NULL),(28927,'Coehoorn ab Houwerda','coehoorn ab houwerda',NULL,NULL,NULL),(28928,'Helpen','helpen',NULL,NULL,NULL),(28929,'Coenders ab Helpen','coenders ab helpen',NULL,NULL,NULL),(28930,'Luydema','luydema',NULL,NULL,NULL),(28931,'Coenders van Luydema','coenders van luydema',NULL,NULL,NULL),(28932,'Coenders op Luydema','coenders op luydema',NULL,NULL,NULL),(28933,'Coenring','coenring',NULL,NULL,NULL),(28934,'Coepsen','coepsen',NULL,NULL,NULL),(28935,'Coerman','coerman',NULL,NULL,NULL),(28936,'Coerts','coerts',NULL,NULL,NULL),(28937,'Coertsen','coertsen',NULL,NULL,NULL),(28938,'Coesvelt','coesvelt',NULL,NULL,NULL),(28939,'a Coeverden','a coeverden',NULL,NULL,NULL),(28940,'van Coeverden','van coeverden',NULL,NULL,NULL),(28941,'Coevorden','coevorden',NULL,NULL,NULL),(28942,'van Coevorden','van coevorden',NULL,NULL,NULL),(28943,'Ali Cohen','ali cohen',NULL,NULL,NULL),(28944,'Cohlerus','cohlerus',NULL,NULL,NULL),(28945,'Cohnius','cohnius',NULL,NULL,NULL),(28946,'Coiterus','coiterus',NULL,NULL,NULL),(28947,'de Cok','de cok',NULL,NULL,NULL),(28948,'Coke','coke',NULL,NULL,NULL),(28949,'Colb','colb',NULL,NULL,NULL),(28950,'Colbius','colbius',NULL,NULL,NULL),(28951,'Coldeweij','coldeweij',NULL,NULL,NULL),(28952,'Colerus','colerus',NULL,NULL,NULL),(28953,'Coleté','coleté',NULL,NULL,NULL),(28954,'Colier','colier',NULL,NULL,NULL),(28955,'a Collen','a collen',NULL,NULL,NULL),(28956,'Cöllen','cöllen',NULL,NULL,NULL),(28957,'von Cöllen','von cöllen',NULL,NULL,NULL),(28958,'Cöller','cöller',NULL,NULL,NULL),(28959,'Collius','collius',NULL,NULL,NULL),(28960,'Colln','colln',NULL,NULL,NULL),(28961,'von Colln','von colln',NULL,NULL,NULL),(28962,'Colmer','colmer',NULL,NULL,NULL),(28963,'Colonius','colonius',NULL,NULL,NULL),(28964,'Colosuari','colosuari',NULL,NULL,NULL),(28965,'Columbier','columbier',NULL,NULL,NULL),(28966,'Columbinus','columbinus',NULL,NULL,NULL),(28967,'Columbsir','columbsir',NULL,NULL,NULL),(28968,'Colvius','colvius',NULL,NULL,NULL),(28969,'Comaromi','comaromi',NULL,NULL,NULL),(28970,'Commelinus','commelinus',NULL,NULL,NULL),(28971,'Commenes','commenes',NULL,NULL,NULL),(28972,'Commersteijn','commersteijn',NULL,NULL,NULL),(28973,'Compaan','compaan',NULL,NULL,NULL),(28974,'Comperatius','comperatius',NULL,NULL,NULL),(28975,'Comrie','comrie',NULL,NULL,NULL),(28976,'Conders','conders',NULL,NULL,NULL),(28977,'Conders ab Helpen','conders ab helpen',NULL,NULL,NULL),(28978,'Conders van Helpen','conders van helpen',NULL,NULL,NULL),(28979,'Leeuwe','leeuwe',NULL,NULL,NULL),(28980,'Leeuwe Conders van Helpen','leeuwe conders van helpen',NULL,NULL,NULL),(28981,'Coner','coner',NULL,NULL,NULL),(28982,'Coning','coning',NULL,NULL,NULL),(28983,'Conink','conink',NULL,NULL,NULL),(28984,'de Conink','de conink',NULL,NULL,NULL),(28985,'Conradj','conradj',NULL,NULL,NULL),(28986,'Conring','conring',NULL,NULL,NULL),(28987,'Conringh','conringh',NULL,NULL,NULL),(28988,'Constanter','constanter',NULL,NULL,NULL),(28989,'Convent','convent',NULL,NULL,NULL),(28990,'van Convent','van convent',NULL,NULL,NULL),(28991,'Convert','convert',NULL,NULL,NULL),(28992,'Coolsma','coolsma',NULL,NULL,NULL),(28993,'Cooper','cooper',NULL,NULL,NULL),(28994,'Coopinga','coopinga',NULL,NULL,NULL),(28995,'Coopmans','coopmans',NULL,NULL,NULL),(28996,'Coopsen','coopsen',NULL,NULL,NULL),(28997,'Coorenswolt','coorenswolt',NULL,NULL,NULL),(28998,'van Cooth','van cooth',NULL,NULL,NULL),(28999,'Cope','cope',NULL,NULL,NULL),(29000,'Cöpecimus','cöpecimus',NULL,NULL,NULL),(29001,'Cöper','cöper',NULL,NULL,NULL),(29002,'Copes','copes',NULL,NULL,NULL),(29003,'Forden','forden',NULL,NULL,NULL),(29004,'Copes de Forden','copes de forden',NULL,NULL,NULL),(29005,'Copinga','copinga',NULL,NULL,NULL),(29006,'Copius','copius',NULL,NULL,NULL),(29007,'Coppe','coppe',NULL,NULL,NULL),(29008,'Coppes','coppes',NULL,NULL,NULL),(29009,'Copij','copij',NULL,NULL,NULL),(29010,'Cordeman','cordeman',NULL,NULL,NULL),(29011,'Cormberg','cormberg',NULL,NULL,NULL),(29012,'von Cormberg','von cormberg',NULL,NULL,NULL),(29013,'Cornberg','cornberg',NULL,NULL,NULL),(29014,'von Cornberg','von cornberg',NULL,NULL,NULL),(29015,'Cornbergh','cornbergh',NULL,NULL,NULL),(29016,'von Cornbergh','von cornbergh',NULL,NULL,NULL),(29017,'Cornegoor','cornegoor',NULL,NULL,NULL),(29018,'Cornelii','cornelii',NULL,NULL,NULL),(29019,'Cornelij','cornelij',NULL,NULL,NULL),(29020,'Cornett','cornett',NULL,NULL,NULL),(29021,'Corstius','corstius',NULL,NULL,NULL),(29022,'Cortemund','cortemund',NULL,NULL,NULL),(29023,'Cortemunde','cortemunde',NULL,NULL,NULL),(29024,'Cosmanni','cosmanni',NULL,NULL,NULL),(29025,'Cöster','cöster',NULL,NULL,NULL),(29026,'Maagh Costerus','maagh costerus',NULL,NULL,NULL),(29027,'Cothman','cothman',NULL,NULL,NULL),(29028,'Cotius','cotius',NULL,NULL,NULL),(29029,'Cottin','cottin',NULL,NULL,NULL),(29030,'Cottoneus','cottoneus',NULL,NULL,NULL),(29031,'Quederix','quederix',NULL,NULL,NULL),(29032,'Cottrell','cottrell',NULL,NULL,NULL),(29033,'Couckebacker','couckebacker',NULL,NULL,NULL),(29034,'Coudewijn','coudewijn',NULL,NULL,NULL),(29035,'Couet','couet',NULL,NULL,NULL),(29036,'Coulon','coulon',NULL,NULL,NULL),(29037,'Vitringa Coulon','vitringa coulon',NULL,NULL,NULL),(29038,'Coumans','coumans',NULL,NULL,NULL),(29039,'Coupé','coupé',NULL,NULL,NULL),(29040,'Couper','couper',NULL,NULL,NULL),(29041,'Couperi','couperi',NULL,NULL,NULL),(29042,'Courcamp','courcamp',NULL,NULL,NULL),(29043,'Couwenburch','couwenburch',NULL,NULL,NULL),(29044,'a Couwenburch','a couwenburch',NULL,NULL,NULL),(29045,'Coverden','coverden',NULL,NULL,NULL),(29046,'a Coverden','a coverden',NULL,NULL,NULL),(29047,'Coxbergen','coxbergen',NULL,NULL,NULL),(29048,'Coijter','coijter',NULL,NULL,NULL),(29049,'Craamer','craamer',NULL,NULL,NULL),(29050,'Craigie','craigie',NULL,NULL,NULL),(29051,'Crajus','crajus',NULL,NULL,NULL),(29052,'Knotnerus','knotnerus',NULL,NULL,NULL),(29053,'Knotnerus Cramer','knotnerus cramer',NULL,NULL,NULL),(29054,'Knijpinga','knijpinga',NULL,NULL,NULL),(29055,'Knijpinga Cramer','knijpinga cramer',NULL,NULL,NULL),(29056,'Scheel','scheel',NULL,NULL,NULL),(29057,'de Crane','de crane',NULL,NULL,NULL),(29058,'Cranenbroeck','cranenbroeck',NULL,NULL,NULL),(29059,'van Cranenbroeck','van cranenbroeck',NULL,NULL,NULL),(29060,'Cranenburgh','cranenburgh',NULL,NULL,NULL),(29061,'Crans','crans',NULL,NULL,NULL),(29062,'Brandgum','brandgum',NULL,NULL,NULL),(29063,'Brandgum Crans','brandgum crans',NULL,NULL,NULL),(29064,'Cransberg','cransberg',NULL,NULL,NULL),(29065,'Cranssen','cranssen',NULL,NULL,NULL),(29066,'Cranstonus','cranstonus',NULL,NULL,NULL),(29067,'Crassingh','crassingh',NULL,NULL,NULL),(29068,'Crassus','crassus',NULL,NULL,NULL),(29069,'Crato','crato',NULL,NULL,NULL),(29070,'Crazeberg','crazeberg',NULL,NULL,NULL),(29071,'Crazenberg','crazenberg',NULL,NULL,NULL),(29072,'Crebas','crebas',NULL,NULL,NULL),(29073,'Creienvenger','creienvenger',NULL,NULL,NULL),(29074,'Creitner','creitner',NULL,NULL,NULL),(29075,'Sonius','sonius',NULL,NULL,NULL),(29076,'Sonius Cremer','sonius cremer',NULL,NULL,NULL),(29077,'Swaagman','swaagman',NULL,NULL,NULL),(29078,'Swaagman Cremer','swaagman cremer',NULL,NULL,NULL),(29079,'Cremerius','cremerius',NULL,NULL,NULL),(29080,'Canter Cremers','canter cremers',NULL,NULL,NULL),(29081,'Cremerus','cremerus',NULL,NULL,NULL),(29082,'Creutz','creutz',NULL,NULL,NULL),(29083,'Creutzberg','creutzberg',NULL,NULL,NULL),(29084,'Crichtonius','crichtonius',NULL,NULL,NULL),(29085,'Criex','criex',NULL,NULL,NULL),(29086,'Crimping','crimping',NULL,NULL,NULL),(29087,'Crimpingh','crimpingh',NULL,NULL,NULL),(29088,'Crimpringh','crimpringh',NULL,NULL,NULL),(29089,'Crinitius','crinitius',NULL,NULL,NULL),(29090,'Criten','criten',NULL,NULL,NULL),(29091,'Crocius','crocius',NULL,NULL,NULL),(29092,'Crockau','crockau',NULL,NULL,NULL),(29093,'a Crockau','a crockau',NULL,NULL,NULL),(29094,'Croen','croen',NULL,NULL,NULL),(29095,'Croeser','croeser',NULL,NULL,NULL),(29096,'Crol','crol',NULL,NULL,NULL),(29097,'Croll','croll',NULL,NULL,NULL),(29098,'Crollius','crollius',NULL,NULL,NULL),(29099,'Crombou','crombou',NULL,NULL,NULL),(29100,'Cromholt','cromholt',NULL,NULL,NULL),(29101,'Cromhout','cromhout',NULL,NULL,NULL),(29102,'Cromhuis','cromhuis',NULL,NULL,NULL),(29103,'Crone','crone',NULL,NULL,NULL),(29104,'Cronenberg','cronenberg',NULL,NULL,NULL),(29105,'Cronman','cronman',NULL,NULL,NULL),(29106,'Cronmann','cronmann',NULL,NULL,NULL),(29107,'Croockewit','croockewit',NULL,NULL,NULL),(29108,'de Croon','de croon',NULL,NULL,NULL),(29109,'Croonhout','croonhout',NULL,NULL,NULL),(29110,'Croons','croons',NULL,NULL,NULL),(29111,'Crop','crop',NULL,NULL,NULL),(29112,'Crosa','crosa',NULL,NULL,NULL),(29113,'de Crosa','de crosa',NULL,NULL,NULL),(29114,'Crouzah','crouzah',NULL,NULL,NULL),(29115,'de Crouzah','de crouzah',NULL,NULL,NULL),(29116,'Crousaz','crousaz',NULL,NULL,NULL),(29117,'de Crousaz','de crousaz',NULL,NULL,NULL),(29118,'Croyzeus','croyzeus',NULL,NULL,NULL),(29119,'Crucius','crucius',NULL,NULL,NULL),(29120,'Crucq','crucq',NULL,NULL,NULL),(29121,'Crudener','crudener',NULL,NULL,NULL),(29122,'Crueger','crueger',NULL,NULL,NULL),(29123,'Crugius','crugius',NULL,NULL,NULL),(29124,'Cruidener','cruidener',NULL,NULL,NULL),(29125,'Cruidner','cruidner',NULL,NULL,NULL),(29126,'Crull','crull',NULL,NULL,NULL),(29127,'Hofstede Crull','hofstede crull',NULL,NULL,NULL),(29128,'Crumme','crumme',NULL,NULL,NULL),(29129,'Crumminga','crumminga',NULL,NULL,NULL),(29130,'Crusius','crusius',NULL,NULL,NULL),(29131,'Cruus','cruus',NULL,NULL,NULL),(29132,'Cruijdener','cruijdener',NULL,NULL,NULL),(29133,'Cruijssen','cruijssen',NULL,NULL,NULL),(29134,'van der Cruijssen','van der cruijssen',NULL,NULL,NULL),(29135,'Cruywagen','cruywagen',NULL,NULL,NULL),(29136,'Crijns','crijns',NULL,NULL,NULL),(29137,'Crythe','crythe',NULL,NULL,NULL),(29138,'Császári','császári',NULL,NULL,NULL),(29139,'Csávási','csávási',NULL,NULL,NULL),(29140,'Cseh','cseh',NULL,NULL,NULL),(29141,'Csuzi','csuzi',NULL,NULL,NULL),(29142,'Cseh Csuzi','cseh csuzi',NULL,NULL,NULL),(29143,'Csekei','csekei',NULL,NULL,NULL),(29144,'Csererseni','csererseni',NULL,NULL,NULL),(29145,'Csernák','csernák',NULL,NULL,NULL),(29146,'Cuchetus','cuchetus',NULL,NULL,NULL),(29147,'Cuen','cuen',NULL,NULL,NULL),(29148,'Cühnsius','cühnsius',NULL,NULL,NULL),(29149,'Cuilman','cuilman',NULL,NULL,NULL),(29150,'Culp','culp',NULL,NULL,NULL),(29151,'Cuminius','cuminius',NULL,NULL,NULL),(29152,'Cunes','cunes',NULL,NULL,NULL),(29153,'Cunningius','cunningius',NULL,NULL,NULL),(29154,'Cunynghame','cunynghame',NULL,NULL,NULL),(29155,'Cup','cup',NULL,NULL,NULL),(29156,'Cuper','cuper',NULL,NULL,NULL),(29157,'Holthuijsen','holthuijsen',NULL,NULL,NULL),(29158,'Cuper ab Holthuijsen','cuper ab holthuijsen',NULL,NULL,NULL),(29159,'Cupers','cupers',NULL,NULL,NULL),(29160,'de Cupers','de cupers',NULL,NULL,NULL),(29161,'Curicke','curicke',NULL,NULL,NULL),(29162,'Curtenius','curtenius',NULL,NULL,NULL),(29163,'Curtenus','curtenus',NULL,NULL,NULL),(29164,'Cuijck','cuijck',NULL,NULL,NULL),(29165,'a Cuijck','a cuijck',NULL,NULL,NULL),(29166,'Cuyper','cuyper',NULL,NULL,NULL),(29167,'de Cuyper','de cuyper',NULL,NULL,NULL),(29168,'Cijpriani','cijpriani',NULL,NULL,NULL),(29169,'Czimmermann','czimmermann',NULL,NULL,NULL),(29170,'Daams','daams',NULL,NULL,NULL),(29171,'Dachselhofferus','dachselhofferus',NULL,NULL,NULL),(29172,'Dackwieler','dackwieler',NULL,NULL,NULL),(29173,'Dadai','dadai',NULL,NULL,NULL),(29174,'Daelhoff','daelhoff',NULL,NULL,NULL),(29175,'ob','ob',NULL,NULL,NULL),(29176,'Daem','daem',NULL,NULL,NULL),(29177,'ob Daem','ob daem',NULL,NULL,NULL),(29178,'Daenius','daenius',NULL,NULL,NULL),(29179,'Dake','dake',NULL,NULL,NULL),(29180,'Daleman','daleman',NULL,NULL,NULL),(29181,'van Dalen','van dalen',NULL,NULL,NULL),(29182,'van Dalfsen','van dalfsen',NULL,NULL,NULL),(29183,'Dalhof','dalhof',NULL,NULL,NULL),(29184,'Dalhoff','dalhoff',NULL,NULL,NULL),(29185,'Dalhusius','dalhusius',NULL,NULL,NULL),(29186,'Dallens','dallens',NULL,NULL,NULL),(29187,'Dallinga','dallinga',NULL,NULL,NULL),(29188,'Dálnoki','dálnoki',NULL,NULL,NULL),(29189,'Dalrymple','dalrymple',NULL,NULL,NULL),(29190,'ten Dam','ten dam',NULL,NULL,NULL),(29191,'van Dam','van dam',NULL,NULL,NULL),(29192,'Koumans','koumans',NULL,NULL,NULL),(29193,'Koumans van Dam','koumans van dam',NULL,NULL,NULL),(29194,'Damasche','damasche',NULL,NULL,NULL),(29195,'Damius','damius',NULL,NULL,NULL),(29196,'Damm','damm',NULL,NULL,NULL),(29197,'Damman','damman',NULL,NULL,NULL),(29198,'van Damme','van damme',NULL,NULL,NULL),(29199,'Damsté','damsté',NULL,NULL,NULL),(29200,'Buysing','buysing',NULL,NULL,NULL),(29201,'Buysing Damsté','buysing damsté',NULL,NULL,NULL),(29202,'Sinninge','sinninge',NULL,NULL,NULL),(29203,'Sinninge Damsté','sinninge damsté',NULL,NULL,NULL),(29204,'Sinninghe','sinninghe',NULL,NULL,NULL),(29205,'Sinninghe Damsté','sinninghe damsté',NULL,NULL,NULL),(29206,'Danceus','danceus',NULL,NULL,NULL),(29207,'Danckelman','danckelman',NULL,NULL,NULL),(29208,'Danckelmannus','danckelmannus',NULL,NULL,NULL),(29209,'Danielius','danielius',NULL,NULL,NULL),(29210,'Polak Daniels','polak daniels',NULL,NULL,NULL),(29211,'Dannenbargh','dannenbargh',NULL,NULL,NULL),(29212,'Dannenbergh','dannenbergh',NULL,NULL,NULL),(29213,'Dantiscanus','dantiscanus',NULL,NULL,NULL),(29214,'Dares','dares',NULL,NULL,NULL),(29215,'Darnley','darnley',NULL,NULL,NULL),(29216,'Darroya','darroya',NULL,NULL,NULL),(29217,'Dassel','dassel',NULL,NULL,NULL),(29218,'a Dassel','a dassel',NULL,NULL,NULL),(29219,'Dassonville','dassonville',NULL,NULL,NULL),(29220,'Datama','datama',NULL,NULL,NULL),(29221,'Daubanton','daubanton',NULL,NULL,NULL),(29222,'Dauersman','dauersman',NULL,NULL,NULL),(29223,'Daumius','daumius',NULL,NULL,NULL),(29224,'de David','de david',NULL,NULL,NULL),(29225,'Day','day',NULL,NULL,NULL),(29226,'Debreceni','debreceni',NULL,NULL,NULL),(29227,'Debrecinus','debrecinus',NULL,NULL,NULL),(29228,'Debrecsni','debrecsni',NULL,NULL,NULL),(29229,'Debreczeni','debreczeni',NULL,NULL,NULL),(29230,'Dechanoy','dechanoy',NULL,NULL,NULL),(29231,'Decorvet','decorvet',NULL,NULL,NULL),(29232,'Dedden','dedden',NULL,NULL,NULL),(29233,'Dedem','dedem',NULL,NULL,NULL),(29234,'van Dedem','van dedem',NULL,NULL,NULL),(29235,'a Dedem','a dedem',NULL,NULL,NULL),(29236,'Dedonrich','dedonrich',NULL,NULL,NULL),(29237,'Deelman','deelman',NULL,NULL,NULL),(29238,'Hofstee Deelman','hofstee deelman',NULL,NULL,NULL),(29239,'Deelstra','deelstra',NULL,NULL,NULL),(29240,'Deen','deen',NULL,NULL,NULL),(29241,'van Deen','van deen',NULL,NULL,NULL),(29242,'Deest','deest',NULL,NULL,NULL),(29243,'a Deest','a deest',NULL,NULL,NULL),(29244,'Degau','degau',NULL,NULL,NULL),(29245,'Degelencamp','degelencamp',NULL,NULL,NULL),(29246,'Degering','degering',NULL,NULL,NULL),(29247,'Deichman','deichman',NULL,NULL,NULL),(29248,'Deichmann','deichmann',NULL,NULL,NULL),(29249,'Deinema','deinema',NULL,NULL,NULL),(29250,'Dekama','dekama',NULL,NULL,NULL),(29251,'a Dekama','a dekama',NULL,NULL,NULL),(29252,'Dekema','dekema',NULL,NULL,NULL),(29253,'Dekens','dekens',NULL,NULL,NULL),(29254,'Leggeloo','leggeloo',NULL,NULL,NULL),(29255,'Douwes Dekker-Post van Leggeloo','douwes dekker-post van leggeloo',NULL,NULL,NULL),(29256,'van Delden','van delden',NULL,NULL,NULL),(29257,'a Delen','a delen',NULL,NULL,NULL),(29258,'van Delen','van delen',NULL,NULL,NULL),(29259,'Delius','delius',NULL,NULL,NULL),(29260,'Dellis','dellis',NULL,NULL,NULL),(29261,'Demethei','demethei',NULL,NULL,NULL),(29262,'Demoreez','demoreez',NULL,NULL,NULL),(29263,'Dengteyi','dengteyi',NULL,NULL,NULL),(29264,'Denhoff','denhoff',NULL,NULL,NULL),(29265,'Bergeries','bergeries',NULL,NULL,NULL),(29266,'des Bergeries','des bergeries',NULL,NULL,NULL),(29267,'Deschemps','deschemps',NULL,NULL,NULL),(29268,'Gouttes','gouttes',NULL,NULL,NULL),(29269,'des Gouttes','des gouttes',NULL,NULL,NULL),(29270,'Desius','desius',NULL,NULL,NULL),(29271,'Deslochius','deslochius',NULL,NULL,NULL),(29272,'Moulins','moulins',NULL,NULL,NULL),(29273,'des Moulins','des moulins',NULL,NULL,NULL),(29274,'Desmoulins','desmoulins',NULL,NULL,NULL),(29275,'Tombe','tombe',NULL,NULL,NULL),(29276,'des Tombe','des tombe',NULL,NULL,NULL),(29277,'Detelefius','detelefius',NULL,NULL,NULL),(29278,'Detheleven','detheleven',NULL,NULL,NULL),(29279,'Dethmers','dethmers',NULL,NULL,NULL),(29280,'Detmer','detmer',NULL,NULL,NULL),(29281,'Detmers','detmers',NULL,NULL,NULL),(29282,'Detsius','detsius',NULL,NULL,NULL),(29283,'Deuling','deuling',NULL,NULL,NULL),(29284,'Deuman','deuman',NULL,NULL,NULL),(29285,'Deusing','deusing',NULL,NULL,NULL),(29286,'Deusingh','deusingh',NULL,NULL,NULL),(29287,'Deusingius','deusingius',NULL,NULL,NULL),(29288,'Deussen','deussen',NULL,NULL,NULL),(29289,'Deutelius','deutelius',NULL,NULL,NULL),(29290,'a Deventer','a deventer',NULL,NULL,NULL),(29291,'van Deventer','van deventer',NULL,NULL,NULL),(29292,'Grashuis','grashuis',NULL,NULL,NULL),(29293,'Deves','deves',NULL,NULL,NULL),(29294,'Grashuis Deves','grashuis deves',NULL,NULL,NULL),(29295,'Dhona','dhona',NULL,NULL,NULL),(29296,'a Dhona','a dhona',NULL,NULL,NULL),(29297,'Dibbits','dibbits',NULL,NULL,NULL),(29298,'Diddens','diddens',NULL,NULL,NULL),(29299,'Heres','heres',NULL,NULL,NULL),(29300,'Heres Diddens','heres diddens',NULL,NULL,NULL),(29301,'Dieckhoff','dieckhoff',NULL,NULL,NULL),(29302,'Diefenbruch','diefenbruch',NULL,NULL,NULL),(29303,'a Diefenbruch','a diefenbruch',NULL,NULL,NULL),(29304,'Dieleman','dieleman',NULL,NULL,NULL),(29305,'Diemen','diemen',NULL,NULL,NULL),(29306,'Arkel','arkel',NULL,NULL,NULL),(29307,'van Diemen tot Arkel','van diemen tot arkel',NULL,NULL,NULL),(29308,'Diemer','diemer',NULL,NULL,NULL),(29309,'Diepenbruch','diepenbruch',NULL,NULL,NULL),(29310,'de Diepenbruch','de diepenbruch',NULL,NULL,NULL),(29311,'Diepenbroick','diepenbroick',NULL,NULL,NULL),(29312,'a Diepenbroick','a diepenbroick',NULL,NULL,NULL),(29313,'Diepenbrouk','diepenbrouk',NULL,NULL,NULL),(29314,'a Diepenbrouk','a diepenbrouk',NULL,NULL,NULL),(29315,'a Diepenbruch','a diepenbruch',NULL,NULL,NULL),(29316,'Diepenbrugge','diepenbrugge',NULL,NULL,NULL),(29317,'van Diepenbrugge','van diepenbrugge',NULL,NULL,NULL),(29318,'Diepenem','diepenem',NULL,NULL,NULL),(29319,'a Diepenem','a diepenem',NULL,NULL,NULL),(29320,'Diepenemius','diepenemius',NULL,NULL,NULL),(29321,'Diepenhêde','diepenhêde',NULL,NULL,NULL),(29322,'Roosendaale','roosendaale',NULL,NULL,NULL),(29323,'Diepenhêde de Roosendaale','diepenhêde de roosendaale',NULL,NULL,NULL),(29324,'Diephuis','diephuis',NULL,NULL,NULL),(29325,'Diephuijs','diephuijs',NULL,NULL,NULL),(29326,'Dierchsen','dierchsen',NULL,NULL,NULL),(29327,'Dieteri','dieteri',NULL,NULL,NULL),(29328,'Dieterich','dieterich',NULL,NULL,NULL),(29329,'Dieterici','dieterici',NULL,NULL,NULL),(29330,'Dieteringhs','dieteringhs',NULL,NULL,NULL),(29331,'Dieterson','dieterson',NULL,NULL,NULL),(29332,'Dieterzon','dieterzon',NULL,NULL,NULL),(29333,'Dieveren','dieveren',NULL,NULL,NULL),(29334,'van Dieveren','van dieveren',NULL,NULL,NULL),(29335,'Dillinck','dillinck',NULL,NULL,NULL),(29336,'Dillinga','dillinga',NULL,NULL,NULL),(29337,'Dilphius','dilphius',NULL,NULL,NULL),(29338,'Dinckgreve','dinckgreve',NULL,NULL,NULL),(29339,'Duirsema','duirsema',NULL,NULL,NULL),(29340,'Duirsema Dinckgreve','duirsema dinckgreve',NULL,NULL,NULL),(29341,'Engelhard','engelhard',NULL,NULL,NULL),(29342,'Engelhard Dinckgreve','engelhard dinckgreve',NULL,NULL,NULL),(29343,'Fabritius Dinckgreve','fabritius dinckgreve',NULL,NULL,NULL),(29344,'Laer','laer',NULL,NULL,NULL),(29345,'van Laer Dinckgreve','van laer dinckgreve',NULL,NULL,NULL),(29346,'Dincklage','dincklage',NULL,NULL,NULL),(29347,'a Dincklage','a dincklage',NULL,NULL,NULL),(29348,'Dinclagius','dinclagius',NULL,NULL,NULL),(29349,'Dinglagius','dinglagius',NULL,NULL,NULL),(29350,'Dinkgreve','dinkgreve',NULL,NULL,NULL),(29351,'Dinkla','dinkla',NULL,NULL,NULL),(29352,'a Dinter','a dinter',NULL,NULL,NULL),(29353,'Diossij','diossij',NULL,NULL,NULL),(29354,'Dioszeghi','dioszeghi',NULL,NULL,NULL),(29355,'Dioszegi','dioszegi',NULL,NULL,NULL),(29356,'Dirkmaat','dirkmaat',NULL,NULL,NULL),(29357,'Dirx','dirx',NULL,NULL,NULL),(29358,'Dis','dis',NULL,NULL,NULL),(29359,'van Dis','van dis',NULL,NULL,NULL),(29360,'Diskau','diskau',NULL,NULL,NULL),(29361,'a Diskau','a diskau',NULL,NULL,NULL),(29362,'Dithmar','dithmar',NULL,NULL,NULL),(29363,'Dittel','dittel',NULL,NULL,NULL),(29364,'Ditzmari','ditzmari',NULL,NULL,NULL),(29365,'Diurcken','diurcken',NULL,NULL,NULL),(29366,'Djurcken','djurcken',NULL,NULL,NULL),(29367,'Dobbeler','dobbeler',NULL,NULL,NULL),(29368,'de Dobbeler','de dobbeler',NULL,NULL,NULL),(29369,'Dobelman','dobelman',NULL,NULL,NULL),(29370,'Dobrai','dobrai',NULL,NULL,NULL),(29371,'Dobricius','dobricius',NULL,NULL,NULL),(29372,'Döbschütz','döbschütz',NULL,NULL,NULL),(29373,'a Döbschütz','a döbschütz',NULL,NULL,NULL),(29374,'Döderlein','döderlein',NULL,NULL,NULL),(29375,'Doeden','doeden',NULL,NULL,NULL),(29376,'Doedens','doedens',NULL,NULL,NULL),(29377,'Doeler','doeler',NULL,NULL,NULL),(29378,'Doelerus','doelerus',NULL,NULL,NULL),(29379,'Bije','bije',NULL,NULL,NULL),(29380,'van der Does de Bije','van der does de bije',NULL,NULL,NULL),(29381,'Doeveren','doeveren',NULL,NULL,NULL),(29382,'van Doeveren','van doeveren',NULL,NULL,NULL),(29383,'Dojes','dojes',NULL,NULL,NULL),(29384,'Dokkum','dokkum',NULL,NULL,NULL),(29385,'van Dokkum','van dokkum',NULL,NULL,NULL),(29386,'Dolleman','dolleman',NULL,NULL,NULL),(29387,'Doma','doma',NULL,NULL,NULL),(29388,'Rosema','rosema',NULL,NULL,NULL),(29389,'Doma van Rosema','doma van rosema',NULL,NULL,NULL),(29390,'Tadema','tadema',NULL,NULL,NULL),(29391,'Tadema van Doma','tadema van doma',NULL,NULL,NULL),(29392,'Dombsdorff','dombsdorff',NULL,NULL,NULL),(29393,'de Dombsdorff','de dombsdorff',NULL,NULL,NULL),(29394,'Domenie','domenie',NULL,NULL,NULL),(29395,'Brouwer Domis','brouwer domis',NULL,NULL,NULL),(29396,'Dommering','dommering',NULL,NULL,NULL),(29397,'Domna','domna',NULL,NULL,NULL),(29398,'Dompselaar','dompselaar',NULL,NULL,NULL),(29399,'van Dompselaar','van dompselaar',NULL,NULL,NULL),(29400,'Dompselaer','dompselaer',NULL,NULL,NULL),(29401,'a Dompselaer','a dompselaer',NULL,NULL,NULL),(29402,'Dompseler','dompseler',NULL,NULL,NULL),(29403,'a Dompseler','a dompseler',NULL,NULL,NULL),(29404,'Dómsódi','dómsódi',NULL,NULL,NULL),(29405,'Donama','donama',NULL,NULL,NULL),(29406,'Donckermann','donckermann',NULL,NULL,NULL),(29407,'Donga','donga',NULL,NULL,NULL),(29408,'a Dongen','a dongen',NULL,NULL,NULL),(29409,'Entingen','entingen',NULL,NULL,NULL),(29410,'van Dongen tot Entingen','van dongen tot entingen',NULL,NULL,NULL),(29411,'Dons','dons',NULL,NULL,NULL),(29412,'Donu','donu',NULL,NULL,NULL),(29413,'Doodkorte','doodkorte',NULL,NULL,NULL),(29414,'Dooren','dooren',NULL,NULL,NULL),(29415,'van Dooren','van dooren',NULL,NULL,NULL),(29416,'Schaddé','schaddé',NULL,NULL,NULL),(29417,'Schaddé van Dooren','schaddé van dooren',NULL,NULL,NULL),(29418,'Dooreslaer','dooreslaer',NULL,NULL,NULL),(29419,'a Dooreslaer','a dooreslaer',NULL,NULL,NULL),(29420,'van Doorn','van doorn',NULL,NULL,NULL),(29421,'de Balbian van Doorn','de balbian van doorn',NULL,NULL,NULL),(29422,'Doornbosch','doornbosch',NULL,NULL,NULL),(29423,'Meekhoff','meekhoff',NULL,NULL,NULL),(29424,'Meekhoff Doornbosch','meekhoff doornbosch',NULL,NULL,NULL),(29425,'Doornbusch','doornbusch',NULL,NULL,NULL),(29426,'van Doorne','van doorne',NULL,NULL,NULL),(29427,'Doornebuss','doornebuss',NULL,NULL,NULL),(29428,'van Doorninck','van doorninck',NULL,NULL,NULL),(29429,'Doornveld','doornveld',NULL,NULL,NULL),(29430,'Dooys','dooys',NULL,NULL,NULL),(29431,'Dorama','dorama',NULL,NULL,NULL),(29432,'Doreslager','doreslager',NULL,NULL,NULL),(29433,'a Doreslager','a doreslager',NULL,NULL,NULL),(29434,'Dorgelo','dorgelo',NULL,NULL,NULL),(29435,'Dorgeloe','dorgeloe',NULL,NULL,NULL),(29436,'Dorhout','dorhout',NULL,NULL,NULL),(29437,'Döring','döring',NULL,NULL,NULL),(29438,'a Döring','a döring',NULL,NULL,NULL),(29439,'Dorrié','dorrié',NULL,NULL,NULL),(29440,'Dorrje','dorrje',NULL,NULL,NULL),(29441,'Dorsius','dorsius',NULL,NULL,NULL),(29442,'Dorssen','dorssen',NULL,NULL,NULL),(29443,'van Dorssen','van dorssen',NULL,NULL,NULL),(29444,'a Dorsten','a dorsten',NULL,NULL,NULL),(29445,'a Dort','a dort',NULL,NULL,NULL),(29446,'Broes van Dort','broes van dort',NULL,NULL,NULL),(29447,'Dorth','dorth',NULL,NULL,NULL),(29448,'a Dorth','a dorth',NULL,NULL,NULL),(29449,'de Dorth','de dorth',NULL,NULL,NULL),(29450,'van Dorth','van dorth',NULL,NULL,NULL),(29451,'Dortman','dortman',NULL,NULL,NULL),(29452,'Dorville','dorville',NULL,NULL,NULL),(29453,'Dotingh','dotingh',NULL,NULL,NULL),(29454,'a Dotingh','a dotingh',NULL,NULL,NULL),(29455,'Douglassius','douglassius',NULL,NULL,NULL),(29456,'Douius','douius',NULL,NULL,NULL),(29457,'Douma','douma',NULL,NULL,NULL),(29458,'André Douwes','andré douwes',NULL,NULL,NULL),(29459,'Doijema','doijema',NULL,NULL,NULL),(29460,'a Doijema','a doijema',NULL,NULL,NULL),(29461,'Doijer','doijer',NULL,NULL,NULL),(29462,'Doys','doys',NULL,NULL,NULL),(29463,'a Doys','a doys',NULL,NULL,NULL),(29464,'Vriemoet','vriemoet',NULL,NULL,NULL),(29465,'Vriemoet Drabbe','vriemoet drabbe',NULL,NULL,NULL),(29466,'Drage','drage',NULL,NULL,NULL),(29467,'Dranten','dranten',NULL,NULL,NULL),(29468,'von Dranten','von dranten',NULL,NULL,NULL),(29469,'Draper','draper',NULL,NULL,NULL),(29470,'Dreccius','dreccius',NULL,NULL,NULL),(29471,'Dreckmejerus','dreckmejerus',NULL,NULL,NULL),(29472,'Dreesman','dreesman',NULL,NULL,NULL),(29473,'Dreesmann','dreesmann',NULL,NULL,NULL),(29474,'Dreherus','dreherus',NULL,NULL,NULL),(29475,'Drejer','drejer',NULL,NULL,NULL),(29476,'Drenhuijsen','drenhuijsen',NULL,NULL,NULL),(29477,'Drenth','drenth',NULL,NULL,NULL),(29478,'Drero','drero',NULL,NULL,NULL),(29479,'van Utrecht Dresselhuis','van utrecht dresselhuis',NULL,NULL,NULL),(29480,'Dreszelaar','dreszelaar',NULL,NULL,NULL),(29481,'Dreszelaer','dreszelaer',NULL,NULL,NULL),(29482,'Dreus','dreus',NULL,NULL,NULL),(29483,'de Grient Dreux','de grient dreux',NULL,NULL,NULL),(29484,'Drews','drews',NULL,NULL,NULL),(29485,'de Drews','de drews',NULL,NULL,NULL),(29486,'van Driel','van driel',NULL,NULL,NULL),(29487,'Drieling','drieling',NULL,NULL,NULL),(29488,'Drielsma','drielsma',NULL,NULL,NULL),(29489,'Driesman','driesman',NULL,NULL,NULL),(29490,'Keuchenius Driessen','keuchenius driessen',NULL,NULL,NULL),(29491,'van Driessen','van driessen',NULL,NULL,NULL),(29492,'Drïesten','drïesten',NULL,NULL,NULL),(29493,'van Drïesten','van drïesten',NULL,NULL,NULL),(29494,'Drillinger','drillinger',NULL,NULL,NULL),(29495,'Drinkveld','drinkveld',NULL,NULL,NULL),(29496,'Drogenham','drogenham',NULL,NULL,NULL),(29497,'Dronrijpius','dronrijpius',NULL,NULL,NULL),(29498,'Drooge','drooge',NULL,NULL,NULL),(29499,'van Drooge','van drooge',NULL,NULL,NULL),(29500,'Drostius','drostius',NULL,NULL,NULL),(29501,'Drothman','drothman',NULL,NULL,NULL),(29502,'Drucker','drucker',NULL,NULL,NULL),(29503,'Dryber','dryber',NULL,NULL,NULL),(29504,'Dryfhamer','dryfhamer',NULL,NULL,NULL),(29505,'Drijfhoud','drijfhoud',NULL,NULL,NULL),(29506,'Duarsinius','duarsinius',NULL,NULL,NULL),(29507,'du Bois','du bois',NULL,NULL,NULL),(29508,'Dubreczeni','dubreczeni',NULL,NULL,NULL),(29509,'du Camp','du camp',NULL,NULL,NULL),(29510,'Ducasse','ducasse',NULL,NULL,NULL),(29511,'Ducassius','ducassius',NULL,NULL,NULL),(29512,'Castel','castel',NULL,NULL,NULL),(29513,'du Castel','du castel',NULL,NULL,NULL),(29514,'Castell','castell',NULL,NULL,NULL),(29515,'du Castell','du castell',NULL,NULL,NULL),(29516,'Celliee','celliee',NULL,NULL,NULL),(29517,'du Celliee','du celliee',NULL,NULL,NULL),(29518,'Celliée','celliée',NULL,NULL,NULL),(29519,'Spandaw du Celliée','spandaw du celliée',NULL,NULL,NULL),(29520,'Duchesnoy','duchesnoy',NULL,NULL,NULL),(29521,'Chesnoij','chesnoij',NULL,NULL,NULL),(29522,'du Chesnoij','du chesnoij',NULL,NULL,NULL),(29523,'Duckett','duckett',NULL,NULL,NULL),(29524,'Cloux','cloux',NULL,NULL,NULL),(29525,'du Cloux','du cloux',NULL,NULL,NULL),(29526,'Crocq','crocq',NULL,NULL,NULL),(29527,'du Crocq','du crocq',NULL,NULL,NULL),(29528,'Duff','duff',NULL,NULL,NULL),(29529,'Four','four',NULL,NULL,NULL),(29530,'du Four','du four',NULL,NULL,NULL),(29531,'Duguit','duguit',NULL,NULL,NULL),(29532,'Houx','houx',NULL,NULL,NULL),(29533,'du Houx','du houx',NULL,NULL,NULL),(29534,'Cramant','cramant',NULL,NULL,NULL),(29535,'du Houx de Cramant','du houx de cramant',NULL,NULL,NULL),(29536,'Duiff','duiff',NULL,NULL,NULL),(29537,'Duiker','duiker',NULL,NULL,NULL),(29538,'Duin','duin',NULL,NULL,NULL),(29539,'van Duin','van duin',NULL,NULL,NULL),(29540,'van Duinen','van duinen',NULL,NULL,NULL),(29541,'Duintjer','duintjer',NULL,NULL,NULL),(29542,'Duirtsema','duirtsema',NULL,NULL,NULL),(29543,'Duisinck','duisinck',NULL,NULL,NULL),(29544,'Dulcken','dulcken',NULL,NULL,NULL),(29545,'Dülcken','dülcken',NULL,NULL,NULL),(29546,'Geertsema Dull','geertsema dull',NULL,NULL,NULL),(29547,'Dullemen','dullemen',NULL,NULL,NULL),(29548,'van Dullemen','van dullemen',NULL,NULL,NULL),(29549,'Toor','toor',NULL,NULL,NULL),(29550,'Dulman','dulman',NULL,NULL,NULL),(29551,'van Toor Dulman','van toor dulman',NULL,NULL,NULL),(29552,'a Toor Dulman','a toor dulman',NULL,NULL,NULL),(29553,'Mesnil','mesnil',NULL,NULL,NULL),(29554,'du Mesnil','du mesnil',NULL,NULL,NULL),(29555,'du Mom','du mom',NULL,NULL,NULL),(29556,'Monceau','monceau',NULL,NULL,NULL),(29557,'Bergendal','bergendal',NULL,NULL,NULL),(29558,'Ardesch','ardesch',NULL,NULL,NULL),(29559,'du Monceau de Bergendal-Ardesch','du monceau de bergendal-ardesch',NULL,NULL,NULL),(29560,'du Moulin','du moulin',NULL,NULL,NULL),(29561,'Duncker','duncker',NULL,NULL,NULL),(29562,'Dundas','dundas',NULL,NULL,NULL),(29563,'Dundass','dundass',NULL,NULL,NULL),(29564,'Dunker','dunker',NULL,NULL,NULL),(29565,'Dunkius','dunkius',NULL,NULL,NULL),(29566,'Dunnaeus','dunnaeus',NULL,NULL,NULL),(29567,'Dunoyerius','dunoyerius',NULL,NULL,NULL),(29568,'Düntzen','düntzen',NULL,NULL,NULL),(29569,'Pire','pire',NULL,NULL,NULL),(29570,'du Pire','du pire',NULL,NULL,NULL),(29571,'Plessis','plessis',NULL,NULL,NULL),(29572,'du Plessis','du plessis',NULL,NULL,NULL),(29573,'Pre','pre',NULL,NULL,NULL),(29574,'du Pre','du pre',NULL,NULL,NULL),(29575,'Pui','pui',NULL,NULL,NULL),(29576,'du Pui','du pui',NULL,NULL,NULL),(29577,'Quesney','quesney',NULL,NULL,NULL),(29578,'du Quesney','du quesney',NULL,NULL,NULL),(29579,'Rasoir','rasoir',NULL,NULL,NULL),(29580,'du Rasoir','du rasoir',NULL,NULL,NULL),(29581,'Duren','duren',NULL,NULL,NULL),(29582,'a Duren','a duren',NULL,NULL,NULL),(29583,'van Duren','van duren',NULL,NULL,NULL),(29584,'Durensis','durensis',NULL,NULL,NULL),(29585,'During','during',NULL,NULL,NULL),(29586,'Durleu','durleu',NULL,NULL,NULL),(29587,'du Roij','du roij',NULL,NULL,NULL),(29588,'Durselen','durselen',NULL,NULL,NULL),(29589,'Saar','saar',NULL,NULL,NULL),(29590,'du Saar','du saar',NULL,NULL,NULL),(29591,'Dusingh','dusingh',NULL,NULL,NULL),(29592,'Dusse','dusse',NULL,NULL,NULL),(29593,'van der Dusse','van der dusse',NULL,NULL,NULL),(29594,'Tour','tour',NULL,NULL,NULL),(29595,'du Tour','du tour',NULL,NULL,NULL),(29596,'Bellinchave','bellinchave',NULL,NULL,NULL),(29597,'du Tour van Bellinchave','du tour van bellinchave',NULL,NULL,NULL),(29598,'Trembles','trembles',NULL,NULL,NULL),(29599,'du Trembles','du trembles',NULL,NULL,NULL),(29600,'Duijfjes','duijfjes',NULL,NULL,NULL),(29601,'Duijl','duijl',NULL,NULL,NULL),(29602,'van Duijl','van duijl',NULL,NULL,NULL),(29603,'Duijmen','duijmen',NULL,NULL,NULL),(29604,'Duijts','duijts',NULL,NULL,NULL),(29605,'Dwerhagen','dwerhagen',NULL,NULL,NULL),(29606,'Dwingel','dwingel',NULL,NULL,NULL),(29607,'Dwiterus','dwiterus',NULL,NULL,NULL),(29608,'Dijccama','dijccama',NULL,NULL,NULL),(29609,'Dychuis','dychuis',NULL,NULL,NULL),(29610,'van Dijck','van dijck',NULL,NULL,NULL),(29611,'Dijckama','dijckama',NULL,NULL,NULL),(29612,'Dijcker','dijcker',NULL,NULL,NULL),(29613,'van Dijk','van dijk',NULL,NULL,NULL),(29614,'Eenkema','eenkema',NULL,NULL,NULL),(29615,'Eenkema van Dijk','eenkema van dijk',NULL,NULL,NULL),(29616,'Dijkema','dijkema',NULL,NULL,NULL),(29617,'Dijken','dijken',NULL,NULL,NULL),(29618,'Stenhuis','stenhuis',NULL,NULL,NULL),(29619,'Stenhuis Dijken','stenhuis dijken',NULL,NULL,NULL),(29620,'van Dijken','van dijken',NULL,NULL,NULL),(29621,'Dijkhuis','dijkhuis',NULL,NULL,NULL),(29622,'Dijkhuisen','dijkhuisen',NULL,NULL,NULL),(29623,'Dijkhuizen','dijkhuizen',NULL,NULL,NULL),(29624,'Radijs Dijkhuizen','radijs dijkhuizen',NULL,NULL,NULL),(29625,'Dijkshoorn','dijkshoorn',NULL,NULL,NULL),(29626,'Dijksterhuis','dijksterhuis',NULL,NULL,NULL),(29627,'Hamerster','hamerster',NULL,NULL,NULL),(29628,'Hamerster Dijkstra','hamerster dijkstra',NULL,NULL,NULL),(29629,'Dijstra','dijstra',NULL,NULL,NULL),(29630,'Easton','easton',NULL,NULL,NULL),(29631,'Ebbens','ebbens',NULL,NULL,NULL),(29632,'Ebbinge','ebbinge',NULL,NULL,NULL),(29633,'Ebbinghoff','ebbinghoff',NULL,NULL,NULL),(29634,'Ebels','ebels',NULL,NULL,NULL),(29635,'Ebelsma','ebelsma',NULL,NULL,NULL),(29636,'Ebling','ebling',NULL,NULL,NULL),(29637,'Echten','echten',NULL,NULL,NULL),(29638,'ab Echten','ab echten',NULL,NULL,NULL),(29639,'van Echten','van echten',NULL,NULL,NULL),(29640,'Eckarts','eckarts',NULL,NULL,NULL),(29641,'Eckelman','eckelman',NULL,NULL,NULL),(29642,'Eckens','eckens',NULL,NULL,NULL),(29643,'Eckhardus','eckhardus',NULL,NULL,NULL),(29644,'Eckius','eckius',NULL,NULL,NULL),(29645,'Eckringa','eckringa',NULL,NULL,NULL),(29646,'Edelenyi','edelenyi',NULL,NULL,NULL),(29647,'Edelinck','edelinck',NULL,NULL,NULL),(29648,'Edelink','edelink',NULL,NULL,NULL),(29649,'Wigeri','wigeri',NULL,NULL,NULL),(29650,'Wigeri van Edema','wigeri van edema',NULL,NULL,NULL),(29651,'Edenhuisen','edenhuisen',NULL,NULL,NULL),(29652,'Edenhuizen','edenhuizen',NULL,NULL,NULL),(29653,'Edens','edens',NULL,NULL,NULL),(29654,'Eding','eding',NULL,NULL,NULL),(29655,'Edingh','edingh',NULL,NULL,NULL),(29656,'Edling','edling',NULL,NULL,NULL),(29657,'Edocenius','edocenius',NULL,NULL,NULL),(29658,'Edsama','edsama',NULL,NULL,NULL),(29659,'Edsema','edsema',NULL,NULL,NULL),(29660,'Edsinga','edsinga',NULL,NULL,NULL),(29661,'Edzards','edzards',NULL,NULL,NULL),(29662,'Edzema','edzema',NULL,NULL,NULL),(29663,'Edzens','edzens',NULL,NULL,NULL),(29664,'Edzsens','edzsens',NULL,NULL,NULL),(29665,'Eecen','eecen',NULL,NULL,NULL),(29666,'Eeck','eeck',NULL,NULL,NULL),(29667,'Eeckenhorst','eeckenhorst',NULL,NULL,NULL),(29668,'Eeckholt','eeckholt',NULL,NULL,NULL),(29669,'Eeckhooren','eeckhooren',NULL,NULL,NULL),(29670,'Eeckhout','eeckhout',NULL,NULL,NULL),(29671,'Eek','eek',NULL,NULL,NULL),(29672,'Eekma','eekma',NULL,NULL,NULL),(29673,'Eelts','eelts',NULL,NULL,NULL),(29674,'Eemens','eemens',NULL,NULL,NULL),(29675,'Eemsinck','eemsinck',NULL,NULL,NULL),(29676,'Eemten','eemten',NULL,NULL,NULL),(29677,'van Eerde','van eerde',NULL,NULL,NULL),(29678,'Eerickens','eerickens',NULL,NULL,NULL),(29679,'Eerikens','eerikens',NULL,NULL,NULL),(29680,'Eerkes','eerkes',NULL,NULL,NULL),(29681,'Westerbeek','westerbeek',NULL,NULL,NULL),(29682,'Eerten','eerten',NULL,NULL,NULL),(29683,'Westerbeek van Eerten','westerbeek van eerten',NULL,NULL,NULL),(29684,'Eeijssonius','eeijssonius',NULL,NULL,NULL),(29685,'van Effen','van effen',NULL,NULL,NULL),(29686,'Egberti','egberti',NULL,NULL,NULL),(29687,'Eggen','eggen',NULL,NULL,NULL),(29688,'Eggena','eggena',NULL,NULL,NULL),(29689,'Eggens','eggens',NULL,NULL,NULL),(29690,'Eggerici','eggerici',NULL,NULL,NULL),(29691,'Eggertt','eggertt',NULL,NULL,NULL),(29692,'ab Eggertt','ab eggertt',NULL,NULL,NULL),(29693,'Egginck','egginck',NULL,NULL,NULL),(29694,'Eggrici','eggrici',NULL,NULL,NULL),(29695,'Eglingius','eglingius',NULL,NULL,NULL),(29696,'Egmondt','egmondt',NULL,NULL,NULL),(29697,'ab Egmondt','ab egmondt',NULL,NULL,NULL),(29698,'Robers','robers',NULL,NULL,NULL),(29699,'Robers ab Egmondt','robers ab egmondt',NULL,NULL,NULL),(29700,'Egna','egna',NULL,NULL,NULL),(29701,'Egyekhi','egyekhi',NULL,NULL,NULL),(29702,'Ehl','ehl',NULL,NULL,NULL),(29703,'Ehrlich','ehrlich',NULL,NULL,NULL),(29704,'Eiberch','eiberch',NULL,NULL,NULL),(29705,'ab Eiberch','ab eiberch',NULL,NULL,NULL),(29706,'ab Eibergen','ab eibergen',NULL,NULL,NULL),(29707,'Eibergh','eibergh',NULL,NULL,NULL),(29708,'ab Eibergh','ab eibergh',NULL,NULL,NULL),(29709,'Eichelbergius','eichelbergius',NULL,NULL,NULL),(29710,'Eick','eick',NULL,NULL,NULL),(29711,'van der Eick','van der eick',NULL,NULL,NULL),(29712,'Eiflerus','eiflerus',NULL,NULL,NULL),(29713,'Eikelboom','eikelboom',NULL,NULL,NULL),(29714,'Eikema','eikema',NULL,NULL,NULL),(29715,'Eikendal','eikendal',NULL,NULL,NULL),(29716,'Eilardi','eilardi',NULL,NULL,NULL),(29717,'Eilbrachtius','eilbrachtius',NULL,NULL,NULL),(29718,'Eilerd','eilerd',NULL,NULL,NULL),(29719,'Eileri','eileri',NULL,NULL,NULL),(29720,'Einthoven','einthoven',NULL,NULL,NULL),(29721,'Eisenberg','eisenberg',NULL,NULL,NULL),(29722,'Eisenius','eisenius',NULL,NULL,NULL),(29723,'Eisens','eisens',NULL,NULL,NULL),(29724,'Eisinghe','eisinghe',NULL,NULL,NULL),(29725,'Eisleben','eisleben',NULL,NULL,NULL),(29726,'van Eisleben','van eisleben',NULL,NULL,NULL),(29727,'Eisma','eisma',NULL,NULL,NULL),(29728,'Eissinga','eissinga',NULL,NULL,NULL),(29729,'Eissinghe','eissinghe',NULL,NULL,NULL),(29730,'Eissonius','eissonius',NULL,NULL,NULL),(29731,'Eitzen','eitzen',NULL,NULL,NULL),(29732,'von Eitzen','von eitzen',NULL,NULL,NULL),(29733,'Ekelius','ekelius',NULL,NULL,NULL),(29734,'Ekkelman','ekkelman',NULL,NULL,NULL),(29735,'Ekkens','ekkens',NULL,NULL,NULL),(29736,'Elama','elama',NULL,NULL,NULL),(29737,'Elbergius','elbergius',NULL,NULL,NULL),(29738,'Elberti','elberti',NULL,NULL,NULL),(29739,'Elborch','elborch',NULL,NULL,NULL),(29740,'ab Elborch','ab elborch',NULL,NULL,NULL),(29741,'van der Elborch','van der elborch',NULL,NULL,NULL),(29742,'Elborouch','elborouch',NULL,NULL,NULL),(29743,'Eldering','eldering',NULL,NULL,NULL),(29744,'Elderkamp','elderkamp',NULL,NULL,NULL),(29745,'Elema','elema',NULL,NULL,NULL),(29746,'Elers','elers',NULL,NULL,NULL),(29747,'Elfers','elfers',NULL,NULL,NULL),(29748,'Elferus','elferus',NULL,NULL,NULL),(29749,'Elfrinkhof','elfrinkhof',NULL,NULL,NULL),(29750,'Broeils','broeils',NULL,NULL,NULL),(29751,'Broeils Elings','broeils elings',NULL,NULL,NULL),(29752,'Eliott','eliott',NULL,NULL,NULL),(29753,'Ellebracht','ellebracht',NULL,NULL,NULL),(29754,'Radijs Ellens','radijs ellens',NULL,NULL,NULL),(29755,'Ellents','ellents',NULL,NULL,NULL),(29756,'Elleri','elleri',NULL,NULL,NULL),(29757,'Ellfers','ellfers',NULL,NULL,NULL),(29758,'Ellinckhuijsen','ellinckhuijsen',NULL,NULL,NULL),(29759,'Ellingh','ellingh',NULL,NULL,NULL),(29760,'Elliott','elliott',NULL,NULL,NULL),(29761,'Elselo','elselo',NULL,NULL,NULL),(29762,'ab Elselo','ab elselo',NULL,NULL,NULL),(29763,'Elsner','elsner',NULL,NULL,NULL),(29764,'Elsnerus','elsnerus',NULL,NULL,NULL),(29765,'van der Elst','van der elst',NULL,NULL,NULL),(29766,'Eltconis','eltconis',NULL,NULL,NULL),(29767,'Elte','elte',NULL,NULL,NULL),(29768,'ab Elten','ab elten',NULL,NULL,NULL),(29769,'von Elten','von elten',NULL,NULL,NULL),(29770,'Elties','elties',NULL,NULL,NULL),(29771,'Eltjens','eltjens',NULL,NULL,NULL),(29772,'Eltjes','eltjes',NULL,NULL,NULL),(29773,'Elver','elver',NULL,NULL,NULL),(29774,'Elverfeld','elverfeld',NULL,NULL,NULL),(29775,'Elvering','elvering',NULL,NULL,NULL),(29776,'ab Elvering','ab elvering',NULL,NULL,NULL),(29777,'Elveringh','elveringh',NULL,NULL,NULL),(29778,'Elzelingen','elzelingen',NULL,NULL,NULL),(29779,'van Elzelingen','van elzelingen',NULL,NULL,NULL),(29780,'Eman','eman',NULL,NULL,NULL),(29781,'Embda','embda',NULL,NULL,NULL),(29782,'de Embda','de embda',NULL,NULL,NULL),(29783,'van Embden','van embden',NULL,NULL,NULL),(29784,'de Groot van Embden','de groot van embden',NULL,NULL,NULL),(29785,'Emingha','emingha',NULL,NULL,NULL),(29786,'de Emingha','de emingha',NULL,NULL,NULL),(29787,'Emmechovius','emmechovius',NULL,NULL,NULL),(29788,'Emmelcamp','emmelcamp',NULL,NULL,NULL),(29789,'Emmen','emmen',NULL,NULL,NULL),(29790,'Bertling Emmen','bertling emmen',NULL,NULL,NULL),(29791,'Tjaden Emmen','tjaden emmen',NULL,NULL,NULL),(29792,'Emmerick','emmerick',NULL,NULL,NULL),(29793,'ab Emmerick','ab emmerick',NULL,NULL,NULL),(29794,'Emmerij','emmerij',NULL,NULL,NULL),(29795,'ab Emmen','ab emmen',NULL,NULL,NULL),(29796,'Empeni','empeni',NULL,NULL,NULL),(29797,'Enander','enander',NULL,NULL,NULL),(29798,'Endepols','endepols',NULL,NULL,NULL),(29799,'Enderle','enderle',NULL,NULL,NULL),(29800,'Endt','endt',NULL,NULL,NULL),(29801,'Endtz','endtz',NULL,NULL,NULL),(29802,'ten Engel','ten engel',NULL,NULL,NULL),(29803,'Engelberti','engelberti',NULL,NULL,NULL),(29804,'van Engelen','van engelen',NULL,NULL,NULL),(29805,'Engelhardt','engelhardt',NULL,NULL,NULL),(29806,'Engelinch','engelinch',NULL,NULL,NULL),(29807,'Engelinck','engelinck',NULL,NULL,NULL),(29808,'Engeling','engeling',NULL,NULL,NULL),(29809,'Engelingh','engelingh',NULL,NULL,NULL),(29810,'Engelingius','engelingius',NULL,NULL,NULL),(29811,'Engelke','engelke',NULL,NULL,NULL),(29812,'Engelkens','engelkens',NULL,NULL,NULL),(29813,'Engelkes','engelkes',NULL,NULL,NULL),(29814,'Engelma','engelma',NULL,NULL,NULL),(29815,'Engelmoer','engelmoer',NULL,NULL,NULL),(29816,'Adriani Engels','adriani engels',NULL,NULL,NULL),(29817,'Engelsman','engelsman',NULL,NULL,NULL),(29818,'Engen','engen',NULL,NULL,NULL),(29819,'van Engen','van engen',NULL,NULL,NULL),(29820,'Enger','enger',NULL,NULL,NULL),(29821,'Engers','engers',NULL,NULL,NULL),(29822,'wten','wten',NULL,NULL,NULL),(29823,'Enghe','enghe',NULL,NULL,NULL),(29824,'wten Enghe','wten enghe',NULL,NULL,NULL),(29825,'Ennen','ennen',NULL,NULL,NULL),(29826,'Ens','ens',NULL,NULL,NULL),(29827,'Enschut','enschut',NULL,NULL,NULL),(29828,'van Enschut','van enschut',NULL,NULL,NULL),(29829,'ten Camp Ensinck','ten camp ensinck',NULL,NULL,NULL),(29830,'Ensing','ensing',NULL,NULL,NULL),(29831,'ab Enst','ab enst',NULL,NULL,NULL),(29832,'Entens','entens',NULL,NULL,NULL),(29833,'Enthoven','enthoven',NULL,NULL,NULL),(29834,'Entink','entink',NULL,NULL,NULL),(29835,'Entrop','entrop',NULL,NULL,NULL),(29836,'Entrup','entrup',NULL,NULL,NULL),(29837,'Enuma','enuma',NULL,NULL,NULL),(29838,'Enyedi','enyedi',NULL,NULL,NULL),(29839,'Ethei','ethei',NULL,NULL,NULL),(29840,'Eodem','eodem',NULL,NULL,NULL),(29841,'Ethei de Eodem','ethei de eodem',NULL,NULL,NULL),(29842,'Episcopius','episcopius',NULL,NULL,NULL),(29843,'Epkenius','epkenius',NULL,NULL,NULL),(29844,'Eppen','eppen',NULL,NULL,NULL),(29845,'Eppinck','eppinck',NULL,NULL,NULL),(29846,'Eppius','eppius',NULL,NULL,NULL),(29847,'Epponis','epponis',NULL,NULL,NULL),(29848,'Erastus','erastus',NULL,NULL,NULL),(29849,'Erckels','erckels',NULL,NULL,NULL),(29850,'Erckenswijck','erckenswijck',NULL,NULL,NULL),(29851,'Erdtman','erdtman',NULL,NULL,NULL),(29852,'Erenreiter','erenreiter',NULL,NULL,NULL),(29853,'Erffrenten','erffrenten',NULL,NULL,NULL),(29854,'van Erffrenten','van erffrenten',NULL,NULL,NULL),(29855,'Erichson','erichson',NULL,NULL,NULL),(29856,'Eringa','eringa',NULL,NULL,NULL),(29857,'Erkelswickius','erkelswickius',NULL,NULL,NULL),(29858,'Erkenswijk','erkenswijk',NULL,NULL,NULL),(29859,'Ermanius','ermanius',NULL,NULL,NULL),(29860,'Ernreitter','ernreitter',NULL,NULL,NULL),(29861,'Hoffzeit','hoffzeit',NULL,NULL,NULL),(29862,'Ernreitter ab Hoffzeit','ernreitter ab hoffzeit',NULL,NULL,NULL),(29863,'Erpecom','erpecom',NULL,NULL,NULL),(29864,'ab Erpecom','ab erpecom',NULL,NULL,NULL),(29865,'van Erpecom','van erpecom',NULL,NULL,NULL),(29866,'Erpp','erpp',NULL,NULL,NULL),(29867,'Brockhauss','brockhauss',NULL,NULL,NULL),(29868,'Erpp-Brockhauss','erpp-brockhauss',NULL,NULL,NULL),(29869,'Broickhusen','broickhusen',NULL,NULL,NULL),(29870,'Erpp-Broickhusen','erpp-broickhusen',NULL,NULL,NULL),(29871,'Broikhusen','broikhusen',NULL,NULL,NULL),(29872,'Erpp-Broikhusen','erpp-broikhusen',NULL,NULL,NULL),(29873,'Ersek','ersek',NULL,NULL,NULL),(29874,'Uywari','uywari',NULL,NULL,NULL),(29875,'Ersek-Uywari','ersek-uywari',NULL,NULL,NULL),(29876,'van Es','van es',NULL,NULL,NULL),(29877,'Eschenhorst','eschenhorst',NULL,NULL,NULL),(29878,'Escher','escher',NULL,NULL,NULL),(29879,'Esscher','esscher',NULL,NULL,NULL),(29880,'Escherus','escherus',NULL,NULL,NULL),(29881,'Hüe','hüe',NULL,NULL,NULL),(29882,'Escures','escures',NULL,NULL,NULL),(29883,'Hüe Escures','hüe escures',NULL,NULL,NULL),(29884,'d\'Escurij','d\'escurij',NULL,NULL,NULL),(29885,'Collot d\'Escurij','collot d\'escurij',NULL,NULL,NULL),(29886,'Eskes','eskes',NULL,NULL,NULL),(29887,'Eskuchius','eskuchius',NULL,NULL,NULL),(29888,'Espaniol','espaniol',NULL,NULL,NULL),(29889,'Esschels','esschels',NULL,NULL,NULL),(29890,'Esselink','esselink',NULL,NULL,NULL),(29891,'ab Essen','ab essen',NULL,NULL,NULL),(29892,'van Essen','van essen',NULL,NULL,NULL),(29893,'Essenbrugge','essenbrugge',NULL,NULL,NULL),(29894,'Esskenn','esskenn',NULL,NULL,NULL),(29895,'Essling','essling',NULL,NULL,NULL),(29896,'Esterwede','esterwede',NULL,NULL,NULL),(29897,'Esterwegen','esterwegen',NULL,NULL,NULL),(29898,'Eszéki','eszéki',NULL,NULL,NULL),(29899,'Etzartz','etzartz',NULL,NULL,NULL),(29900,'Eukama','eukama',NULL,NULL,NULL),(29901,'Eukuma','eukuma',NULL,NULL,NULL),(29902,'Eulerus','eulerus',NULL,NULL,NULL),(29903,'Eussum','eussum',NULL,NULL,NULL),(29904,'ab Eussum','ab eussum',NULL,NULL,NULL),(29905,'van Eussum','van eussum',NULL,NULL,NULL),(29906,'Eusum','eusum',NULL,NULL,NULL),(29907,'van Eusum','van eusum',NULL,NULL,NULL),(29908,'Euwsum','euwsum',NULL,NULL,NULL),(29909,'van Euwsum','van euwsum',NULL,NULL,NULL),(29910,'Evenhuis','evenhuis',NULL,NULL,NULL),(29911,'Everardi','everardi',NULL,NULL,NULL),(29912,'Everdes','everdes',NULL,NULL,NULL),(29913,'Eversdijck','eversdijck',NULL,NULL,NULL),(29914,'Evertsz','evertsz',NULL,NULL,NULL),(29915,'Evertz','evertz',NULL,NULL,NULL),(29916,'Everwijnus','everwijnus',NULL,NULL,NULL),(29917,'Ewen','ewen',NULL,NULL,NULL),(29918,'Ewich','ewich',NULL,NULL,NULL),(29919,'Ewichius','ewichius',NULL,NULL,NULL),(29920,'Ewinckhauss','ewinckhauss',NULL,NULL,NULL),(29921,'Ewinghaus','ewinghaus',NULL,NULL,NULL),(29922,'Ewssum','ewssum',NULL,NULL,NULL),(29923,'ab Ewssum','ab ewssum',NULL,NULL,NULL),(29924,'Ewijck','ewijck',NULL,NULL,NULL),(29925,'van Ewijck','van ewijck',NULL,NULL,NULL),(29926,'Exalto','exalto',NULL,NULL,NULL),(29927,'d\'Almaras','d\'almaras',NULL,NULL,NULL),(29928,'Exalto d\'Almaras','exalto d\'almaras',NULL,NULL,NULL),(29929,'Exelius','exelius',NULL,NULL,NULL),(29930,'Exters','exters',NULL,NULL,NULL),(29931,'Eyben','eyben',NULL,NULL,NULL),(29932,'van der Eijck','van der eijck',NULL,NULL,NULL),(29933,'van Eijk','van eijk',NULL,NULL,NULL),(29934,'Eijkman','eijkman',NULL,NULL,NULL),(29935,'Eylerts','eylerts',NULL,NULL,NULL),(29936,'Eijles','eijles',NULL,NULL,NULL),(29937,'Eijlshemius','eijlshemius',NULL,NULL,NULL),(29938,'Eysing','eysing',NULL,NULL,NULL),(29939,'Eijsinga','eijsinga',NULL,NULL,NULL),(29940,'ab Eijsinga','ab eijsinga',NULL,NULL,NULL),(29941,'van Eijsinga','van eijsinga',NULL,NULL,NULL),(29942,'Heringa van Eijsinga','heringa van eijsinga',NULL,NULL,NULL),(29943,'Roorda van Eijsinga','roorda van eijsinga',NULL,NULL,NULL),(29944,'Eijsingha','eijsingha',NULL,NULL,NULL),(29945,'ab Eijsingha','ab eijsingha',NULL,NULL,NULL),(29946,'van Eijsingha','van eijsingha',NULL,NULL,NULL),(29947,'Eijsselsteijn','eijsselsteijn',NULL,NULL,NULL),(29948,'van Eijsselsteijn','van eijsselsteijn',NULL,NULL,NULL),(29949,'Eyssinghe','eyssinghe',NULL,NULL,NULL),(29950,'Eyssonius','eyssonius',NULL,NULL,NULL),(29951,'Eijsten','eijsten',NULL,NULL,NULL),(29952,'Fabre','fabre',NULL,NULL,NULL),(29953,'Fabri','fabri',NULL,NULL,NULL),(29954,'Fabrijtius','fabrijtius',NULL,NULL,NULL),(29955,'Fagarasi','fagarasi',NULL,NULL,NULL),(29956,'Falckenier','falckenier',NULL,NULL,NULL),(29957,'Falco','falco',NULL,NULL,NULL),(29958,'Falconer','falconer',NULL,NULL,NULL),(29959,'Falkenhan','falkenhan',NULL,NULL,NULL),(29960,'von Falkenhan','von falkenhan',NULL,NULL,NULL),(29961,'Faragó','faragó',NULL,NULL,NULL),(29962,'Nagy','nagy',NULL,NULL,NULL),(29963,'Farczadius','farczadius',NULL,NULL,NULL),(29964,'Nagy Farczadius','nagy farczadius',NULL,NULL,NULL),(29965,'Farkas','farkas',NULL,NULL,NULL),(29966,'Farmpsum','farmpsum',NULL,NULL,NULL),(29967,'van Farmpsum','van farmpsum',NULL,NULL,NULL),(29968,'Farmsum','farmsum',NULL,NULL,NULL),(29969,'Farnadi','farnadi',NULL,NULL,NULL),(29970,'Faronius','faronius',NULL,NULL,NULL),(29971,'Farschonius','farschonius',NULL,NULL,NULL),(29972,'Faucherau','faucherau',NULL,NULL,NULL),(29973,'Fauchereau','fauchereau',NULL,NULL,NULL),(29974,'Fauchevellus','fauchevellus',NULL,NULL,NULL),(29975,'Bonneval','bonneval',NULL,NULL,NULL),(29976,'van Bonneval Faure','van bonneval faure',NULL,NULL,NULL),(29977,'Feake','feake',NULL,NULL,NULL),(29978,'Feddersen','feddersen',NULL,NULL,NULL),(29979,'Feeken','feeken',NULL,NULL,NULL),(29980,'Feecken','feecken',NULL,NULL,NULL),(29981,'Feenders','feenders',NULL,NULL,NULL),(29982,'Feenstra','feenstra',NULL,NULL,NULL),(29983,'Boneval','boneval',NULL,NULL,NULL),(29984,'van Boneval Faure','van boneval faure',NULL,NULL,NULL),(29985,'Feer','feer',NULL,NULL,NULL),(29986,'a Feerwert','a feerwert',NULL,NULL,NULL),(29987,'Fegter','fegter',NULL,NULL,NULL),(29988,'Fehr','fehr',NULL,NULL,NULL),(29989,'Feicama','feicama',NULL,NULL,NULL),(29990,'Feickens','feickens',NULL,NULL,NULL),(29991,'Feiconis','feiconis',NULL,NULL,NULL),(29992,'Feikema','feikema',NULL,NULL,NULL),(29993,'Feisser','feisser',NULL,NULL,NULL),(29994,'Frenadus','frenadus',NULL,NULL,NULL),(29995,'Frenadus Feisser','frenadus feisser',NULL,NULL,NULL),(29996,'Frena','frena',NULL,NULL,NULL),(29997,'Frena de Feisser','frena de feisser',NULL,NULL,NULL),(29998,'Feit','feit',NULL,NULL,NULL),(29999,'Feitsma','feitsma',NULL,NULL,NULL),(30000,'Feitz','feitz',NULL,NULL,NULL),(30001,'Feldbrugge','feldbrugge',NULL,NULL,NULL),(30002,'Fellinga','fellinga',NULL,NULL,NULL),(30003,'Feltrup','feltrup',NULL,NULL,NULL),(30004,'Feltz','feltz',NULL,NULL,NULL),(30005,'van der Feltz','van der feltz',NULL,NULL,NULL),(30006,'Felvinczi','felvinczi',NULL,NULL,NULL),(30007,'Fenema','fenema',NULL,NULL,NULL),(30008,'a Fenema','a fenema',NULL,NULL,NULL),(30009,'van Fenema','van fenema',NULL,NULL,NULL),(30010,'Fenonies','fenonies',NULL,NULL,NULL),(30011,'Fenseling','fenseling',NULL,NULL,NULL),(30012,'Ferenberger','ferenberger',NULL,NULL,NULL),(30013,'Ferf','ferf',NULL,NULL,NULL),(30014,'Ferff','ferff',NULL,NULL,NULL),(30015,'Ferlaech','ferlaech',NULL,NULL,NULL),(30016,'Fernij','fernij',NULL,NULL,NULL),(30017,'van Fernij','van fernij',NULL,NULL,NULL),(30018,'Ferrand','ferrand',NULL,NULL,NULL),(30019,'Ferrandus','ferrandus',NULL,NULL,NULL),(30020,'Ferrarius','ferrarius',NULL,NULL,NULL),(30021,'Ferree','ferree',NULL,NULL,NULL),(30022,'Ferry','ferry',NULL,NULL,NULL),(30023,'Ferte','ferte',NULL,NULL,NULL),(30024,'de la Ferte','de la ferte',NULL,NULL,NULL),(30025,'Fertschius','fertschius',NULL,NULL,NULL),(30026,'Ferwert','ferwert',NULL,NULL,NULL),(30027,'a Ferwert','a ferwert',NULL,NULL,NULL),(30028,'Ferwertius','ferwertius',NULL,NULL,NULL),(30029,'Fewonis','fewonis',NULL,NULL,NULL),(30030,'Feijcken','feijcken',NULL,NULL,NULL),(30031,'Feijens','feijens',NULL,NULL,NULL),(30032,'Feijll','feijll',NULL,NULL,NULL),(30033,'Feyrabend','feyrabend',NULL,NULL,NULL),(30034,'Fheren','fheren',NULL,NULL,NULL),(30035,'Fickens','fickens',NULL,NULL,NULL),(30036,'Fiebelmann','fiebelmann',NULL,NULL,NULL),(30037,'Fierensius','fierensius',NULL,NULL,NULL),(30038,'Fiet','fiet',NULL,NULL,NULL),(30039,'Finckius','finckius',NULL,NULL,NULL),(30040,'Fincklerus','fincklerus',NULL,NULL,NULL),(30041,'Finkius','finkius',NULL,NULL,NULL),(30042,'Finselaar','finselaar',NULL,NULL,NULL),(30043,'van Finselaar','van finselaar',NULL,NULL,NULL),(30044,'Fisdier','fisdier',NULL,NULL,NULL),(30045,'Flankeer','flankeer',NULL,NULL,NULL),(30046,'Flascamp','flascamp',NULL,NULL,NULL),(30047,'Flebbé','flebbé',NULL,NULL,NULL),(30048,'Fleck','fleck',NULL,NULL,NULL),(30049,'Fledderus','fledderus',NULL,NULL,NULL),(30050,'Dyck','dyck',NULL,NULL,NULL),(30051,'Dyck Fledderus','dyck fledderus',NULL,NULL,NULL),(30052,'Flemer','flemer',NULL,NULL,NULL),(30053,'Flemingh','flemingh',NULL,NULL,NULL),(30054,'Flemmer','flemmer',NULL,NULL,NULL),(30055,'Flesner','flesner',NULL,NULL,NULL),(30056,'Flessius','flessius',NULL,NULL,NULL),(30057,'Flessner','flessner',NULL,NULL,NULL),(30058,'Flick','flick',NULL,NULL,NULL),(30059,'Floccenius','floccenius',NULL,NULL,NULL),(30060,'Floderus','floderus',NULL,NULL,NULL),(30061,'Flodorp','flodorp',NULL,NULL,NULL),(30062,'van Flodorp','van flodorp',NULL,NULL,NULL),(30063,'Flodroff','flodroff',NULL,NULL,NULL),(30064,'von Flodroff','von flodroff',NULL,NULL,NULL),(30065,'Florison','florison',NULL,NULL,NULL),(30066,'Buma Florison','buma florison',NULL,NULL,NULL),(30067,'Conradi Florison','conradi florison',NULL,NULL,NULL),(30068,'Flugger','flugger',NULL,NULL,NULL),(30069,'Foccoma','foccoma',NULL,NULL,NULL),(30070,'Focconis','focconis',NULL,NULL,NULL),(30071,'Fockens','fockens',NULL,NULL,NULL),(30072,'Focquembergues','focquembergues',NULL,NULL,NULL),(30073,'de Focquembergues','de focquembergues',NULL,NULL,NULL),(30074,'Foeken','foeken',NULL,NULL,NULL),(30075,'Foeldrichs','foeldrichs',NULL,NULL,NULL),(30076,'Foget','foget',NULL,NULL,NULL),(30077,'Fogteloo','fogteloo',NULL,NULL,NULL),(30078,'Fokkema','fokkema',NULL,NULL,NULL),(30079,'Fokkenius','fokkenius',NULL,NULL,NULL),(30080,'Fokkes','fokkes',NULL,NULL,NULL),(30081,'Prins Fokkes','prins fokkes',NULL,NULL,NULL),(30082,'Folckeri','folckeri',NULL,NULL,NULL),(30083,'Folckers','folckers',NULL,NULL,NULL),(30084,'Folckersheim','folckersheim',NULL,NULL,NULL),(30085,'a Folckersheim','a folckersheim',NULL,NULL,NULL),(30086,'Folkeri','folkeri',NULL,NULL,NULL),(30087,'Folkers','folkers',NULL,NULL,NULL),(30088,'Folkersma','folkersma',NULL,NULL,NULL),(30089,'Folkerts','folkerts',NULL,NULL,NULL),(30090,'Tiddens','tiddens',NULL,NULL,NULL),(30091,'Tiddens Folmer','tiddens folmer',NULL,NULL,NULL),(30092,'Tonkes','tonkes',NULL,NULL,NULL),(30093,'Tonkes Folmer','tonkes folmer',NULL,NULL,NULL),(30094,'Folpmers','folpmers',NULL,NULL,NULL),(30095,'Folmers','folmers',NULL,NULL,NULL),(30096,'Fonck','fonck',NULL,NULL,NULL),(30097,'Fontanus','fontanus',NULL,NULL,NULL),(30098,'Fontein','fontein',NULL,NULL,NULL),(30099,'Forckenbeck','forckenbeck',NULL,NULL,NULL),(30100,'Forell','forell',NULL,NULL,NULL),(30101,'von Forell','von forell',NULL,NULL,NULL),(30102,'Forestier','forestier',NULL,NULL,NULL),(30103,'Formannus','formannus',NULL,NULL,NULL),(30104,'Formsma','formsma',NULL,NULL,NULL),(30105,'Forresterus','forresterus',NULL,NULL,NULL),(30106,'Forsten','forsten',NULL,NULL,NULL),(30107,'Fossema','fossema',NULL,NULL,NULL),(30108,'Franckena','franckena',NULL,NULL,NULL),(30109,'Fransema','fransema',NULL,NULL,NULL),(30110,'Frantzenius','frantzenius',NULL,NULL,NULL),(30111,'Frantzius','frantzius',NULL,NULL,NULL),(30112,'Franzius','franzius',NULL,NULL,NULL),(30113,'Fraterman','fraterman',NULL,NULL,NULL),(30114,'Freden','freden',NULL,NULL,NULL),(30115,'a Freden','a freden',NULL,NULL,NULL),(30116,'Frederici','frederici',NULL,NULL,NULL),(30117,'Frédéricq','frédéricq',NULL,NULL,NULL),(30118,'Free','free',NULL,NULL,NULL),(30119,'Freem','freem',NULL,NULL,NULL),(30120,'Freidag','freidag',NULL,NULL,NULL),(30121,'Freie','freie',NULL,NULL,NULL),(30122,'Freitag','freitag',NULL,NULL,NULL),(30123,'Freitagh','freitagh',NULL,NULL,NULL),(30124,'Freitagius','freitagius',NULL,NULL,NULL),(30125,'Frelicius','frelicius',NULL,NULL,NULL),(30126,'Fremaut','fremaut',NULL,NULL,NULL),(30127,'Fremautius','fremautius',NULL,NULL,NULL),(30128,'de Fremery','de fremery',NULL,NULL,NULL),(30129,'Frencau','frencau',NULL,NULL,NULL),(30130,'Freni','freni',NULL,NULL,NULL),(30131,'Frentz','frentz',NULL,NULL,NULL),(30132,'Frese','frese',NULL,NULL,NULL),(30133,'Freudenberg','freudenberg',NULL,NULL,NULL),(30134,'Freudenhammerus','freudenhammerus',NULL,NULL,NULL),(30135,'Freudenrichius','freudenrichius',NULL,NULL,NULL),(30136,'Freij','freij',NULL,NULL,NULL),(30137,'Freijer','freijer',NULL,NULL,NULL),(30138,'Freijtag','freijtag',NULL,NULL,NULL),(30139,'Fridag','fridag',NULL,NULL,NULL),(30140,'Fridenrychius','fridenrychius',NULL,NULL,NULL),(30141,'Friderici','friderici',NULL,NULL,NULL),(30142,'Friedburg','friedburg',NULL,NULL,NULL),(30143,'Friedelius','friedelius',NULL,NULL,NULL),(30144,'Friedrichsen','friedrichsen',NULL,NULL,NULL),(30145,'Fries','fries',NULL,NULL,NULL),(30146,'van Fries','van fries',NULL,NULL,NULL),(30147,'Friese','friese',NULL,NULL,NULL),(30148,'Friesenborch','friesenborch',NULL,NULL,NULL),(30149,'Friesenborgh','friesenborgh',NULL,NULL,NULL),(30150,'Friesendorp','friesendorp',NULL,NULL,NULL),(30151,'Friesma','friesma',NULL,NULL,NULL),(30152,'Friess','friess',NULL,NULL,NULL),(30153,'Frima','frima',NULL,NULL,NULL),(30154,'Lunsingh','lunsingh',NULL,NULL,NULL),(30155,'Lunsingh Frima','lunsingh frima',NULL,NULL,NULL),(30156,'Reiding','reiding',NULL,NULL,NULL),(30157,'Reiding Frima','reiding frima',NULL,NULL,NULL),(30158,'Friman','friman',NULL,NULL,NULL),(30159,'Frislogius','frislogius',NULL,NULL,NULL),(30160,'Frix','frix',NULL,NULL,NULL),(30161,'Fro','fro',NULL,NULL,NULL),(30162,'de Fro','de fro',NULL,NULL,NULL),(30163,'Froën','froën',NULL,NULL,NULL),(30164,'Froen','froen',NULL,NULL,NULL),(30165,'Fronius','fronius',NULL,NULL,NULL),(30166,'Fronten','fronten',NULL,NULL,NULL),(30167,'Froon','froon',NULL,NULL,NULL),(30168,'Fruitema','fruitema',NULL,NULL,NULL),(30169,'Frusmar','frusmar',NULL,NULL,NULL),(30170,'Fruijtier','fruijtier',NULL,NULL,NULL),(30171,'Fruitier','fruitier',NULL,NULL,NULL),(30172,'Frijda','frijda',NULL,NULL,NULL),(30173,'Frijlinck','frijlinck',NULL,NULL,NULL),(30174,'Frijling','frijling',NULL,NULL,NULL),(30175,'Frijman','frijman',NULL,NULL,NULL),(30176,'Fuhrmann','fuhrmann',NULL,NULL,NULL),(30177,'Fullen','fullen',NULL,NULL,NULL),(30178,'a Fullen','a fullen',NULL,NULL,NULL),(30179,'Fullenius','fullenius',NULL,NULL,NULL),(30180,'Funck','funck',NULL,NULL,NULL),(30181,'Funcke','funcke',NULL,NULL,NULL),(30182,'Fungerus','fungerus',NULL,NULL,NULL),(30183,'Fürer','fürer',NULL,NULL,NULL),(30184,'Haymendorff','haymendorff',NULL,NULL,NULL),(30185,'Fürer de Haymendorff','fürer de haymendorff',NULL,NULL,NULL),(30186,'Haimendorf','haimendorf',NULL,NULL,NULL),(30187,'Fürer ab Haimendorf','fürer ab haimendorf',NULL,NULL,NULL),(30188,'Furmerius','furmerius',NULL,NULL,NULL),(30189,'Furnée','furnée',NULL,NULL,NULL),(30190,'Furstner','furstner',NULL,NULL,NULL),(30191,'Fuust','fuust',NULL,NULL,NULL),(30192,'Fijan','fijan',NULL,NULL,NULL),(30193,'Fijen','fijen',NULL,NULL,NULL),(30194,'Fijn','fijn',NULL,NULL,NULL),(30195,'Draat','draat',NULL,NULL,NULL),(30196,'Fijn van Draat','fijn van draat',NULL,NULL,NULL),(30197,'Gaade','gaade',NULL,NULL,NULL),(30198,'Gaast','gaast',NULL,NULL,NULL),(30199,'van der Gaast','van der gaast',NULL,NULL,NULL),(30200,'Gabler','gabler',NULL,NULL,NULL),(30201,'Gabrij','gabrij',NULL,NULL,NULL),(30202,'Gaeikema','gaeikema',NULL,NULL,NULL),(30203,'Gaickenga','gaickenga',NULL,NULL,NULL),(30204,'Gaillard','gaillard',NULL,NULL,NULL),(30205,'Gajus','gajus',NULL,NULL,NULL),(30206,'Galama','galama',NULL,NULL,NULL),(30207,'Galgóczi','galgóczi',NULL,NULL,NULL),(30208,'Galiard','galiard',NULL,NULL,NULL),(30209,'Gallaeus','gallaeus',NULL,NULL,NULL),(30210,'Gallatinus','gallatinus',NULL,NULL,NULL),(30211,'Galle','galle',NULL,NULL,NULL),(30212,'Gallenberg','gallenberg',NULL,NULL,NULL),(30213,'a Gallenberg','a gallenberg',NULL,NULL,NULL),(30214,'Gallus','gallus',NULL,NULL,NULL),(30215,'Gálos','gálos',NULL,NULL,NULL),(30216,'Ganderheyden','ganderheyden',NULL,NULL,NULL),(30217,'Gandvuurder','gandvuurder',NULL,NULL,NULL),(30218,'Ganiarre','ganiarre',NULL,NULL,NULL),(30219,'Gansefoort','gansefoort',NULL,NULL,NULL),(30220,'Gansevoort','gansevoort',NULL,NULL,NULL),(30221,'Tengnegell','tengnegell',NULL,NULL,NULL),(30222,'Garmers','garmers',NULL,NULL,NULL),(30223,'Garnolds','garnolds',NULL,NULL,NULL),(30224,'Garrelts','garrelts',NULL,NULL,NULL),(30225,'Garshagius','garshagius',NULL,NULL,NULL),(30226,'Garst','garst',NULL,NULL,NULL),(30227,'Garstman','garstman',NULL,NULL,NULL),(30228,'Gasinjet','gasinjet',NULL,NULL,NULL),(30229,'Gasselin','gasselin',NULL,NULL,NULL),(30230,'Gastmann','gastmann',NULL,NULL,NULL),(30231,'Gatsonides','gatsonides',NULL,NULL,NULL),(30232,'Gatzahl','gatzahl',NULL,NULL,NULL),(30233,'Gaulen','gaulen',NULL,NULL,NULL),(30234,'Gavere','gavere',NULL,NULL,NULL),(30235,'de Gavere','de gavere',NULL,NULL,NULL),(30236,'Gaverel','gaverel',NULL,NULL,NULL),(30237,'de Gaverel','de gaverel',NULL,NULL,NULL),(30238,'Gay','gay',NULL,NULL,NULL),(30239,'Gaymans','gaymans',NULL,NULL,NULL),(30240,'Gebhardus','gebhardus',NULL,NULL,NULL),(30241,'de Geer','de geer',NULL,NULL,NULL),(30242,'van Geer','van geer',NULL,NULL,NULL),(30243,'Geerdes','geerdes',NULL,NULL,NULL),(30244,'Geerlingh','geerlingh',NULL,NULL,NULL),(30245,'Geersema','geersema',NULL,NULL,NULL),(30246,'Busch Geertsema','busch geertsema',NULL,NULL,NULL),(30247,'Geerzema','geerzema',NULL,NULL,NULL),(30248,'de Geest','de geest',NULL,NULL,NULL),(30249,'Geestdorp','geestdorp',NULL,NULL,NULL),(30250,'Gehema','gehema',NULL,NULL,NULL),(30251,'a Gehema','a gehema',NULL,NULL,NULL),(30252,'Gehrungius','gehrungius',NULL,NULL,NULL),(30253,'a Gelder','a gelder',NULL,NULL,NULL),(30254,'Gelderblom','gelderblom',NULL,NULL,NULL),(30255,'Gelderman','gelderman',NULL,NULL,NULL),(30256,'a Geldorp','a geldorp',NULL,NULL,NULL),(30257,'Geldren','geldren',NULL,NULL,NULL),(30258,'a Geldren','a geldren',NULL,NULL,NULL),(30259,'Gelenius','gelenius',NULL,NULL,NULL),(30260,'Geleuken','geleuken',NULL,NULL,NULL),(30261,'van Geleuken','van geleuken',NULL,NULL,NULL),(30262,'Gellentiuns','gellentiuns',NULL,NULL,NULL),(30263,'Gelling','gelling',NULL,NULL,NULL),(30264,'Gelsdropf','gelsdropf',NULL,NULL,NULL),(30265,'Geltingh','geltingh',NULL,NULL,NULL),(30266,'Gemminga','gemminga',NULL,NULL,NULL),(30267,'Gempt','gempt',NULL,NULL,NULL),(30268,'te Gempt','te gempt',NULL,NULL,NULL),(30269,'Gemptius','gemptius',NULL,NULL,NULL),(30270,'Gemser','gemser',NULL,NULL,NULL),(30271,'Gemzer','gemzer',NULL,NULL,NULL),(30272,'Genade','genade',NULL,NULL,NULL),(30273,'van Gendt','van gendt',NULL,NULL,NULL),(30274,'Gennep','gennep',NULL,NULL,NULL),(30275,'a Gennep','a gennep',NULL,NULL,NULL),(30276,'van Gennep','van gennep',NULL,NULL,NULL),(30277,'Scheltens','scheltens',NULL,NULL,NULL),(30278,'Scheltens van Gennep','scheltens van gennep',NULL,NULL,NULL),(30279,'van Gent','van gent',NULL,NULL,NULL),(30280,'Gény','gény',NULL,NULL,NULL),(30281,'Georgh','georgh',NULL,NULL,NULL),(30282,'Georgii','georgii',NULL,NULL,NULL),(30283,'Geraldus','geraldus',NULL,NULL,NULL),(30284,'Gerardi','gerardi',NULL,NULL,NULL),(30285,'Gerbade','gerbade',NULL,NULL,NULL),(30286,'Gerboth','gerboth',NULL,NULL,NULL),(30287,'Gercama','gercama',NULL,NULL,NULL),(30288,'Gerckens','gerckens',NULL,NULL,NULL),(30289,'Gerhardi','gerhardi',NULL,NULL,NULL),(30290,'Gericius','gericius',NULL,NULL,NULL),(30291,'Gericke','gericke',NULL,NULL,NULL),(30292,'Gerlachius','gerlachius',NULL,NULL,NULL),(30293,'Gerlaci','gerlaci',NULL,NULL,NULL),(30294,'Gerlacius','gerlacius',NULL,NULL,NULL),(30295,'Gerlacij','gerlacij',NULL,NULL,NULL),(30296,'Gerless','gerless',NULL,NULL,NULL),(30297,'Gerlichs','gerlichs',NULL,NULL,NULL),(30298,'Germs','germs',NULL,NULL,NULL),(30299,'Gerroltma','gerroltma',NULL,NULL,NULL),(30300,'Gerroltsma','gerroltsma',NULL,NULL,NULL),(30301,'a Gerroltsma','a gerroltsma',NULL,NULL,NULL),(30302,'Gersdorf','gersdorf',NULL,NULL,NULL),(30303,'von Gersdorf','von gersdorf',NULL,NULL,NULL),(30304,'Gersee','gersee',NULL,NULL,NULL),(30305,'Gersma','gersma',NULL,NULL,NULL),(30306,'Gerson','gerson',NULL,NULL,NULL),(30307,'Gersonius','gersonius',NULL,NULL,NULL),(30308,'Gerssdorff','gerssdorff',NULL,NULL,NULL),(30309,'a Gerssdorff','a gerssdorff',NULL,NULL,NULL),(30310,'Gerstenbergerus','gerstenbergerus',NULL,NULL,NULL),(30311,'Gerzema','gerzema',NULL,NULL,NULL),(30312,'Gerzon','gerzon',NULL,NULL,NULL),(30313,'Gescher','gescher',NULL,NULL,NULL),(30314,'Geselschap','geselschap',NULL,NULL,NULL),(30315,'Gesnerus','gesnerus',NULL,NULL,NULL),(30316,'Gesseler','gesseler',NULL,NULL,NULL),(30317,'van Gesseler','van gesseler',NULL,NULL,NULL),(30318,'Getenius','getenius',NULL,NULL,NULL),(30319,'a Geuns','a geuns',NULL,NULL,NULL),(30320,'van Geuns','van geuns',NULL,NULL,NULL),(30321,'Geijselius','geijselius',NULL,NULL,NULL),(30322,'Gheusius','gheusius',NULL,NULL,NULL),(30323,'Ghiesen','ghiesen',NULL,NULL,NULL),(30324,'Ghim','ghim',NULL,NULL,NULL),(30325,'Ghyse','ghyse',NULL,NULL,NULL),(30326,'Gidofalvi','gidofalvi',NULL,NULL,NULL),(30327,'Gidofalvinus','gidofalvinus',NULL,NULL,NULL),(30328,'Giesenbier','giesenbier',NULL,NULL,NULL),(30329,'van Giffen','van giffen',NULL,NULL,NULL),(30330,'Giffenius','giffenius',NULL,NULL,NULL),(30331,'Gildemeister','gildemeister',NULL,NULL,NULL),(30332,'Gilenius','gilenius',NULL,NULL,NULL),(30333,'Gilissen','gilissen',NULL,NULL,NULL),(30334,'van Gilse','van gilse',NULL,NULL,NULL),(30335,'Giltay','giltay',NULL,NULL,NULL),(30336,'Gimmer','gimmer',NULL,NULL,NULL),(30337,'de Gimmer','de gimmer',NULL,NULL,NULL),(30338,'Ginkel','ginkel',NULL,NULL,NULL),(30339,'van Ginkel','van ginkel',NULL,NULL,NULL),(30340,'Gisefius','gisefius',NULL,NULL,NULL),(30341,'Gittermann','gittermann',NULL,NULL,NULL),(30342,'Glandorff','glandorff',NULL,NULL,NULL),(30343,'Gleins','gleins',NULL,NULL,NULL),(30344,'Gleintz','gleintz',NULL,NULL,NULL),(30345,'Broersema Gleintz','broersema gleintz',NULL,NULL,NULL),(30346,'Glimmerts','glimmerts',NULL,NULL,NULL),(30347,'Glinstra','glinstra',NULL,NULL,NULL),(30348,'van Glinstra','van glinstra',NULL,NULL,NULL),(30349,'Glockner','glockner',NULL,NULL,NULL),(30350,'Glostrupius','glostrupius',NULL,NULL,NULL),(30351,'Gobius','gobius',NULL,NULL,NULL),(30352,'Gochen','gochen',NULL,NULL,NULL),(30353,'Gochenius','gochenius',NULL,NULL,NULL),(30354,'Gockelius','gockelius',NULL,NULL,NULL),(30355,'Busch Gockinga','busch gockinga',NULL,NULL,NULL),(30356,'Trip Gockinga','trip gockinga',NULL,NULL,NULL),(30357,'Gockingha','gockingha',NULL,NULL,NULL),(30358,'Godar','godar',NULL,NULL,NULL),(30359,'Göddaeus','göddaeus',NULL,NULL,NULL),(30360,'Godthelp','godthelp',NULL,NULL,NULL),(30361,'Goedbloed','goedbloed',NULL,NULL,NULL),(30362,'Goeddaeus','goeddaeus',NULL,NULL,NULL),(30363,'Goedhart','goedhart',NULL,NULL,NULL),(30364,'Goedhuis','goedhuis',NULL,NULL,NULL),(30365,'a Goens','a goens',NULL,NULL,NULL),(30366,'Goer','goer',NULL,NULL,NULL),(30367,'a Goer','a goer',NULL,NULL,NULL),(30368,'van der Goes','van der goes',NULL,NULL,NULL),(30369,'Goethuis','goethuis',NULL,NULL,NULL),(30370,'Goeije','goeije',NULL,NULL,NULL),(30371,'de Goeije','de goeije',NULL,NULL,NULL),(30372,'Goicker','goicker',NULL,NULL,NULL),(30373,'Goldbach','goldbach',NULL,NULL,NULL),(30374,'Goldius','goldius',NULL,NULL,NULL),(30375,'Goldschmidt','goldschmidt',NULL,NULL,NULL),(30376,'Goldswerden','goldswerden',NULL,NULL,NULL),(30377,'Goldtswerden','goldtswerden',NULL,NULL,NULL),(30378,'Goljenboom','goljenboom',NULL,NULL,NULL),(30379,'Goltbach','goltbach',NULL,NULL,NULL),(30380,'Goltschmit','goltschmit',NULL,NULL,NULL),(30381,'Goltsmit','goltsmit',NULL,NULL,NULL),(30382,'Goltswerden','goltswerden',NULL,NULL,NULL),(30383,'Goltz','goltz',NULL,NULL,NULL),(30384,'Goltzius','goltzius',NULL,NULL,NULL),(30385,'Goluchowski','goluchowski',NULL,NULL,NULL),(30386,'Golzstein','golzstein',NULL,NULL,NULL),(30387,'de Golzstein','de golzstein',NULL,NULL,NULL),(30388,'Gomarus','gomarus',NULL,NULL,NULL),(30389,'Gondela','gondela',NULL,NULL,NULL),(30390,'Göneri','göneri',NULL,NULL,NULL),(30391,'Gonggrijp','gonggrijp',NULL,NULL,NULL),(30392,'Gonlag','gonlag',NULL,NULL,NULL),(30393,'Goodricke','goodricke',NULL,NULL,NULL),(30394,'a Goor','a goor',NULL,NULL,NULL),(30395,'Goos','goos',NULL,NULL,NULL),(30396,'Gooszen','gooszen',NULL,NULL,NULL),(30397,'van der Goot','van der goot',NULL,NULL,NULL),(30398,'Göppelius','göppelius',NULL,NULL,NULL),(30399,'Goraij','goraij',NULL,NULL,NULL),(30400,'Gorayskij','gorayskij',NULL,NULL,NULL),(30401,'a Goraij Gorayskij','a goraij gorayskij',NULL,NULL,NULL),(30402,'de Goraij Gorayskij','de goraij gorayskij',NULL,NULL,NULL),(30403,'Gorckom','gorckom',NULL,NULL,NULL),(30404,'van Gorckom','van gorckom',NULL,NULL,NULL),(30405,'Gorcum','gorcum',NULL,NULL,NULL),(30406,'van Gorcum','van gorcum',NULL,NULL,NULL),(30407,'Görgei','görgei',NULL,NULL,NULL),(30408,'van Gorkom','van gorkom',NULL,NULL,NULL),(30409,'Gosevoort','gosevoort',NULL,NULL,NULL),(30410,'Gosliga','gosliga',NULL,NULL,NULL),(30411,'Goslinga','goslinga',NULL,NULL,NULL),(30412,'Goslingha','goslingha',NULL,NULL,NULL),(30413,'Gossel','gossel',NULL,NULL,NULL),(30414,'Goswini','goswini',NULL,NULL,NULL),(30415,'Götjes','götjes',NULL,NULL,NULL),(30416,'Goudschaal','goudschaal',NULL,NULL,NULL),(30417,'Gourlay','gourlay',NULL,NULL,NULL),(30418,'Gout','gout',NULL,NULL,NULL),(30419,'Goutsmit','goutsmit',NULL,NULL,NULL),(30420,'Gouwentak','gouwentak',NULL,NULL,NULL),(30421,'Govardi','govardi',NULL,NULL,NULL),(30422,'Goycherus','goycherus',NULL,NULL,NULL),(30423,'Goysius','goysius',NULL,NULL,NULL),(30424,'Geusius','geusius',NULL,NULL,NULL),(30425,'de Graaf','de graaf',NULL,NULL,NULL),(30426,'van der Graaf','van der graaf',NULL,NULL,NULL),(30427,'de Graaff','de graaff',NULL,NULL,NULL),(30428,'van de Graaff','van de graaff',NULL,NULL,NULL),(30429,'Graatsma','graatsma',NULL,NULL,NULL),(30430,'Grabbaeus','grabbaeus',NULL,NULL,NULL),(30431,'Graeff','graeff',NULL,NULL,NULL),(30432,'de Graeff','de graeff',NULL,NULL,NULL),(30433,'Graeuwen','graeuwen',NULL,NULL,NULL),(30434,'\'s-Graeuwen','\'s-graeuwen',NULL,NULL,NULL),(30435,'Graeve','graeve',NULL,NULL,NULL),(30436,'de Graeve','de graeve',NULL,NULL,NULL),(30437,'Graffen','graffen',NULL,NULL,NULL),(30438,'von Graffen','von graffen',NULL,NULL,NULL),(30439,'Graffenried','graffenried',NULL,NULL,NULL),(30440,'a Graffenried','a graffenried',NULL,NULL,NULL),(30441,'Graffenriedt','graffenriedt',NULL,NULL,NULL),(30442,'a Graffenriedt','a graffenriedt',NULL,NULL,NULL),(30443,'Graffius','graffius',NULL,NULL,NULL),(30444,'Grafstede','grafstede',NULL,NULL,NULL),(30445,'Grafwegh','grafwegh',NULL,NULL,NULL),(30446,'Gragt','gragt',NULL,NULL,NULL),(30447,'van der Gragt','van der gragt',NULL,NULL,NULL),(30448,'Graham','graham',NULL,NULL,NULL),(30449,'Grametbaur','grametbaur',NULL,NULL,NULL),(30450,'Gramm','gramm',NULL,NULL,NULL),(30451,'van Gramsbergen','van gramsbergen',NULL,NULL,NULL),(30452,'Grap','grap',NULL,NULL,NULL),(30453,'van Grap','van grap',NULL,NULL,NULL),(30454,'Grapenitzius','grapenitzius',NULL,NULL,NULL),(30455,'Grashof','grashof',NULL,NULL,NULL),(30456,'Grashoff','grashoff',NULL,NULL,NULL),(30457,'Grashusen','grashusen',NULL,NULL,NULL),(30458,'Grashusius','grashusius',NULL,NULL,NULL),(30459,'Graswinckel','graswinckel',NULL,NULL,NULL),(30460,'Oldenhuis Gratama','oldenhuis gratama',NULL,NULL,NULL),(30461,'Schaaff Gratama','schaaff gratama',NULL,NULL,NULL),(30462,'Talma','talma',NULL,NULL,NULL),(30463,'Talma Gratama','talma gratama',NULL,NULL,NULL),(30464,'Willinge','willinge',NULL,NULL,NULL),(30465,'Willinge Gratama','willinge gratama',NULL,NULL,NULL),(30466,'Grau','grau',NULL,NULL,NULL),(30467,'de Grau','de grau',NULL,NULL,NULL),(30468,'de Grave','de grave',NULL,NULL,NULL),(30469,'Salverda de Grave','salverda de grave',NULL,NULL,NULL),(30470,'Salverda de Grave-Ferf','salverda de grave-ferf',NULL,NULL,NULL),(30471,'Stroman','stroman',NULL,NULL,NULL),(30472,'Stroman de Grave','stroman de grave',NULL,NULL,NULL),(30473,'Gravelaar','gravelaar',NULL,NULL,NULL),(30474,'Gravemeijer','gravemeijer',NULL,NULL,NULL),(30475,'Eskelhoffius','eskelhoffius',NULL,NULL,NULL),(30476,'Eskelhoffius Gravemeijer','eskelhoffius gravemeijer',NULL,NULL,NULL),(30477,'Gravius','gravius',NULL,NULL,NULL),(30478,'Grawers','grawers',NULL,NULL,NULL),(30479,'Gray','gray',NULL,NULL,NULL),(30480,'Greebe','greebe',NULL,NULL,NULL),(30481,'Greep','greep',NULL,NULL,NULL),(30482,'Greidanus','greidanus',NULL,NULL,NULL),(30483,'Greséll','greséll',NULL,NULL,NULL),(30484,'Greup','greup',NULL,NULL,NULL),(30485,'de Greuve','de greuve',NULL,NULL,NULL),(30486,'Hovens','hovens',NULL,NULL,NULL),(30487,'Hovens Greve','hovens greve',NULL,NULL,NULL),(30488,'Greven','greven',NULL,NULL,NULL),(30489,'Grevenberg','grevenberg',NULL,NULL,NULL),(30490,'Grevenstein','grevenstein',NULL,NULL,NULL),(30491,'Grevinck','grevinck',NULL,NULL,NULL),(30492,'a Grevinck','a grevinck',NULL,NULL,NULL),(30493,'Grevinga','grevinga',NULL,NULL,NULL),(30494,'a Grevinga','a grevinga',NULL,NULL,NULL),(30495,'Grevinge','grevinge',NULL,NULL,NULL),(30496,'Eelsum','eelsum',NULL,NULL,NULL),(30497,'Grevinge van Eelsum','grevinge van eelsum',NULL,NULL,NULL),(30498,'Grevingius','grevingius',NULL,NULL,NULL),(30499,'Grevius','grevius',NULL,NULL,NULL),(30500,'Greijdanus','greijdanus',NULL,NULL,NULL),(30501,'Grienert','grienert',NULL,NULL,NULL),(30502,'Griethuijzen','griethuijzen',NULL,NULL,NULL),(30503,'van Griethuijzen','van griethuijzen',NULL,NULL,NULL),(30504,'Grimelius','grimelius',NULL,NULL,NULL),(30505,'Grimmelius','grimmelius',NULL,NULL,NULL),(30506,'Grimmell','grimmell',NULL,NULL,NULL),(30507,'Grimmenga','grimmenga',NULL,NULL,NULL),(30508,'Gringius','gringius',NULL,NULL,NULL),(30509,'Grodius','grodius',NULL,NULL,NULL),(30510,'Grodtholtman','grodtholtman',NULL,NULL,NULL),(30511,'Groeneboer','groeneboer',NULL,NULL,NULL),(30512,'Groeneboom','groeneboom',NULL,NULL,NULL),(30513,'Groenenbergh','groenenbergh',NULL,NULL,NULL),(30514,'van Groenenbergh','van groenenbergh',NULL,NULL,NULL),(30515,'Groenenbergius','groenenbergius',NULL,NULL,NULL),(30516,'Groenendal','groenendal',NULL,NULL,NULL),(30517,'Groeneveldt','groeneveldt',NULL,NULL,NULL),(30518,'Groenewald','groenewald',NULL,NULL,NULL),(30519,'Groenewold','groenewold',NULL,NULL,NULL),(30520,'Geelts','geelts',NULL,NULL,NULL),(30521,'Geelts Groenewold','geelts groenewold',NULL,NULL,NULL),(30522,'Groenewoldt','groenewoldt',NULL,NULL,NULL),(30523,'Groenewolt','groenewolt',NULL,NULL,NULL),(30524,'Groenhuis','groenhuis',NULL,NULL,NULL),(30525,'Groenman','groenman',NULL,NULL,NULL),(30526,'Broese van Groenou','broese van groenou',NULL,NULL,NULL),(30527,'Groenow','groenow',NULL,NULL,NULL),(30528,'Groin','groin',NULL,NULL,NULL),(30529,'a Groin','a groin',NULL,NULL,NULL),(30530,'von Groin','von groin',NULL,NULL,NULL),(30531,'Grometius','grometius',NULL,NULL,NULL),(30532,'Grommers','grommers',NULL,NULL,NULL),(30533,'Gronau','gronau',NULL,NULL,NULL),(30534,'van der Gronden','van der gronden',NULL,NULL,NULL),(30535,'Gronhagen','gronhagen',NULL,NULL,NULL),(30536,'Gröning','gröning',NULL,NULL,NULL),(30537,'van Groningen','van groningen',NULL,NULL,NULL),(30538,'Hartman van Groningen','hartman van groningen',NULL,NULL,NULL),(30539,'Groningius','groningius',NULL,NULL,NULL),(30540,'Groon','groon',NULL,NULL,NULL),(30541,'Hofstede de Groot','hofstede de groot',NULL,NULL,NULL),(30542,'Groothuis','groothuis',NULL,NULL,NULL),(30543,'van der Borch Groothuis','van der borch groothuis',NULL,NULL,NULL),(30544,'Groothuijs','groothuijs',NULL,NULL,NULL),(30545,'Grootjans','grootjans',NULL,NULL,NULL),(30546,'Grossius','grossius',NULL,NULL,NULL),(30547,'Grote','grote',NULL,NULL,NULL),(30548,'Grottendieck','grottendieck',NULL,NULL,NULL),(30549,'Groulardt','groulardt',NULL,NULL,NULL),(30550,'Grozieux','grozieux',NULL,NULL,NULL),(30551,'Grubbe','grubbe',NULL,NULL,NULL),(30552,'Grube','grube',NULL,NULL,NULL),(30553,'Gruete','gruete',NULL,NULL,NULL),(30554,'Gruis','gruis',NULL,NULL,NULL),(30555,'Lellens','lellens',NULL,NULL,NULL),(30556,'Gruis tot Lellens','gruis tot lellens',NULL,NULL,NULL),(30557,'Wirdum','wirdum',NULL,NULL,NULL),(30558,'Gruis a Wirdum','gruis a wirdum',NULL,NULL,NULL),(30559,'Grumbrecht','grumbrecht',NULL,NULL,NULL),(30560,'Grundmannus','grundmannus',NULL,NULL,NULL),(30561,'Grundtscheidt','grundtscheidt',NULL,NULL,NULL),(30562,'Smidius','smidius',NULL,NULL,NULL),(30563,'Grünegg','grünegg',NULL,NULL,NULL),(30564,'Smidius a Grünegg','smidius a grünegg',NULL,NULL,NULL),(30565,'Gruse','gruse',NULL,NULL,NULL),(30566,'Sluiter Gruse','sluiter gruse',NULL,NULL,NULL),(30567,'Gruseman','gruseman',NULL,NULL,NULL),(30568,'Gruter','gruter',NULL,NULL,NULL),(30569,'Gruther','gruther',NULL,NULL,NULL),(30570,'Gruvius','gruvius',NULL,NULL,NULL),(30571,'Gruijs','gruijs',NULL,NULL,NULL),(30572,'Polman Gruijs','polman gruijs',NULL,NULL,NULL),(30573,'Pollmann','pollmann',NULL,NULL,NULL),(30574,'van Pollmann Gruijs','van pollmann gruijs',NULL,NULL,NULL),(30575,'Panhuijs','panhuijs',NULL,NULL,NULL),(30576,'van Panhuijs Polman Gruijs','van panhuijs polman gruijs',NULL,NULL,NULL),(30577,'Gruijs a Lellens','gruijs a lellens',NULL,NULL,NULL),(30578,'Gruijs van Lellens','gruijs van lellens',NULL,NULL,NULL),(30579,'Gruijss','gruijss',NULL,NULL,NULL),(30580,'Gruzewski','gruzewski',NULL,NULL,NULL),(30581,'Grynderus','grynderus',NULL,NULL,NULL),(30582,'van der Grijp','van der grijp',NULL,NULL,NULL),(30583,'Gualtheri','gualtheri',NULL,NULL,NULL),(30584,'Guarnirie','guarnirie',NULL,NULL,NULL),(30585,'Guckmack','guckmack',NULL,NULL,NULL),(30586,'Guglenius','guglenius',NULL,NULL,NULL),(30587,'Guidon','guidon',NULL,NULL,NULL),(30588,'Guilicher','guilicher',NULL,NULL,NULL),(30589,'Guillettus','guillettus',NULL,NULL,NULL),(30590,'Guinoseau','guinoseau',NULL,NULL,NULL),(30591,'Guldenarm','guldenarm',NULL,NULL,NULL),(30592,'Guldenius','guldenius',NULL,NULL,NULL),(30593,'Guldius','guldius',NULL,NULL,NULL),(30594,'van Gulik','van gulik',NULL,NULL,NULL),(30595,'Guljé','guljé',NULL,NULL,NULL),(30596,'Gumbartus','gumbartus',NULL,NULL,NULL),(30597,'Gummer','gummer',NULL,NULL,NULL),(30598,'Gummers','gummers',NULL,NULL,NULL),(30599,'Santhagens','santhagens',NULL,NULL,NULL),(30600,'Gunning-van Eibergen Santhagens','gunning-van eibergen santhagens',NULL,NULL,NULL),(30601,'Gurkom','gurkom',NULL,NULL,NULL),(30602,'van Gurkom','van gurkom',NULL,NULL,NULL),(30603,'Gussetius','gussetius',NULL,NULL,NULL),(30604,'Gousset','gousset',NULL,NULL,NULL),(30605,'Gust','gust',NULL,NULL,NULL),(30606,'Gustenhover','gustenhover',NULL,NULL,NULL),(30607,'Gut','gut',NULL,NULL,NULL),(30608,'Gutberlethus','gutberlethus',NULL,NULL,NULL),(30609,'Gutberletus','gutberletus',NULL,NULL,NULL),(30610,'Guti','guti',NULL,NULL,NULL),(30611,'Gütt','gütt',NULL,NULL,NULL),(30612,'Guttenberger','guttenberger',NULL,NULL,NULL),(30613,'Gutzlaff','gutzlaff',NULL,NULL,NULL),(30614,'Guye','guye',NULL,NULL,NULL),(30615,'Gyeöngyeosi','gyeöngyeosi',NULL,NULL,NULL),(30616,'Gijngyeinus','gijngyeinus',NULL,NULL,NULL),(30617,'Gijongyeossi','gijongyeossi',NULL,NULL,NULL),(30618,'Gijöngijösi','gijöngijösi',NULL,NULL,NULL),(30619,'Gijselman','gijselman',NULL,NULL,NULL),(30620,'Gijsenbier','gijsenbier',NULL,NULL,NULL),(30621,'Gysius','gysius',NULL,NULL,NULL),(30622,'van Haaften','van haaften',NULL,NULL,NULL),(30623,'Haagen','haagen',NULL,NULL,NULL),(30624,'van Haagen','van haagen',NULL,NULL,NULL),(30625,'de Haan','de haan',NULL,NULL,NULL),(30626,'Bierens de Haan','bierens de haan',NULL,NULL,NULL),(30627,'Eilerts de Haan','eilerts de haan',NULL,NULL,NULL),(30628,'Haanstra','haanstra',NULL,NULL,NULL),(30629,'ter Haar','ter haar',NULL,NULL,NULL),(30630,'van der Haar','van der haar',NULL,NULL,NULL),(30631,'Haardsma','haardsma',NULL,NULL,NULL),(30632,'Haarsma','haarsma',NULL,NULL,NULL),(30633,'van Haarsma','van haarsma',NULL,NULL,NULL),(30634,'Haart','haart',NULL,NULL,NULL),(30635,'de Haart','de haart',NULL,NULL,NULL),(30636,'Horreus','horreus',NULL,NULL,NULL),(30637,'Horreus de Haas','horreus de haas',NULL,NULL,NULL),(30638,'Haase','haase',NULL,NULL,NULL),(30639,'Haasius','haasius',NULL,NULL,NULL),(30640,'Haasken','haasken',NULL,NULL,NULL),(30641,'Habbema','habbema',NULL,NULL,NULL),(30642,'Habbenius','habbenius',NULL,NULL,NULL),(30643,'Habboma','habboma',NULL,NULL,NULL),(30644,'Hablitzelius','hablitzelius',NULL,NULL,NULL),(30645,'Habokai','habokai',NULL,NULL,NULL),(30646,'Hachenberg','hachenberg',NULL,NULL,NULL),(30647,'Hachtinck','hachtinck',NULL,NULL,NULL),(30648,'Hachtingius','hachtingius',NULL,NULL,NULL),(30649,'Hackeling','hackeling',NULL,NULL,NULL),(30650,'Hackenbergh','hackenbergh',NULL,NULL,NULL),(30651,'Hackenius','hackenius',NULL,NULL,NULL),(30652,'Hacquet','hacquet',NULL,NULL,NULL),(30653,'Hadders','hadders',NULL,NULL,NULL),(30654,'Haddo','haddo',NULL,NULL,NULL),(30655,'Haeck','haeck',NULL,NULL,NULL),(30656,'Dutry','dutry',NULL,NULL,NULL),(30657,'Dutry van Haeften','dutry van haeften',NULL,NULL,NULL),(30658,'ab Haeghen','ab haeghen',NULL,NULL,NULL),(30659,'van der Haeghen','van der haeghen',NULL,NULL,NULL),(30660,'Haeickens','haeickens',NULL,NULL,NULL),(30661,'Haeikens','haeikens',NULL,NULL,NULL),(30662,'Haelwich','haelwich',NULL,NULL,NULL),(30663,'Haenenberger','haenenberger',NULL,NULL,NULL),(30664,'Viëtor','viëtor',NULL,NULL,NULL),(30665,'Viëtor Haenenberger','viëtor haenenberger',NULL,NULL,NULL),(30666,'Haensberghen','haensberghen',NULL,NULL,NULL),(30667,'ter Haer','ter haer',NULL,NULL,NULL),(30668,'van der Haer','van der haer',NULL,NULL,NULL),(30669,'Haeringen','haeringen',NULL,NULL,NULL),(30670,'van Haeringen','van haeringen',NULL,NULL,NULL),(30671,'ab Haersma','ab haersma',NULL,NULL,NULL),(30672,'van Haersma','van haersma',NULL,NULL,NULL),(30673,'ab Haarsma','ab haarsma',NULL,NULL,NULL),(30674,'de Blocq van Haersma','de blocq van haersma',NULL,NULL,NULL),(30675,'Haersman','haersman',NULL,NULL,NULL),(30676,'Boreel ab Haersma','boreel ab haersma',NULL,NULL,NULL),(30677,'Boreel van Haersma','boreel van haersma',NULL,NULL,NULL),(30678,'Doijs','doijs',NULL,NULL,NULL),(30679,'Doijs van Haersma','doijs van haersma',NULL,NULL,NULL),(30680,'Sakema','sakema',NULL,NULL,NULL),(30681,'Sakema ab Haersma','sakema ab haersma',NULL,NULL,NULL),(30682,'Haersolte','haersolte',NULL,NULL,NULL),(30683,'ab Haersolte','ab haersolte',NULL,NULL,NULL),(30684,'van Haersolte','van haersolte',NULL,NULL,NULL),(30685,'Udo','udo',NULL,NULL,NULL),(30686,'Udo de Haes','udo de haes',NULL,NULL,NULL),(30687,'Haese','haese',NULL,NULL,NULL),(30688,'de Haese','de haese',NULL,NULL,NULL),(30689,'Haeseborgh','haeseborgh',NULL,NULL,NULL),(30690,'Haeverman','haeverman',NULL,NULL,NULL),(30691,'Haex','haex',NULL,NULL,NULL),(30692,'Haga','haga',NULL,NULL,NULL),(30693,'ten Hage','ten hage',NULL,NULL,NULL),(30694,'Hagedorn','hagedorn',NULL,NULL,NULL),(30695,'van Hagen','van hagen',NULL,NULL,NULL),(30696,'vom Hagen','vom hagen',NULL,NULL,NULL),(30697,'Hagenberg','hagenberg',NULL,NULL,NULL),(30698,'Hagerup','hagerup',NULL,NULL,NULL),(30699,'Hagius','hagius',NULL,NULL,NULL),(30700,'Haickelenborgh','haickelenborgh',NULL,NULL,NULL),(30701,'Haickens','haickens',NULL,NULL,NULL),(30702,'Haikens','haikens',NULL,NULL,NULL),(30703,'Haingius','haingius',NULL,NULL,NULL),(30704,'Haitzema','haitzema',NULL,NULL,NULL),(30705,'Haitzema Viëtor','haitzema viëtor',NULL,NULL,NULL),(30706,'Hajé','hajé',NULL,NULL,NULL),(30707,'Hajen','hajen',NULL,NULL,NULL),(30708,'Hajunga','hajunga',NULL,NULL,NULL),(30709,'Hake','hake',NULL,NULL,NULL),(30710,'Hakeus','hakeus',NULL,NULL,NULL),(30711,'Halbervord','halbervord',NULL,NULL,NULL),(30712,'Halbetsma','halbetsma',NULL,NULL,NULL),(30713,'Halem','halem',NULL,NULL,NULL),(30714,'de Halem','de halem',NULL,NULL,NULL),(30715,'Halewech','halewech',NULL,NULL,NULL),(30716,'Halff','halff',NULL,NULL,NULL),(30717,'Halffman','halffman',NULL,NULL,NULL),(30718,'Halfmouw','halfmouw',NULL,NULL,NULL),(30719,'Halfwassenius','halfwassenius',NULL,NULL,NULL),(30720,'van Hall','van hall',NULL,NULL,NULL),(30721,'Hallerus','hallerus',NULL,NULL,NULL),(30722,'Hallovil','hallovil',NULL,NULL,NULL),(30723,'ab Halsema','ab halsema',NULL,NULL,NULL),(30724,'van Halsema','van halsema',NULL,NULL,NULL),(30725,'Halteren','halteren',NULL,NULL,NULL),(30726,'van Halteren','van halteren',NULL,NULL,NULL),(30727,'Halwassenius','halwassenius',NULL,NULL,NULL),(30728,'ab Ham','ab ham',NULL,NULL,NULL),(30729,'den Ham','den ham',NULL,NULL,NULL),(30730,'ten Ham','ten ham',NULL,NULL,NULL),(30731,'Heijcop','heijcop',NULL,NULL,NULL),(30732,'van Heijcop ten Ham','van heijcop ten ham',NULL,NULL,NULL),(30733,'ter Ham','ter ham',NULL,NULL,NULL),(30734,'van Ham','van ham',NULL,NULL,NULL),(30735,'van den Ham','van den ham',NULL,NULL,NULL),(30736,'Hambroek','hambroek',NULL,NULL,NULL),(30737,'van Hambroek','van hambroek',NULL,NULL,NULL),(30738,'Hamburger','hamburger',NULL,NULL,NULL),(30739,'Hamburger-Cohen Gosschalk','hamburger-cohen gosschalk',NULL,NULL,NULL),(30740,'van Hamel','van hamel',NULL,NULL,NULL),(30741,'van Hamel-de Kok','van hamel-de kok',NULL,NULL,NULL),(30742,'van Hamel-van Stockum','van hamel-van stockum',NULL,NULL,NULL),(30743,'Versélewelde','versélewelde',NULL,NULL,NULL),(30744,'Versélewelde Witt Hamer','versélewelde witt hamer',NULL,NULL,NULL),(30745,'Hamersma','hamersma',NULL,NULL,NULL),(30746,'Hamhuis','hamhuis',NULL,NULL,NULL),(30747,'Hamilton','hamilton',NULL,NULL,NULL),(30748,'Silvertonhill','silvertonhill',NULL,NULL,NULL),(30749,'Hammachaerus','hammachaerus',NULL,NULL,NULL),(30750,'ab Hamme','ab hamme',NULL,NULL,NULL),(30751,'Hammell','hammell',NULL,NULL,NULL),(30752,'von Hammell','von hammell',NULL,NULL,NULL),(30753,'Hammerstein','hammerstein',NULL,NULL,NULL),(30754,'ab Hammerstein','ab hammerstein',NULL,NULL,NULL),(30755,'von Hammerstein','von hammerstein',NULL,NULL,NULL),(30756,'Hamminck','hamminck',NULL,NULL,NULL),(30757,'Hamminga','hamminga',NULL,NULL,NULL),(30758,'Hammingh','hammingh',NULL,NULL,NULL),(30759,'Hammink','hammink',NULL,NULL,NULL),(30760,'Hammonij','hammonij',NULL,NULL,NULL),(30761,'Hamster','hamster',NULL,NULL,NULL),(30762,'Hamstra','hamstra',NULL,NULL,NULL),(30763,'Hana','hana',NULL,NULL,NULL),(30764,'Hane','hane',NULL,NULL,NULL),(30765,'Hanegraat','hanegraat',NULL,NULL,NULL),(30766,'Hanekamp','hanekamp',NULL,NULL,NULL),(30767,'Harinxma','harinxma',NULL,NULL,NULL),(30768,'Hanekamp van Harinxma','hanekamp van harinxma',NULL,NULL,NULL),(30769,'Hanekroth','hanekroth',NULL,NULL,NULL),(30770,'Hanekuijk','hanekuijk',NULL,NULL,NULL),(30771,'Hanewinckel','hanewinckel',NULL,NULL,NULL),(30772,'Hanewinckelius','hanewinckelius',NULL,NULL,NULL),(30773,'Hanch','hanch',NULL,NULL,NULL),(30774,'ab Hanff','ab hanff',NULL,NULL,NULL),(30775,'Spich','spich',NULL,NULL,NULL),(30776,'Hania','hania',NULL,NULL,NULL),(30777,'Haninck','haninck',NULL,NULL,NULL),(30778,'Hanne','hanne',NULL,NULL,NULL),(30779,'Hanneken','hanneken',NULL,NULL,NULL),(30780,'Hannema','hannema',NULL,NULL,NULL),(30781,'Hannes','hannes',NULL,NULL,NULL),(30782,'Thije','thije',NULL,NULL,NULL),(30783,'van Thije Hannes','van thije hannes',NULL,NULL,NULL),(30784,'Hannmann','hannmann',NULL,NULL,NULL),(30785,'Hannover','hannover',NULL,NULL,NULL),(30786,'Hansejus','hansejus',NULL,NULL,NULL),(30787,'Hansma','hansma',NULL,NULL,NULL),(30788,'van Hanswijk','van hanswijk',NULL,NULL,NULL),(30789,'Hanswijck','hanswijck',NULL,NULL,NULL),(30790,'van Hanswijck','van hanswijck',NULL,NULL,NULL),(30791,'Hantelmann','hantelmann',NULL,NULL,NULL),(30792,'Hanus','hanus',NULL,NULL,NULL),(30793,'Happart','happart',NULL,NULL,NULL),(30794,'Harbers','harbers',NULL,NULL,NULL),(30795,'Harckama','harckama',NULL,NULL,NULL),(30796,'Nijdingh','nijdingh',NULL,NULL,NULL),(30797,'Nijdingh van Harckama','nijdingh van harckama',NULL,NULL,NULL),(30798,'Harckenroht','harckenroht',NULL,NULL,NULL),(30799,'Harckens','harckens',NULL,NULL,NULL),(30800,'Hardenackius','hardenackius',NULL,NULL,NULL),(30801,'Hardeberg','hardeberg',NULL,NULL,NULL),(30802,'Hardebergh','hardebergh',NULL,NULL,NULL),(30803,'Hardenbarch','hardenbarch',NULL,NULL,NULL),(30804,'Harders','harders',NULL,NULL,NULL),(30805,'Hardtman','hardtman',NULL,NULL,NULL),(30806,'van Haren','van haren',NULL,NULL,NULL),(30807,'Harenc','harenc',NULL,NULL,NULL),(30808,'Harens','harens',NULL,NULL,NULL),(30809,'Harger','harger',NULL,NULL,NULL),(30810,'Haringkarspel','haringkarspel',NULL,NULL,NULL),(30811,'Slooten','slooten',NULL,NULL,NULL),(30812,'ab Harinxma thoe Slooten','ab harinxma thoe slooten',NULL,NULL,NULL),(30813,'van Harinxma thoe Slooten','van harinxma thoe slooten',NULL,NULL,NULL),(30814,'Harken','harken',NULL,NULL,NULL),(30815,'Harkenius','harkenius',NULL,NULL,NULL),(30816,'Harkens','harkens',NULL,NULL,NULL),(30817,'Harmanni','harmanni',NULL,NULL,NULL),(30818,'Harmes','harmes',NULL,NULL,NULL),(30819,'van Harn','van harn',NULL,NULL,NULL),(30820,'Harnecote','harnecote',NULL,NULL,NULL),(30821,'Harquens','harquens',NULL,NULL,NULL),(30822,'Harreveld','harreveld',NULL,NULL,NULL),(30823,'van Harreveld','van harreveld',NULL,NULL,NULL),(30824,'Harringa','harringa',NULL,NULL,NULL),(30825,'Harsanyi','harsanyi',NULL,NULL,NULL),(30826,'Harssema','harssema',NULL,NULL,NULL),(30827,'de Hart','de hart',NULL,NULL,NULL),(30828,'Hartels','hartels',NULL,NULL,NULL),(30829,'von Hartels','von hartels',NULL,NULL,NULL),(30830,'Harth','harth',NULL,NULL,NULL),(30831,'Hartius','hartius',NULL,NULL,NULL),(30832,'Hartmanni','hartmanni',NULL,NULL,NULL),(30833,'Hartmans','hartmans',NULL,NULL,NULL),(30834,'de Hartog','de hartog',NULL,NULL,NULL),(30835,'Hartoge','hartoge',NULL,NULL,NULL),(30836,'de Hartoge','de hartoge',NULL,NULL,NULL),(30837,'de Hartogh','de hartogh',NULL,NULL,NULL),(30838,'den Hartogh','den hartogh',NULL,NULL,NULL),(30839,'Härttranfft','härttranfft',NULL,NULL,NULL),(30840,'Hartzma','hartzma',NULL,NULL,NULL),(30841,'Harweringh','harweringh',NULL,NULL,NULL),(30842,'Hase','hase',NULL,NULL,NULL),(30843,'de Hase','de hase',NULL,NULL,NULL),(30844,'Hasaeus','hasaeus',NULL,NULL,NULL),(30845,'Haseborg','haseborg',NULL,NULL,NULL),(30846,'ter Haseborg','ter haseborg',NULL,NULL,NULL),(30847,'Pelinck','pelinck',NULL,NULL,NULL),(30848,'Pelinck ter Haseborg','pelinck ter haseborg',NULL,NULL,NULL),(30849,'Haselbeeck','haselbeeck',NULL,NULL,NULL),(30850,'Haselhof','haselhof',NULL,NULL,NULL),(30851,'Hasenhoek','hasenhoek',NULL,NULL,NULL),(30852,'van Hasenhoek','van hasenhoek',NULL,NULL,NULL),(30853,'Hasenhoeck','hasenhoeck',NULL,NULL,NULL),(30854,'van Hasenhoeck','van hasenhoeck',NULL,NULL,NULL),(30855,'Hasius','hasius',NULL,NULL,NULL),(30856,'Haspers','haspers',NULL,NULL,NULL),(30857,'ab Hasselt','ab hasselt',NULL,NULL,NULL),(30858,'van Hasselt','van hasselt',NULL,NULL,NULL),(30859,'Hassieur','hassieur',NULL,NULL,NULL),(30860,'Hattenkerll','hattenkerll',NULL,NULL,NULL),(30861,'Hausman','hausman',NULL,NULL,NULL),(30862,'ten Have','ten have',NULL,NULL,NULL),(30863,'Havercamp','havercamp',NULL,NULL,NULL),(30864,'Haverkate','haverkate',NULL,NULL,NULL),(30865,'Havichorst','havichorst',NULL,NULL,NULL),(30866,'Havighorst','havighorst',NULL,NULL,NULL),(30867,'Havinga','havinga',NULL,NULL,NULL),(30868,'Tideman Havinga','tideman havinga',NULL,NULL,NULL),(30869,'Havingh','havingh',NULL,NULL,NULL),(30870,'Havingha','havingha',NULL,NULL,NULL),(30871,'Haijckens','haijckens',NULL,NULL,NULL),(30872,'Haijema','haijema',NULL,NULL,NULL),(30873,'Haijen','haijen',NULL,NULL,NULL),(30874,'Haijenga','haijenga',NULL,NULL,NULL),(30875,'Haijens','haijens',NULL,NULL,NULL),(30876,'Haijkens','haijkens',NULL,NULL,NULL),(30877,'Haijma','haijma',NULL,NULL,NULL),(30878,'Haijtzema','haijtzema',NULL,NULL,NULL),(30879,'Haijunga','haijunga',NULL,NULL,NULL),(30880,'Hazeborg','hazeborg',NULL,NULL,NULL),(30881,'ter Hazeborg','ter hazeborg',NULL,NULL,NULL),(30882,'Hazelhoff','hazelhoff',NULL,NULL,NULL),(30883,'Hazewinkel','hazewinkel',NULL,NULL,NULL),(30884,'Heckhusius','heckhusius',NULL,NULL,NULL),(30885,'Hecking','hecking',NULL,NULL,NULL),(30886,'Heckman','heckman',NULL,NULL,NULL),(30887,'Beekhuis Heckman','beekhuis heckman',NULL,NULL,NULL),(30888,'Heeck','heeck',NULL,NULL,NULL),(30889,'ab Heeck','ab heeck',NULL,NULL,NULL),(30890,'van Heeck','van heeck',NULL,NULL,NULL),(30891,'Heeckeren','heeckeren',NULL,NULL,NULL),(30892,'Walijen','walijen',NULL,NULL,NULL),(30893,'van Heeckeren tot Walijen','van heeckeren tot walijen',NULL,NULL,NULL),(30894,'van Heel','van heel',NULL,NULL,NULL),(30895,'Heemstra','heemstra',NULL,NULL,NULL),(30896,'ab Heemstra','ab heemstra',NULL,NULL,NULL),(30897,'van Heemstra','van heemstra',NULL,NULL,NULL),(30898,'Sixma','sixma',NULL,NULL,NULL),(30899,'Sixma van Heemstra','sixma van heemstra',NULL,NULL,NULL),(30900,'Heeneman','heeneman',NULL,NULL,NULL),(30901,'Heep','heep',NULL,NULL,NULL),(30902,'Heerdt','heerdt',NULL,NULL,NULL),(30903,'Haze','haze',NULL,NULL,NULL),(30904,'Haze van Heerdt','haze van heerdt',NULL,NULL,NULL),(30905,'Heeren','heeren',NULL,NULL,NULL),(30906,'Heerens','heerens',NULL,NULL,NULL),(30907,'Heeringa','heeringa',NULL,NULL,NULL),(30908,'Heerkens','heerkens',NULL,NULL,NULL),(30909,'Hondebeek','hondebeek',NULL,NULL,NULL),(30910,'Hondebeek Heerkens','hondebeek heerkens',NULL,NULL,NULL),(30911,'ab Heerma','ab heerma',NULL,NULL,NULL),(30912,'Heersema','heersema',NULL,NULL,NULL),(30913,'Heerssema','heerssema',NULL,NULL,NULL),(30914,'ab Hees','ab hees',NULL,NULL,NULL),(30915,'Heesen','heesen',NULL,NULL,NULL),(30916,'Heever','heever',NULL,NULL,NULL),(30917,'van den Heever','van den heever',NULL,NULL,NULL),(30918,'Hefting','hefting',NULL,NULL,NULL),(30919,'Hefting-Pik','hefting-pik',NULL,NULL,NULL),(30920,'Hegelmeijer','hegelmeijer',NULL,NULL,NULL),(30921,'Hegeman','hegeman',NULL,NULL,NULL),(30922,'Hegnerus','hegnerus',NULL,NULL,NULL),(30923,'ther','ther',NULL,NULL,NULL),(30924,'Hehrbruggen','hehrbruggen',NULL,NULL,NULL),(30925,'ther Hehrbruggen','ther hehrbruggen',NULL,NULL,NULL),(30926,'Heidanus','heidanus',NULL,NULL,NULL),(30927,'Heide','heide',NULL,NULL,NULL),(30928,'van der Heide','van der heide',NULL,NULL,NULL),(30929,'Heidegers','heidegers',NULL,NULL,NULL),(30930,'Heideggers','heideggers',NULL,NULL,NULL),(30931,'Heidelman','heidelman',NULL,NULL,NULL),(30932,'Heidema','heidema',NULL,NULL,NULL),(30933,'Heiden','heiden',NULL,NULL,NULL),(30934,'ab Heiden','ab heiden',NULL,NULL,NULL),(30935,'op Heijden','op heijden',NULL,NULL,NULL),(30936,'van Heiden','van heiden',NULL,NULL,NULL),(30937,'Reinestein','reinestein',NULL,NULL,NULL),(30938,'van Heiden Reinestein','van heiden reinestein',NULL,NULL,NULL),(30939,'Heidenreich','heidenreich',NULL,NULL,NULL),(30940,'Heidenrijk','heidenrijk',NULL,NULL,NULL),(30941,'Heidmejerus','heidmejerus',NULL,NULL,NULL),(30942,'Heigel','heigel',NULL,NULL,NULL),(30943,'Gram van Heilbron','gram van heilbron',NULL,NULL,NULL),(30944,'Heilmann','heilmann',NULL,NULL,NULL),(30945,'Heilmannus','heilmannus',NULL,NULL,NULL),(30946,'Heimbeck','heimbeck',NULL,NULL,NULL),(30947,'Heimberg','heimberg',NULL,NULL,NULL),(30948,'Heimius','heimius',NULL,NULL,NULL),(30949,'Heine','heine',NULL,NULL,NULL),(30950,'Heinecken','heinecken',NULL,NULL,NULL),(30951,'Heinemann','heinemann',NULL,NULL,NULL),(30952,'Heinens','heinens',NULL,NULL,NULL),(30953,'Heinius','heinius',NULL,NULL,NULL),(30954,'Heisius','heisius',NULL,NULL,NULL),(30955,'Heitgress','heitgress',NULL,NULL,NULL),(30956,'Hekeren','hekeren',NULL,NULL,NULL),(30957,'ab Hekeren','ab hekeren',NULL,NULL,NULL),(30958,'Hekius','hekius',NULL,NULL,NULL),(30959,'Hekma','hekma',NULL,NULL,NULL),(30960,'Heldewier','heldewier',NULL,NULL,NULL),(30961,'Helffenstenius','helffenstenius',NULL,NULL,NULL),(30962,'Hell','hell',NULL,NULL,NULL),(30963,'van Hell','van hell',NULL,NULL,NULL),(30964,'Hellema','hellema',NULL,NULL,NULL),(30965,'Cloek Hellema','cloek hellema',NULL,NULL,NULL),(30966,'Helling','helling',NULL,NULL,NULL),(30967,'Hellinga','hellinga',NULL,NULL,NULL),(30968,'van den Helm','van den helm',NULL,NULL,NULL),(30969,'van der Helm','van der helm',NULL,NULL,NULL),(30970,'Helmholt','helmholt',NULL,NULL,NULL),(30971,'Helmich','helmich',NULL,NULL,NULL),(30972,'Helmichius','helmichius',NULL,NULL,NULL),(30973,'Helmolt','helmolt',NULL,NULL,NULL),(30974,'Heloma','heloma',NULL,NULL,NULL),(30975,'ab Heloma','ab heloma',NULL,NULL,NULL),(30976,'van Heloma','van heloma',NULL,NULL,NULL),(30977,'Helperi','helperi',NULL,NULL,NULL),(30978,'van Helten','van helten',NULL,NULL,NULL),(30979,'Helter','helter',NULL,NULL,NULL),(30980,'Helwerda','helwerda',NULL,NULL,NULL),(30981,'Hembergh','hembergh',NULL,NULL,NULL),(30982,'Hemeling','hemeling',NULL,NULL,NULL),(30983,'Hemelius','hemelius',NULL,NULL,NULL),(30984,'van Hemert','van hemert',NULL,NULL,NULL),(30985,'Hemmama','hemmama',NULL,NULL,NULL),(30986,'ab Hemmama','ab hemmama',NULL,NULL,NULL),(30987,'Hemmanus','hemmanus',NULL,NULL,NULL),(30988,'Hemmannus','hemmannus',NULL,NULL,NULL),(30989,'Hemmes','hemmes',NULL,NULL,NULL),(30990,'Borgesius Hemmes','borgesius hemmes',NULL,NULL,NULL),(30991,'Hemmeus','hemmeus',NULL,NULL,NULL),(30992,'Hemminga','hemminga',NULL,NULL,NULL),(30993,'Hempell','hempell',NULL,NULL,NULL),(30994,'Hempenius','hempenius',NULL,NULL,NULL),(30995,'Hemsinck','hemsinck',NULL,NULL,NULL),(30996,'Hemsingh','hemsingh',NULL,NULL,NULL),(30997,'Hemstege','hemstege',NULL,NULL,NULL),(30998,'Hemsterhuis','hemsterhuis',NULL,NULL,NULL),(30999,'Henckelius','henckelius',NULL,NULL,NULL),(31000,'Henderson','henderson',NULL,NULL,NULL),(31001,'Hendlerus','hendlerus',NULL,NULL,NULL),(31002,'Hendrei','hendrei',NULL,NULL,NULL),(31003,'Hendricxsen','hendricxsen',NULL,NULL,NULL),(31004,'Hendriks-Bolhuis','hendriks-bolhuis',NULL,NULL,NULL),(31005,'Hendriksz','hendriksz',NULL,NULL,NULL),(31006,'Hengstenberg','hengstenberg',NULL,NULL,NULL),(31007,'Hengstenbergius','hengstenbergius',NULL,NULL,NULL),(31008,'Köster','köster',NULL,NULL,NULL),(31009,'Köster Henke','köster henke',NULL,NULL,NULL),(31010,'Hennekeler','hennekeler',NULL,NULL,NULL),(31011,'van Hennekeler','van hennekeler',NULL,NULL,NULL),(31012,'Henningius','henningius',NULL,NULL,NULL),(31013,'Henningk','henningk',NULL,NULL,NULL),(31014,'Henrard','henrard',NULL,NULL,NULL),(31015,'Henrici','henrici',NULL,NULL,NULL),(31016,'Henricides','henricides',NULL,NULL,NULL),(31017,'Henricius','henricius',NULL,NULL,NULL),(31018,'Henrij','henrij',NULL,NULL,NULL),(31019,'Hensgens','hensgens',NULL,NULL,NULL),(31020,'Henssen','henssen',NULL,NULL,NULL),(31021,'Hensuma','hensuma',NULL,NULL,NULL),(31022,'Henszen','henszen',NULL,NULL,NULL),(31023,'Hentes','hentes',NULL,NULL,NULL),(31024,'Hentshell','hentshell',NULL,NULL,NULL),(31025,'Henzius','henzius',NULL,NULL,NULL),(31026,'Heppener','heppener',NULL,NULL,NULL),(31027,'Heppigius','heppigius',NULL,NULL,NULL),(31028,'Herberts','herberts',NULL,NULL,NULL),(31029,'Herbertz','herbertz',NULL,NULL,NULL),(31030,'Herborg','herborg',NULL,NULL,NULL),(31031,'Herbruggen','herbruggen',NULL,NULL,NULL),(31032,'ther Herbruggen','ther herbruggen',NULL,NULL,NULL),(31033,'Herckenrath','herckenrath',NULL,NULL,NULL),(31034,'Herde','herde',NULL,NULL,NULL),(31035,'d\'Herde','d\'herde',NULL,NULL,NULL),(31036,'Herdesianus','herdesianus',NULL,NULL,NULL),(31037,'Herens','herens',NULL,NULL,NULL),(31038,'Heringes','heringes',NULL,NULL,NULL),(31039,'Herkel','herkel',NULL,NULL,NULL),(31040,'Herlet','herlet',NULL,NULL,NULL),(31041,'Herlin','herlin',NULL,NULL,NULL),(31042,'Hermannius','hermannius',NULL,NULL,NULL),(31043,'Hermius','hermius',NULL,NULL,NULL),(31044,'Heroldt','heroldt',NULL,NULL,NULL),(31045,'Herpel','herpel',NULL,NULL,NULL),(31046,'Herrici','herrici',NULL,NULL,NULL),(31047,'Herssevort','herssevort',NULL,NULL,NULL),(31048,'Herstatt','herstatt',NULL,NULL,NULL),(31049,'Herstel','herstel',NULL,NULL,NULL),(31050,'Pieterse Herstel','pieterse herstel',NULL,NULL,NULL),(31051,'Hertelius','hertelius',NULL,NULL,NULL),(31052,'d\'Hertoge','d\'hertoge',NULL,NULL,NULL),(31053,'Hertoghe','hertoghe',NULL,NULL,NULL),(31054,'de Hertoghe','de hertoghe',NULL,NULL,NULL),(31055,'de Hertoghe van Feringa','de hertoghe van feringa',NULL,NULL,NULL),(31056,'Hertzog','hertzog',NULL,NULL,NULL),(31057,'van Herwerden','van herwerden',NULL,NULL,NULL),(31058,'Herweijer','herweijer',NULL,NULL,NULL),(31059,'Herwig','herwig',NULL,NULL,NULL),(31060,'Hes','hes',NULL,NULL,NULL),(31061,'Heshusius','heshusius',NULL,NULL,NULL),(31062,'Hoitema','hoitema',NULL,NULL,NULL),(31063,'van Hoitema Heshusius','van hoitema heshusius',NULL,NULL,NULL),(31064,'Hesius','hesius',NULL,NULL,NULL),(31065,'Heslinga','heslinga',NULL,NULL,NULL),(31066,'Hespel','hespel',NULL,NULL,NULL),(31067,'van den Hespel','van den hespel',NULL,NULL,NULL),(31068,'Brons Hesse','brons hesse',NULL,NULL,NULL),(31069,'Stheeman','stheeman',NULL,NULL,NULL),(31070,'Stheeman Hesse','stheeman hesse',NULL,NULL,NULL),(31071,'Hessel','hessel',NULL,NULL,NULL),(31072,'Hesseli','hesseli',NULL,NULL,NULL),(31073,'Glissenberg','glissenberg',NULL,NULL,NULL),(31074,'Glissenberg Hessels','glissenberg hessels',NULL,NULL,NULL),(31075,'van Hessen','van hessen',NULL,NULL,NULL),(31076,'Hessert','hessert',NULL,NULL,NULL),(31077,'Hessius','hessius',NULL,NULL,NULL),(31078,'Hessling','hessling',NULL,NULL,NULL),(31079,'Hesslingh','hesslingh',NULL,NULL,NULL),(31080,'Hestingh','hestingh',NULL,NULL,NULL),(31081,'Hetcher','hetcher',NULL,NULL,NULL),(31082,'Buitenrust','buitenrust',NULL,NULL,NULL),(31083,'Buitenrust Hettema','buitenrust hettema',NULL,NULL,NULL),(31084,'van Albada de Haan Hettema','van albada de haan hettema',NULL,NULL,NULL),(31085,'Hettinga','hettinga',NULL,NULL,NULL),(31086,'ab Hettinga','ab hettinga',NULL,NULL,NULL),(31087,'Hetzelius','hetzelius',NULL,NULL,NULL),(31088,'Heuckerodius','heuckerodius',NULL,NULL,NULL),(31089,'Heumen','heumen',NULL,NULL,NULL),(31090,'van Heumen','van heumen',NULL,NULL,NULL),(31091,'Heupelius','heupelius',NULL,NULL,NULL),(31092,'Heurnius','heurnius',NULL,NULL,NULL),(31093,'van Heusde','van heusde',NULL,NULL,NULL),(31094,'Heuser','heuser',NULL,NULL,NULL),(31095,'Heuserus','heuserus',NULL,NULL,NULL),(31096,'van den Heuvel','van den heuvel',NULL,NULL,NULL),(31097,'Heuveln','heuveln',NULL,NULL,NULL),(31098,'van Heuveln','van heuveln',NULL,NULL,NULL),(31099,'van Heuven','van heuven',NULL,NULL,NULL),(31100,'Heijdanus','heijdanus',NULL,NULL,NULL),(31101,'de Heijde','de heijde',NULL,NULL,NULL),(31102,'ther Heijden','ther heijden',NULL,NULL,NULL),(31103,'van der Heijden','van der heijden',NULL,NULL,NULL),(31104,'Heijdenreich','heijdenreich',NULL,NULL,NULL),(31105,'Heydfordt','heydfordt',NULL,NULL,NULL),(31106,'Heijer','heijer',NULL,NULL,NULL),(31107,'Heijerus','heijerus',NULL,NULL,NULL),(31108,'Heijkoop','heijkoop',NULL,NULL,NULL),(31109,'Heijligers','heijligers',NULL,NULL,NULL),(31110,'Heijma','heijma',NULL,NULL,NULL),(31111,'Barkey','barkey',NULL,NULL,NULL),(31112,'Heijmans-Barkey','heijmans-barkey',NULL,NULL,NULL),(31113,'Heijmanz','heijmanz',NULL,NULL,NULL),(31114,'ab Heijmanz','ab heijmanz',NULL,NULL,NULL),(31115,'Heijne','heijne',NULL,NULL,NULL),(31116,'Heijnens','heijnens',NULL,NULL,NULL),(31117,'van Heijningen','van heijningen',NULL,NULL,NULL),(31118,'Heijo','heijo',NULL,NULL,NULL),(31119,'Heyrmans','heyrmans',NULL,NULL,NULL),(31120,'Roelofs Heyrmans','roelofs heyrmans',NULL,NULL,NULL),(31121,'Hickson','hickson',NULL,NULL,NULL),(31122,'Hiddens','hiddens',NULL,NULL,NULL),(31123,'Hiddinck','hiddinck',NULL,NULL,NULL),(31124,'Hiddinga','hiddinga',NULL,NULL,NULL),(31125,'Hiddingh','hiddingh',NULL,NULL,NULL),(31126,'Hiddonis','hiddonis',NULL,NULL,NULL),(31127,'Hiemstra','hiemstra',NULL,NULL,NULL),(31128,'Hilarij','hilarij',NULL,NULL,NULL),(31129,'Hilbingh','hilbingh',NULL,NULL,NULL),(31130,'Hilbingh ten Oever','hilbingh ten oever',NULL,NULL,NULL),(31131,'Hilbrandi','hilbrandi',NULL,NULL,NULL),(31132,'Hildebrandi','hildebrandi',NULL,NULL,NULL),(31133,'Hildebrandt','hildebrandt',NULL,NULL,NULL),(31134,'Hildesheim','hildesheim',NULL,NULL,NULL),(31135,'Hilgers','hilgers',NULL,NULL,NULL),(31136,'Hillbrandi','hillbrandi',NULL,NULL,NULL),(31137,'Hillders','hillders',NULL,NULL,NULL),(31138,'Hillebrandes','hillebrandes',NULL,NULL,NULL),(31139,'Harssens','harssens',NULL,NULL,NULL),(31140,'Hillebrandes ab Harssens','hillebrandes ab harssens',NULL,NULL,NULL),(31141,'Hillebrandi','hillebrandi',NULL,NULL,NULL),(31142,'Hillenius','hillenius',NULL,NULL,NULL),(31143,'Hillers','hillers',NULL,NULL,NULL),(31144,'Hillincg','hillincg',NULL,NULL,NULL),(31145,'Hilling','hilling',NULL,NULL,NULL),(31146,'Hillingh','hillingh',NULL,NULL,NULL),(31147,'Hillius','hillius',NULL,NULL,NULL),(31148,'Hilverdingius','hilverdingius',NULL,NULL,NULL),(31149,'Hindriks','hindriks',NULL,NULL,NULL),(31150,'Hinsbeeck','hinsbeeck',NULL,NULL,NULL),(31151,'Hinsbergh','hinsbergh',NULL,NULL,NULL),(31152,'van Hinsbergh','van hinsbergh',NULL,NULL,NULL),(31153,'Hinsel','hinsel',NULL,NULL,NULL),(31154,'Hinssen','hinssen',NULL,NULL,NULL),(31155,'Hinte','hinte',NULL,NULL,NULL),(31156,'van Hinte','van hinte',NULL,NULL,NULL),(31157,'Hipstet','hipstet',NULL,NULL,NULL),(31158,'Hipstetus','hipstetus',NULL,NULL,NULL),(31159,'Hirsfeldt','hirsfeldt',NULL,NULL,NULL),(31160,'Hisely','hisely',NULL,NULL,NULL),(31161,'Hisken','hisken',NULL,NULL,NULL),(31162,'Hiskens','hiskens',NULL,NULL,NULL),(31163,'Hissink Jansen','hissink jansen',NULL,NULL,NULL),(31164,'Hitjer','hitjer',NULL,NULL,NULL),(31165,'Hittinga','hittinga',NULL,NULL,NULL),(31166,'ab Hittinga','ab hittinga',NULL,NULL,NULL),(31167,'Hobart','hobart',NULL,NULL,NULL),(31168,'Hobbelt','hobbelt',NULL,NULL,NULL),(31169,'Hobbes','hobbes',NULL,NULL,NULL),(31170,'Hoboken','hoboken',NULL,NULL,NULL),(31171,'van Hoboken','van hoboken',NULL,NULL,NULL),(31172,'Hochepied','hochepied',NULL,NULL,NULL),(31173,'de Hochepied','de hochepied',NULL,NULL,NULL),(31174,'Höcker','höcker',NULL,NULL,NULL),(31175,'Höckerus','höckerus',NULL,NULL,NULL),(31176,'Hodecker','hodecker',NULL,NULL,NULL),(31177,'Gijsberti','gijsberti',NULL,NULL,NULL),(31178,'Hodenpijl','hodenpijl',NULL,NULL,NULL),(31179,'Gijsberti Hodenpijl','gijsberti hodenpijl',NULL,NULL,NULL),(31180,'Gysberti','gysberti',NULL,NULL,NULL),(31181,'Gysberti Hodenpijl','gysberti hodenpijl',NULL,NULL,NULL),(31182,'Hodo','hodo',NULL,NULL,NULL),(31183,'Hoechsum','hoechsum',NULL,NULL,NULL),(31184,'Hoeclum','hoeclum',NULL,NULL,NULL),(31185,'ab Hoeclum','ab hoeclum',NULL,NULL,NULL),(31186,'ten Cate Hoedemaker','ten cate hoedemaker',NULL,NULL,NULL),(31187,'Hoedt','hoedt',NULL,NULL,NULL),(31188,'Hoefhamer','hoefhamer',NULL,NULL,NULL),(31189,'Hoeflage','hoeflage',NULL,NULL,NULL),(31190,'van Hoek','van hoek',NULL,NULL,NULL),(31191,'van der Hoek','van der hoek',NULL,NULL,NULL),(31192,'Spahr','spahr',NULL,NULL,NULL),(31193,'Spahr van der Hoek','spahr van der hoek',NULL,NULL,NULL),(31194,'Hoeks','hoeks',NULL,NULL,NULL),(31195,'Wijtsesz','wijtsesz',NULL,NULL,NULL),(31196,'Hoekstra Wijtsesz','hoekstra wijtsesz',NULL,NULL,NULL),(31197,'Hoekzema','hoekzema',NULL,NULL,NULL),(31198,'Adriani Hoen','adriani hoen',NULL,NULL,NULL),(31199,'Kranenburg','kranenburg',NULL,NULL,NULL),(31200,'Kranenburg Hoen','kranenburg hoen',NULL,NULL,NULL),(31201,'Hoenderken','hoenderken',NULL,NULL,NULL),(31202,'Hoendrix','hoendrix',NULL,NULL,NULL),(31203,'Hoeneman','hoeneman',NULL,NULL,NULL),(31204,'Hoeneveld','hoeneveld',NULL,NULL,NULL),(31205,'Hoenrix','hoenrix',NULL,NULL,NULL),(31206,'Hoepnerus','hoepnerus',NULL,NULL,NULL),(31207,'Hoerne','hoerne',NULL,NULL,NULL),(31208,'van Hoerne','van hoerne',NULL,NULL,NULL),(31209,'Hoeth','hoeth',NULL,NULL,NULL),(31210,'Hoett','hoett',NULL,NULL,NULL),(31211,'Hoeuft','hoeuft',NULL,NULL,NULL),(31212,'van der Hoeve','van der hoeve',NULL,NULL,NULL),(31213,'Höevel','höevel',NULL,NULL,NULL),(31214,'Höevell','höevell',NULL,NULL,NULL),(31215,'van Höevell','van höevell',NULL,NULL,NULL),(31216,'ab Hoeven','ab hoeven',NULL,NULL,NULL),(31217,'van der Hoeven','van der hoeven',NULL,NULL,NULL),(31218,'Hoevenagel','hoevenagel',NULL,NULL,NULL),(31219,'Hoevenberg','hoevenberg',NULL,NULL,NULL),(31220,'Hoevenbergh','hoevenbergh',NULL,NULL,NULL),(31221,'Hofcamp','hofcamp',NULL,NULL,NULL),(31222,'ab Hoff','ab hoff',NULL,NULL,NULL),(31223,'op den Hoff','op den hoff',NULL,NULL,NULL),(31224,'vant','vant',NULL,NULL,NULL),(31225,'vant Hoff','vant hoff',NULL,NULL,NULL),(31226,'Hoffhuis','hoffhuis',NULL,NULL,NULL),(31227,'Hoffhus','hoffhus',NULL,NULL,NULL),(31228,'Hoffmannus','hoffmannus',NULL,NULL,NULL),(31229,'Hoffmans','hoffmans',NULL,NULL,NULL),(31230,'Hoffmeijer','hoffmeijer',NULL,NULL,NULL),(31231,'Hofkamp','hofkamp',NULL,NULL,NULL),(31232,'Hoflinger','hoflinger',NULL,NULL,NULL),(31233,'Hofmeisterus','hofmeisterus',NULL,NULL,NULL),(31234,'Hofmester','hofmester',NULL,NULL,NULL),(31235,'Hofschleger','hofschleger',NULL,NULL,NULL),(31236,'Hofsnider','hofsnider',NULL,NULL,NULL),(31237,'Hofsnijder','hofsnijder',NULL,NULL,NULL),(31238,'Ellents Hofstede','ellents hofstede',NULL,NULL,NULL),(31239,'Pott','pott',NULL,NULL,NULL),(31240,'Pott Hofstede','pott hofstede',NULL,NULL,NULL),(31241,'Schroeder Hofstede','schroeder hofstede',NULL,NULL,NULL),(31242,'Scroeder','scroeder',NULL,NULL,NULL),(31243,'Scroeder Hofstede','scroeder hofstede',NULL,NULL,NULL),(31244,'Hofsteenk','hofsteenk',NULL,NULL,NULL),(31245,'Lille','lille',NULL,NULL,NULL),(31246,'Hogerwaard','hogerwaard',NULL,NULL,NULL),(31247,'de Lille Hogerwaard','de lille hogerwaard',NULL,NULL,NULL),(31248,'Hogerzijl','hogerzijl',NULL,NULL,NULL),(31249,'Hogezandt','hogezandt',NULL,NULL,NULL),(31250,'Hoickenrodt','hoickenrodt',NULL,NULL,NULL),(31251,'Hoisema','hoisema',NULL,NULL,NULL),(31252,'Hoising','hoising',NULL,NULL,NULL),(31253,'Hoisingh','hoisingh',NULL,NULL,NULL),(31254,'Hoisingius','hoisingius',NULL,NULL,NULL),(31255,'Hoisman','hoisman',NULL,NULL,NULL),(31256,'Hoisum','hoisum',NULL,NULL,NULL),(31257,'Hoitsema','hoitsema',NULL,NULL,NULL),(31258,'Wilbrink Hoitsema','wilbrink hoitsema',NULL,NULL,NULL),(31259,'Hoitsma','hoitsma',NULL,NULL,NULL),(31260,'ab Hoitsma','ab hoitsma',NULL,NULL,NULL),(31261,'Hokwerda','hokwerda',NULL,NULL,NULL),(31262,'ten Hola','ten hola',NULL,NULL,NULL),(31263,'Holen','holen',NULL,NULL,NULL),(31264,'Holingius','holingius',NULL,NULL,NULL),(31265,'Holkema','holkema',NULL,NULL,NULL),(31266,'de Holl','de holl',NULL,NULL,NULL),(31267,'Holle','holle',NULL,NULL,NULL),(31268,'Holleaux','holleaux',NULL,NULL,NULL),(31269,'Holleman','holleman',NULL,NULL,NULL),(31270,'Hölling','hölling',NULL,NULL,NULL),(31271,'Höllingh','höllingh',NULL,NULL,NULL),(31272,'Hollius','hollius',NULL,NULL,NULL),(31273,'Hollten','hollten',NULL,NULL,NULL),(31274,'Holpher','holpher',NULL,NULL,NULL),(31275,'Holscherus','holscherus',NULL,NULL,NULL),(31276,'Hölsheimer','hölsheimer',NULL,NULL,NULL),(31277,'Holste','holste',NULL,NULL,NULL),(31278,'Holsteinius','holsteinius',NULL,NULL,NULL),(31279,'Holsten','holsten',NULL,NULL,NULL),(31280,'Holstenius','holstenius',NULL,NULL,NULL),(31281,'Holt','holt',NULL,NULL,NULL),(31282,'ab Holt','ab holt',NULL,NULL,NULL),(31283,'ten Holt','ten holt',NULL,NULL,NULL),(31284,'Holtbernt','holtbernt',NULL,NULL,NULL),(31285,'Holte','holte',NULL,NULL,NULL),(31286,'ten Holte','ten holte',NULL,NULL,NULL),(31287,'van Holte','van holte',NULL,NULL,NULL),(31288,'Holthaus','holthaus',NULL,NULL,NULL),(31289,'Holthausen','holthausen',NULL,NULL,NULL),(31290,'Holthe','holthe',NULL,NULL,NULL),(31291,'van Echten van Holthe','van echten van holthe',NULL,NULL,NULL),(31292,'van Holthe tot Echten','van holthe tot echten',NULL,NULL,NULL),(31293,'Holthenius','holthenius',NULL,NULL,NULL),(31294,'Holthuis','holthuis',NULL,NULL,NULL),(31295,'Holthusius','holthusius',NULL,NULL,NULL),(31296,'Holthuijs','holthuijs',NULL,NULL,NULL),(31297,'Holtius','holtius',NULL,NULL,NULL),(31298,'Holtkamp','holtkamp',NULL,NULL,NULL),(31299,'Holtmann','holtmann',NULL,NULL,NULL),(31300,'Holtrup','holtrup',NULL,NULL,NULL),(31301,'Holtrupff','holtrupff',NULL,NULL,NULL),(31302,'Holtzapfell','holtzapfell',NULL,NULL,NULL),(31303,'ab Holtzapfell','ab holtzapfell',NULL,NULL,NULL),(31304,'Holtzhausen','holtzhausen',NULL,NULL,NULL),(31305,'Holtzius','holtzius',NULL,NULL,NULL),(31306,'Holwerda','holwerda',NULL,NULL,NULL),(31307,'Holzhalbius','holzhalbius',NULL,NULL,NULL),(31308,'Kruizinga','kruizinga',NULL,NULL,NULL),(31309,'Kruizinga Homan','kruizinga homan',NULL,NULL,NULL),(31310,'Linthorst Homan','linthorst homan',NULL,NULL,NULL),(31311,'Hombergk','hombergk',NULL,NULL,NULL),(31312,'zu','zu',NULL,NULL,NULL),(31313,'Housen','housen',NULL,NULL,NULL),(31314,'Hombergk zu Housen','hombergk zu housen',NULL,NULL,NULL),(31315,'Hombrink','hombrink',NULL,NULL,NULL),(31316,'Homburgius','homburgius',NULL,NULL,NULL),(31317,'Home','home',NULL,NULL,NULL),(31318,'Homeri','homeri',NULL,NULL,NULL),(31319,'Homerus','homerus',NULL,NULL,NULL),(31320,'Homfeld','homfeld',NULL,NULL,NULL),(31321,'Homfeldt','homfeldt',NULL,NULL,NULL),(31322,'Hommens','hommens',NULL,NULL,NULL),(31323,'Hommerckhuisen','hommerckhuisen',NULL,NULL,NULL),(31324,'Hommes','hommes',NULL,NULL,NULL),(31325,'Homodaeus','homodaeus',NULL,NULL,NULL),(31326,'Homoet','homoet',NULL,NULL,NULL),(31327,'Homoth','homoth',NULL,NULL,NULL),(31328,'Honard','honard',NULL,NULL,NULL),(31329,'von Honard','von honard',NULL,NULL,NULL),(31330,'Hondebeeck','hondebeeck',NULL,NULL,NULL),(31331,'Hondebeke','hondebeke',NULL,NULL,NULL),(31332,'Honefeldt','honefeldt',NULL,NULL,NULL),(31333,'Hönn','hönn',NULL,NULL,NULL),(31334,'Honstede','honstede',NULL,NULL,NULL),(31335,'ab Honstede','ab honstede',NULL,NULL,NULL),(31336,'Honstedt','honstedt',NULL,NULL,NULL),(31337,'ab Honstedt','ab honstedt',NULL,NULL,NULL),(31338,'Hontlingius','hontlingius',NULL,NULL,NULL),(31339,'Höntlingius','höntlingius',NULL,NULL,NULL),(31340,'Hoochklemmerus','hoochklemmerus',NULL,NULL,NULL),(31341,'Hoochklimmer','hoochklimmer',NULL,NULL,NULL),(31342,'Hoofdman','hoofdman',NULL,NULL,NULL),(31343,'van Hooff','van hooff',NULL,NULL,NULL),(31344,'Hooftman','hooftman',NULL,NULL,NULL),(31345,'Hoogezand','hoogezand',NULL,NULL,NULL),(31346,'Hooghen','hooghen',NULL,NULL,NULL),(31347,'van Borssele van Hooghen','van borssele van hooghen',NULL,NULL,NULL),(31348,'Borselle','borselle',NULL,NULL,NULL),(31349,'van Borselle van Hooghen','van borselle van hooghen',NULL,NULL,NULL),(31350,'van Borssele van der Hooghen','van borssele van der hooghen',NULL,NULL,NULL),(31351,'van Borselle van der Hooghen','van borselle van der hooghen',NULL,NULL,NULL),(31352,'Hooghlander','hooghlander',NULL,NULL,NULL),(31353,'Hooghoudt','hooghoudt',NULL,NULL,NULL),(31354,'Hoogklimmer','hoogklimmer',NULL,NULL,NULL),(31355,'Silvergieter','silvergieter',NULL,NULL,NULL),(31356,'Hoogstad','hoogstad',NULL,NULL,NULL),(31357,'Silvergieter Hoogstad','silvergieter hoogstad',NULL,NULL,NULL),(31358,'Hensbergen','hensbergen',NULL,NULL,NULL),(31359,'Hensbergen van Hoogstraten','hensbergen van hoogstraten',NULL,NULL,NULL),(31360,'Hoogwerff','hoogwerff',NULL,NULL,NULL),(31361,'Hoola','hoola',NULL,NULL,NULL),(31362,'ten Hoola','ten hoola',NULL,NULL,NULL),(31363,'Hoolboom','hoolboom',NULL,NULL,NULL),(31364,'Hoolsema','hoolsema',NULL,NULL,NULL),(31365,'de Hoop','de hoop',NULL,NULL,NULL),(31366,'van der Hoop','van der hoop',NULL,NULL,NULL),(31367,'Thomassen','thomassen',NULL,NULL,NULL),(31368,'Thuessink','thuessink',NULL,NULL,NULL),(31369,'Thomassen à Thuessink van der Hoop','thomassen à thuessink van der hoop',NULL,NULL,NULL),(31370,'Woldringh','woldringh',NULL,NULL,NULL),(31371,'Woldringh van der Hoop','woldringh van der hoop',NULL,NULL,NULL),(31372,'Slochteren','slochteren',NULL,NULL,NULL),(31373,'Thomassen à Thuessink van der Hoop van Slochteren','thomassen à thuessink van der hoop van slochteren',NULL,NULL,NULL),(31374,'Hooren','hooren',NULL,NULL,NULL),(31375,'Hoorenbeeck','hoorenbeeck',NULL,NULL,NULL),(31376,'ab Hoorenbeeck','ab hoorenbeeck',NULL,NULL,NULL),(31377,'ab Hoorn','ab hoorn',NULL,NULL,NULL),(31378,'ten Hoorn','ten hoorn',NULL,NULL,NULL),(31379,'van Hoorn','van hoorn',NULL,NULL,NULL),(31380,'Swaagman van Hoorn','swaagman van hoorn',NULL,NULL,NULL),(31381,'van den Hoorn','van den hoorn',NULL,NULL,NULL),(31382,'Hoornbeek','hoornbeek',NULL,NULL,NULL),(31383,'ab Hoornbeek','ab hoornbeek',NULL,NULL,NULL),(31384,'Hoornkens','hoornkens',NULL,NULL,NULL),(31385,'Hopffius','hopffius',NULL,NULL,NULL),(31386,'Hopma','hopma',NULL,NULL,NULL),(31387,'Hopp','hopp',NULL,NULL,NULL),(31388,'Hoppen','hoppen',NULL,NULL,NULL),(31389,'Hoppenbrewerus','hoppenbrewerus',NULL,NULL,NULL),(31390,'Hoppenbrouwerus','hoppenbrouwerus',NULL,NULL,NULL),(31391,'Hoppenbrower','hoppenbrower',NULL,NULL,NULL),(31392,'Hopperi','hopperi',NULL,NULL,NULL),(31393,'Hoppers','hoppers',NULL,NULL,NULL),(31394,'Hoppertz','hoppertz',NULL,NULL,NULL),(31395,'Hopping','hopping',NULL,NULL,NULL),(31396,'Hoppius','hoppius',NULL,NULL,NULL),(31397,'Hopsen','hopsen',NULL,NULL,NULL),(31398,'Pijnacker Hordijk','pijnacker hordijk',NULL,NULL,NULL),(31399,'Horeken','horeken',NULL,NULL,NULL),(31400,'Horen','horen',NULL,NULL,NULL),(31401,'ab Horen','ab horen',NULL,NULL,NULL),(31402,'Horenken','horenken',NULL,NULL,NULL),(31403,'Horenken van Dijksterhuis','horenken van dijksterhuis',NULL,NULL,NULL),(31404,'Dijxterhuis','dijxterhuis',NULL,NULL,NULL),(31405,'Horenken van Dijxterhuis','horenken van dijxterhuis',NULL,NULL,NULL),(31406,'Horenman','horenman',NULL,NULL,NULL),(31407,'Horenij','horenij',NULL,NULL,NULL),(31408,'Hörmann','hörmann',NULL,NULL,NULL),(31409,'Hormann','hormann',NULL,NULL,NULL),(31410,'ab Horn','ab horn',NULL,NULL,NULL),(31411,'ter Horn','ter horn',NULL,NULL,NULL),(31412,'Hornenborch','hornenborch',NULL,NULL,NULL),(31413,'Hornius','hornius',NULL,NULL,NULL),(31414,'Hornstra','hornstra',NULL,NULL,NULL),(31415,'Horree','horree',NULL,NULL,NULL),(31416,'Horsingh','horsingh',NULL,NULL,NULL),(31417,'de Horst','de horst',NULL,NULL,NULL),(31418,'ter Horst','ter horst',NULL,NULL,NULL),(31419,'van der Horst','van der horst',NULL,NULL,NULL),(31420,'von der Horst','von der horst',NULL,NULL,NULL),(31421,'Horstenius','horstenius',NULL,NULL,NULL),(31422,'Hospers','hospers',NULL,NULL,NULL),(31423,'Hosson','hosson',NULL,NULL,NULL),(31424,'de Hosson','de hosson',NULL,NULL,NULL),(31425,'Hotets','hotets',NULL,NULL,NULL),(31426,'Hottingerus','hottingerus',NULL,NULL,NULL),(31427,'Hotton','hotton',NULL,NULL,NULL),(31428,'Houben','houben',NULL,NULL,NULL),(31429,'Houck','houck',NULL,NULL,NULL),(31430,'Houckgeest','houckgeest',NULL,NULL,NULL),(31431,'van Braam Houckgeest','van braam houckgeest',NULL,NULL,NULL),(31432,'van Houten','van houten',NULL,NULL,NULL),(31433,'Koster van Houten','koster van houten',NULL,NULL,NULL),(31434,'Houth','houth',NULL,NULL,NULL),(31435,'Houtrouw','houtrouw',NULL,NULL,NULL),(31436,'Houtsma','houtsma',NULL,NULL,NULL),(31437,'Houttuin','houttuin',NULL,NULL,NULL),(31438,'Houtum','houtum',NULL,NULL,NULL),(31439,'van Houtum','van houtum',NULL,NULL,NULL),(31440,'Houwer','houwer',NULL,NULL,NULL),(31441,'Houwerzijl','houwerzijl',NULL,NULL,NULL),(31442,'Palmer Houwerzijl','palmer houwerzijl',NULL,NULL,NULL),(31443,'Houwinck','houwinck',NULL,NULL,NULL),(31444,'Houwing','houwing',NULL,NULL,NULL),(31445,'Heideggers Houwing','heideggers houwing',NULL,NULL,NULL),(31446,'Houwingh','houwingh',NULL,NULL,NULL),(31447,'Houwink','houwink',NULL,NULL,NULL),(31448,'Vos Houwink','vos houwink',NULL,NULL,NULL),(31449,'Vos Houwinck','vos houwinck',NULL,NULL,NULL),(31450,'ten Hove','ten hove',NULL,NULL,NULL),(31451,'Hovenkamp','hovenkamp',NULL,NULL,NULL),(31452,'Hoving','hoving',NULL,NULL,NULL),(31453,'Hovinga','hovinga',NULL,NULL,NULL),(31454,'Hovink','hovink',NULL,NULL,NULL),(31455,'Hovius','hovius',NULL,NULL,NULL),(31456,'Hovy','hovy',NULL,NULL,NULL),(31457,'Hoija','hoija',NULL,NULL,NULL),(31458,'ab Hoija','ab hoija',NULL,NULL,NULL),(31459,'Hoijer','hoijer',NULL,NULL,NULL),(31460,'Vehr','vehr',NULL,NULL,NULL),(31461,'Hoijer von der Vehr','hoijer von der vehr',NULL,NULL,NULL),(31462,'Hoijsingh','hoijsingh',NULL,NULL,NULL),(31463,'Hrzysstie','hrzysstie',NULL,NULL,NULL),(31464,'de Hrzysstie','de hrzysstie',NULL,NULL,NULL),(31465,'Hubbelinck','hubbelinck',NULL,NULL,NULL),(31466,'Hubbeling','hubbeling',NULL,NULL,NULL),(31467,'Hübeneri','hübeneri',NULL,NULL,NULL),(31468,'Hubenet','hubenet',NULL,NULL,NULL),(31469,'de Hertoghe Huber','de hertoghe huber',NULL,NULL,NULL),(31470,'Wielinga','wielinga',NULL,NULL,NULL),(31471,'Wielinga Huber','wielinga huber',NULL,NULL,NULL),(31472,'Hubbelink','hubbelink',NULL,NULL,NULL),(31473,'Roelinck','roelinck',NULL,NULL,NULL),(31474,'Roelinck Hubert','roelinck hubert',NULL,NULL,NULL),(31475,'Huberti','huberti',NULL,NULL,NULL),(31476,'Hublingius','hublingius',NULL,NULL,NULL),(31477,'Hübscher','hübscher',NULL,NULL,NULL),(31478,'Huchtenbruch','huchtenbruch',NULL,NULL,NULL),(31479,'ab Huchtenbruch','ab huchtenbruch',NULL,NULL,NULL),(31480,'Huchtenbruck','huchtenbruck',NULL,NULL,NULL),(31481,'ab Huchtenbruck','ab huchtenbruck',NULL,NULL,NULL),(31482,'Huchtingius','huchtingius',NULL,NULL,NULL),(31483,'Huchtius','huchtius',NULL,NULL,NULL),(31484,'Huck','huck',NULL,NULL,NULL),(31485,'Hueck','hueck',NULL,NULL,NULL),(31486,'Huender','huender',NULL,NULL,NULL),(31487,'Huët','huët',NULL,NULL,NULL),(31488,'Busken Huët','busken huët',NULL,NULL,NULL),(31489,'Hueyck','hueyck',NULL,NULL,NULL),(31490,'Huffelman','huffelman',NULL,NULL,NULL),(31491,'Huffenreuter','huffenreuter',NULL,NULL,NULL),(31492,'Maneil','maneil',NULL,NULL,NULL),(31493,'van Maneil van Hugenpoth','van maneil van hugenpoth',NULL,NULL,NULL),(31494,'Huges','huges',NULL,NULL,NULL),(31495,'Hugonis','hugonis',NULL,NULL,NULL),(31496,'Huguenin','huguenin',NULL,NULL,NULL),(31497,'Huguerre','huguerre',NULL,NULL,NULL),(31498,'Huigens','huigens',NULL,NULL,NULL),(31499,'Huingha','huingha',NULL,NULL,NULL),(31500,'Huininga','huininga',NULL,NULL,NULL),(31501,'Huinink','huinink',NULL,NULL,NULL),(31502,'ten Bokkel Huinink','ten bokkel huinink',NULL,NULL,NULL),(31503,'Huis','huis',NULL,NULL,NULL),(31504,'Huisen','huisen',NULL,NULL,NULL),(31505,'ter Huisen','ter huisen',NULL,NULL,NULL),(31506,'Huisinck','huisinck',NULL,NULL,NULL),(31507,'Brouwer Huisinga','brouwer huisinga',NULL,NULL,NULL),(31508,'Huisingh','huisingh',NULL,NULL,NULL),(31509,'Huisinghe','huisinghe',NULL,NULL,NULL),(31510,'Huiskamp','huiskamp',NULL,NULL,NULL),(31511,'Huisken','huisken',NULL,NULL,NULL),(31512,'Huizen','huizen',NULL,NULL,NULL),(31513,'ter Huizen','ter huizen',NULL,NULL,NULL),(31514,'Huizenga','huizenga',NULL,NULL,NULL),(31515,'Schorer','schorer',NULL,NULL,NULL),(31516,'Huizinga-Schorer','huizinga-schorer',NULL,NULL,NULL),(31517,'van der Hulck','van der hulck',NULL,NULL,NULL),(31518,'Huldricus','huldricus',NULL,NULL,NULL),(31519,'Hüllesheim','hüllesheim',NULL,NULL,NULL),(31520,'Hüls','hüls',NULL,NULL,NULL),(31521,'Hulsebus','hulsebus',NULL,NULL,NULL),(31522,'Hulsebusch','hulsebusch',NULL,NULL,NULL),(31523,'Hülsenkamp','hülsenkamp',NULL,NULL,NULL),(31524,'Hulsewé','hulsewé',NULL,NULL,NULL),(31525,'Hulsewee','hulsewee',NULL,NULL,NULL),(31526,'Hulshof','hulshof',NULL,NULL,NULL),(31527,'Hulsken','hulsken',NULL,NULL,NULL),(31528,'van Hulst','van hulst',NULL,NULL,NULL),(31529,'Troyen','troyen',NULL,NULL,NULL),(31530,'van Troyen van Hulst','van troyen van hulst',NULL,NULL,NULL),(31531,'Hulten','hulten',NULL,NULL,NULL),(31532,'ab Hulten','ab hulten',NULL,NULL,NULL),(31533,'van Hulten','van hulten',NULL,NULL,NULL),(31534,'Brunsvelt van Hulten','brunsvelt van hulten',NULL,NULL,NULL),(31535,'Hultenius','hultenius',NULL,NULL,NULL),(31536,'Humalda','humalda',NULL,NULL,NULL),(31537,'ab Humalda','ab humalda',NULL,NULL,NULL),(31538,'Humanus','humanus',NULL,NULL,NULL),(31539,'Hummel','hummel',NULL,NULL,NULL),(31540,'ab Hummel','ab hummel',NULL,NULL,NULL),(31541,'van Hummel','van hummel',NULL,NULL,NULL),(31542,'Hummelius','hummelius',NULL,NULL,NULL),(31543,'Hummerchuisen','hummerchuisen',NULL,NULL,NULL),(31544,'ab Hummerchuisen','ab hummerchuisen',NULL,NULL,NULL),(31545,'Hunaeus','hunaeus',NULL,NULL,NULL),(31546,'Huncken','huncken',NULL,NULL,NULL),(31547,'Hundelius','hundelius',NULL,NULL,NULL),(31548,'Hundlingius','hundlingius',NULL,NULL,NULL),(31549,'Hunefeld','hunefeld',NULL,NULL,NULL),(31550,'Hünefeld','hünefeld',NULL,NULL,NULL),(31551,'Hünefeldt','hünefeldt',NULL,NULL,NULL),(31552,'Huninga','huninga',NULL,NULL,NULL),(31553,'Oostwold','oostwold',NULL,NULL,NULL),(31554,'Huninga ab Oostwold','huninga ab oostwold',NULL,NULL,NULL),(31555,'Hunter','hunter',NULL,NULL,NULL),(31556,'Hunyadi','hunyadi',NULL,NULL,NULL),(31557,'Hupkens','hupkens',NULL,NULL,NULL),(31558,'Snouck Hurgronje','snouck hurgronje',NULL,NULL,NULL),(31559,'Hurterus','hurterus',NULL,NULL,NULL),(31560,'Husen','husen',NULL,NULL,NULL),(31561,'ab Husen','ab husen',NULL,NULL,NULL),(31562,'van Husen','van husen',NULL,NULL,NULL),(31563,'Husinck','husinck',NULL,NULL,NULL),(31564,'Husinga','husinga',NULL,NULL,NULL),(31565,'Husman','husman',NULL,NULL,NULL),(31566,'Hutinel','hutinel',NULL,NULL,NULL),(31567,'Huttenrodius','huttenrodius',NULL,NULL,NULL),(31568,'Hutterodius','hutterodius',NULL,NULL,NULL),(31569,'Huwe','huwe',NULL,NULL,NULL),(31570,'Huxholt','huxholt',NULL,NULL,NULL),(31571,'Huijbert','huijbert',NULL,NULL,NULL),(31572,'de Huijbert','de huijbert',NULL,NULL,NULL),(31573,'Huijgens','huijgens',NULL,NULL,NULL),(31574,'Huijsinck','huijsinck',NULL,NULL,NULL),(31575,'Huysinga','huysinga',NULL,NULL,NULL),(31576,'Huijsingh','huijsingh',NULL,NULL,NULL),(31577,'Huijzinga','huijzinga',NULL,NULL,NULL),(31578,'Hybnerus','hybnerus',NULL,NULL,NULL),(31579,'Hydoreus','hydoreus',NULL,NULL,NULL),(31580,'Hijl','hijl',NULL,NULL,NULL),(31581,'Andringa van Hylcama','andringa van hylcama',NULL,NULL,NULL),(31582,'Andringa ab Hylcama','andringa ab hylcama',NULL,NULL,NULL),(31583,'Hijlckama','hijlckama',NULL,NULL,NULL),(31584,'Andringa van Hijlckama','andringa van hijlckama',NULL,NULL,NULL),(31585,'Andringa ab Hijlckama','andringa ab hijlckama',NULL,NULL,NULL),(31586,'van Hijlckama','van hijlckama',NULL,NULL,NULL),(31587,'Hijlius','hijlius',NULL,NULL,NULL),(31588,'Hijlkema','hijlkema',NULL,NULL,NULL),(31589,'Hijlkens','hijlkens',NULL,NULL,NULL),(31590,'Hijner','hijner',NULL,NULL,NULL),(31591,'Iben','iben',NULL,NULL,NULL),(31592,'Ibinck','ibinck',NULL,NULL,NULL),(31593,'Icardus','icardus',NULL,NULL,NULL),(31594,'Icoma','icoma',NULL,NULL,NULL),(31595,'ab Iddekinge','ab iddekinge',NULL,NULL,NULL),(31596,'van Iddekinge','van iddekinge',NULL,NULL,NULL),(31597,'Hooft van Iddekinge','hooft van iddekinge',NULL,NULL,NULL),(31598,'Iddekinghe','iddekinghe',NULL,NULL,NULL),(31599,'Idema','idema',NULL,NULL,NULL),(31600,'Bouricius van Idema','bouricius van idema',NULL,NULL,NULL),(31601,'Alma Bouricius van Idema','alma bouricius van idema',NULL,NULL,NULL),(31602,'Idserda','idserda',NULL,NULL,NULL),(31603,'Idsetzlerus','idsetzlerus',NULL,NULL,NULL),(31604,'van Idsinga','van idsinga',NULL,NULL,NULL),(31605,'Idzinga','idzinga',NULL,NULL,NULL),(31606,'van Idzinga','van idzinga',NULL,NULL,NULL),(31607,'Idsingha','idsingha',NULL,NULL,NULL),(31608,'Idzerda','idzerda',NULL,NULL,NULL),(31609,'Reneman','reneman',NULL,NULL,NULL),(31610,'Reneman Idzerda','reneman idzerda',NULL,NULL,NULL),(31611,'Iest','iest',NULL,NULL,NULL),(31612,'Ieyfalis','ieyfalis',NULL,NULL,NULL),(31613,'Ihering','ihering',NULL,NULL,NULL),(31614,'Ihmels','ihmels',NULL,NULL,NULL),(31615,'Iken','iken',NULL,NULL,NULL),(31616,'Illies','illies',NULL,NULL,NULL),(31617,'Ilijsius','ilijsius',NULL,NULL,NULL),(31618,'Imbeeck','imbeeck',NULL,NULL,NULL),(31619,'van Imbeeck','van imbeeck',NULL,NULL,NULL),(31620,'Im','im',NULL,NULL,NULL),(31621,'Hof','hof',NULL,NULL,NULL),(31622,'Im Hof','im hof',NULL,NULL,NULL),(31623,'Im-Hof','im-hof',NULL,NULL,NULL),(31624,'Imhoff','imhoff',NULL,NULL,NULL),(31625,'ab Imhoff','ab imhoff',NULL,NULL,NULL),(31626,'van Imhoff','van imhoff',NULL,NULL,NULL),(31627,'Imker','imker',NULL,NULL,NULL),(31628,'Immen','immen',NULL,NULL,NULL),(31629,'Immerseel','immerseel',NULL,NULL,NULL),(31630,'de Moor van Immerseel','de moor van immerseel',NULL,NULL,NULL),(31631,'Imming','imming',NULL,NULL,NULL),(31632,'Imminga','imminga',NULL,NULL,NULL),(31633,'Immink','immink',NULL,NULL,NULL),(31634,'Betou','betou',NULL,NULL,NULL),(31635,'In de Betou','in de betou',NULL,NULL,NULL),(31636,'Indijck','indijck',NULL,NULL,NULL),(31637,'ten Indijck','ten indijck',NULL,NULL,NULL),(31638,'In-','in-',NULL,NULL,NULL),(31639,'Kniphausen','kniphausen',NULL,NULL,NULL),(31640,'ab In- et Kniphausen','ab in- et kniphausen',NULL,NULL,NULL),(31641,'Kniphuisen','kniphuisen',NULL,NULL,NULL),(31642,'van In- en Kniphuisen','van in- en kniphuisen',NULL,NULL,NULL),(31643,'Kniphuizen','kniphuizen',NULL,NULL,NULL),(31644,'van In- en Kniphuizen','van in- en kniphuizen',NULL,NULL,NULL),(31645,'Nijenoorth','nijenoorth',NULL,NULL,NULL),(31646,'van In- en van Nijenoorth','van in- en van nijenoorth',NULL,NULL,NULL),(31647,'van Ingen','van ingen',NULL,NULL,NULL),(31648,'Ingenhoes','ingenhoes',NULL,NULL,NULL),(31649,'Inghelsz','inghelsz',NULL,NULL,NULL),(31650,'Innhausen','innhausen',NULL,NULL,NULL),(31651,'und','und',NULL,NULL,NULL),(31652,'von Innhausen und Kniphausen','von innhausen und kniphausen',NULL,NULL,NULL),(31653,'Inthiema','inthiema',NULL,NULL,NULL),(31654,'ab Inthiema','ab inthiema',NULL,NULL,NULL),(31655,'Iodouin','iodouin',NULL,NULL,NULL),(31656,'van Iperen','van iperen',NULL,NULL,NULL),(31657,'Ipperborn','ipperborn',NULL,NULL,NULL),(31658,'van Ipperborn','van ipperborn',NULL,NULL,NULL),(31659,'Ipping','ipping',NULL,NULL,NULL),(31660,'Ippinga','ippinga',NULL,NULL,NULL),(31661,'Ippius','ippius',NULL,NULL,NULL),(31662,'Irlen','irlen',NULL,NULL,NULL),(31663,'Isbrandi','isbrandi',NULL,NULL,NULL),(31664,'Isbrandts','isbrandts',NULL,NULL,NULL),(31665,'Isbrants','isbrants',NULL,NULL,NULL),(31666,'Isebrants','isebrants',NULL,NULL,NULL),(31667,'Iserschmid','iserschmid',NULL,NULL,NULL),(31668,'Isinck','isinck',NULL,NULL,NULL),(31669,'Israël','israël',NULL,NULL,NULL),(31670,'Israëls','israëls',NULL,NULL,NULL),(31671,'Isselburgius','isselburgius',NULL,NULL,NULL),(31672,'Isselmuden','isselmuden',NULL,NULL,NULL),(31673,'van Isselmuden','van isselmuden',NULL,NULL,NULL),(31674,'Isselmuiden','isselmuiden',NULL,NULL,NULL),(31675,'ab Isselmuiden','ab isselmuiden',NULL,NULL,NULL),(31676,'Italianer','italianer',NULL,NULL,NULL),(31677,'Itsma','itsma',NULL,NULL,NULL),(31678,'Ittema','ittema',NULL,NULL,NULL),(31679,'Ittersum','ittersum',NULL,NULL,NULL),(31680,'ab Ittersum','ab ittersum',NULL,NULL,NULL),(31681,'van Ittersum','van ittersum',NULL,NULL,NULL),(31682,'Ivarides','ivarides',NULL,NULL,NULL),(31683,'Iwema','iwema',NULL,NULL,NULL),(31684,'Jaarsma','jaarsma',NULL,NULL,NULL),(31685,'Jacobj','jacobj',NULL,NULL,NULL),(31686,'Jacque','jacque',NULL,NULL,NULL),(31687,'Jaersma','jaersma',NULL,NULL,NULL),(31688,'Doijs van Jaersma','doijs van jaersma',NULL,NULL,NULL),(31689,'de Jager','de jager',NULL,NULL,NULL),(31690,'ten Jager','ten jager',NULL,NULL,NULL),(31691,'Jagerinck','jagerinck',NULL,NULL,NULL),(31692,'Jahierus','jahierus',NULL,NULL,NULL),(31693,'Jalink','jalink',NULL,NULL,NULL),(31694,'Janet','janet',NULL,NULL,NULL),(31695,'Janse','janse',NULL,NULL,NULL),(31696,'Jansenius','jansenius',NULL,NULL,NULL),(31697,'Janson','janson',NULL,NULL,NULL),(31698,'Jansonius','jansonius',NULL,NULL,NULL),(31699,'van Weerden Jansonius','van weerden jansonius',NULL,NULL,NULL),(31700,'Stoltz','stoltz',NULL,NULL,NULL),(31701,'Stoltz Janssen','stoltz janssen',NULL,NULL,NULL),(31702,'Janssenius','janssenius',NULL,NULL,NULL),(31703,'Bennink Janssonius','bennink janssonius',NULL,NULL,NULL),(31704,'Havinga Janssonius','havinga janssonius',NULL,NULL,NULL),(31705,'Lohman Janssonius','lohman janssonius',NULL,NULL,NULL),(31706,'Janssonij','janssonij',NULL,NULL,NULL),(31707,'Janzen','janzen',NULL,NULL,NULL),(31708,'Japikse','japikse',NULL,NULL,NULL),(31709,'Jaquemin','jaquemin',NULL,NULL,NULL),(31710,'Jarges','jarges',NULL,NULL,NULL),(31711,'Jarghes','jarghes',NULL,NULL,NULL),(31712,'Hornhuizen','hornhuizen',NULL,NULL,NULL),(31713,'Jarghes van Hornhuizen','jarghes van hornhuizen',NULL,NULL,NULL),(31714,'Jasmund','jasmund',NULL,NULL,NULL),(31715,'von Jasmund','von jasmund',NULL,NULL,NULL),(31716,'Jason','jason',NULL,NULL,NULL),(31717,'Jasz','jasz',NULL,NULL,NULL),(31718,'Bereniji','bereniji',NULL,NULL,NULL),(31719,'Jasz-Bereniji','jasz-bereniji',NULL,NULL,NULL),(31720,'Jaupitre','jaupitre',NULL,NULL,NULL),(31721,'Javorsky','javorsky',NULL,NULL,NULL),(31722,'Jedburgh','jedburgh',NULL,NULL,NULL),(31723,'Lothian','lothian',NULL,NULL,NULL),(31724,'Jedburgh de Lothian','jedburgh de lothian',NULL,NULL,NULL),(31725,'Jeeps','jeeps',NULL,NULL,NULL),(31726,'Jeepsz','jeepsz',NULL,NULL,NULL),(31727,'Jekel','jekel',NULL,NULL,NULL),(31728,'Meinsma','meinsma',NULL,NULL,NULL),(31729,'Jelgersma','jelgersma',NULL,NULL,NULL),(31730,'Meinsma Jelgersma','meinsma jelgersma',NULL,NULL,NULL),(31731,'Jellema','jellema',NULL,NULL,NULL),(31732,'Jellen','jellen',NULL,NULL,NULL),(31733,'Jeltes','jeltes',NULL,NULL,NULL),(31734,'Jeltinga','jeltinga',NULL,NULL,NULL),(31735,'Jeltingha','jeltingha',NULL,NULL,NULL),(31736,'a Jeltingha','a jeltingha',NULL,NULL,NULL),(31737,'Jemgumb','jemgumb',NULL,NULL,NULL),(31738,'a Jemgumb','a jemgumb',NULL,NULL,NULL),(31739,'Jemminga','jemminga',NULL,NULL,NULL),(31740,'Jenci','jenci',NULL,NULL,NULL),(31741,'Jencj','jencj',NULL,NULL,NULL),(31742,'Jennerus','jennerus',NULL,NULL,NULL),(31743,'Jennes','jennes',NULL,NULL,NULL),(31744,'Jenoteau','jenoteau',NULL,NULL,NULL),(31745,'Jensema','jensema',NULL,NULL,NULL),(31746,'Jentink','jentink',NULL,NULL,NULL),(31747,'Jepema','jepema',NULL,NULL,NULL),(31748,'a Jepema','a jepema',NULL,NULL,NULL),(31749,'Jhering','jhering',NULL,NULL,NULL),(31750,'Joachimi','joachimi',NULL,NULL,NULL),(31751,'Joannis','joannis',NULL,NULL,NULL),(31752,'Jodoci','jodoci',NULL,NULL,NULL),(31753,'Jodouin','jodouin',NULL,NULL,NULL),(31754,'Joergens','joergens',NULL,NULL,NULL),(31755,'Joesten','joesten',NULL,NULL,NULL),(31756,'Joha','joha',NULL,NULL,NULL),(31757,'Johanssen','johanssen',NULL,NULL,NULL),(31758,'Johanszonius','johanszonius',NULL,NULL,NULL),(31759,'Johnstone','johnstone',NULL,NULL,NULL),(31760,'Jolink','jolink',NULL,NULL,NULL),(31761,'Jonassohn','jonassohn',NULL,NULL,NULL),(31762,'de Joncourt','de joncourt',NULL,NULL,NULL),(31763,'Posthumus de Jong','posthumus de jong',NULL,NULL,NULL),(31764,'Schram de Jong','schram de jong',NULL,NULL,NULL),(31765,'van Zijll de Jong','van zijll de jong',NULL,NULL,NULL),(31766,'Jongama','jongama',NULL,NULL,NULL),(31767,'Kiewiet','kiewiet',NULL,NULL,NULL),(31768,'Kiewiet de Jonge','kiewiet de jonge',NULL,NULL,NULL),(31769,'Kiewit','kiewit',NULL,NULL,NULL),(31770,'Kiewit de Jonge','kiewit de jonge',NULL,NULL,NULL),(31771,'Oortwijn','oortwijn',NULL,NULL,NULL),(31772,'Oortwijn de Jonge','oortwijn de jonge',NULL,NULL,NULL),(31773,'Jongema','jongema',NULL,NULL,NULL),(31774,'de Jongh','de jongh',NULL,NULL,NULL),(31775,'Jonghbloedt','jonghbloedt',NULL,NULL,NULL),(31776,'Jonghbloet','jonghbloet',NULL,NULL,NULL),(31777,'Jongkees','jongkees',NULL,NULL,NULL),(31778,'Jongsma','jongsma',NULL,NULL,NULL),(31779,'Hiddema','hiddema',NULL,NULL,NULL),(31780,'Hiddema Jongsma','hiddema jongsma',NULL,NULL,NULL),(31781,'Jonkers','jonkers',NULL,NULL,NULL),(31782,'Jonkhoff','jonkhoff',NULL,NULL,NULL),(31783,'Jonkmans','jonkmans',NULL,NULL,NULL),(31784,'Jordens','jordens',NULL,NULL,NULL),(31785,'Jörg','jörg',NULL,NULL,NULL),(31786,'Jorgena','jorgena',NULL,NULL,NULL),(31787,'Jorjai','jorjai',NULL,NULL,NULL),(31788,'Jorritsma','jorritsma',NULL,NULL,NULL),(31789,'Josaeus','josaeus',NULL,NULL,NULL),(31790,'Josten','josten',NULL,NULL,NULL),(31791,'Jounga','jounga',NULL,NULL,NULL),(31792,'Joustra','joustra',NULL,NULL,NULL),(31793,'Juchem','juchem',NULL,NULL,NULL),(31794,'van Juchem','van juchem',NULL,NULL,NULL),(31795,'Juersema','juersema',NULL,NULL,NULL),(31796,'Julenses','julenses',NULL,NULL,NULL),(31797,'Jullens','jullens',NULL,NULL,NULL),(31798,'Wolthers','wolthers',NULL,NULL,NULL),(31799,'Wolthers Jullens','wolthers jullens',NULL,NULL,NULL),(31800,'Tjaden van Jullens','tjaden van jullens',NULL,NULL,NULL),(31801,'Julsing','julsing',NULL,NULL,NULL),(31802,'Julsingh','julsingh',NULL,NULL,NULL),(31803,'Julsingha','julsingha',NULL,NULL,NULL),(31804,'a Julsingha','a julsingha',NULL,NULL,NULL),(31805,'van Julsingha','van julsingha',NULL,NULL,NULL),(31806,'Julsinghe','julsinghe',NULL,NULL,NULL),(31807,'Julssingh','julssingh',NULL,NULL,NULL),(31808,'Juncker','juncker',NULL,NULL,NULL),(31809,'Jungman','jungman',NULL,NULL,NULL),(31810,'Jungmannus','jungmannus',NULL,NULL,NULL),(31811,'Jungschultz','jungschultz',NULL,NULL,NULL),(31812,'Jurgens','jurgens',NULL,NULL,NULL),(31813,'Jürgens','jürgens',NULL,NULL,NULL),(31814,'Jurrema','jurrema',NULL,NULL,NULL),(31815,'Jütting','jütting',NULL,NULL,NULL),(31816,'Jutting','jutting',NULL,NULL,NULL),(31817,'Juursema','juursema',NULL,NULL,NULL),(31818,'Juijnboll','juijnboll',NULL,NULL,NULL),(31819,'Kaas','kaas',NULL,NULL,NULL),(31820,'Kabboord','kabboord',NULL,NULL,NULL),(31821,'Kaecks','kaecks',NULL,NULL,NULL),(31822,'Kaempff','kaempff',NULL,NULL,NULL),(31823,'Kahn','kahn',NULL,NULL,NULL),(31824,'Kahrel','kahrel',NULL,NULL,NULL),(31825,'Kaldenborn','kaldenborn',NULL,NULL,NULL),(31826,'a Kaldenborn','a kaldenborn',NULL,NULL,NULL),(31827,'Kalloo','kalloo',NULL,NULL,NULL),(31828,'Kalma','kalma',NULL,NULL,NULL),(31829,'Kalmar','kalmar',NULL,NULL,NULL),(31830,'Kalnai','kalnai',NULL,NULL,NULL),(31831,'Kalnein','kalnein',NULL,NULL,NULL),(31832,'a Kalnein','a kalnein',NULL,NULL,NULL),(31833,'Kalverkamp','kalverkamp',NULL,NULL,NULL),(31834,'Kaman','kaman',NULL,NULL,NULL),(31835,'Kamarasi','kamarasi',NULL,NULL,NULL),(31836,'Kambergh','kambergh',NULL,NULL,NULL),(31837,'Kamerling','kamerling',NULL,NULL,NULL),(31838,'Kamike','kamike',NULL,NULL,NULL),(31839,'Kamiken','kamiken',NULL,NULL,NULL),(31840,'ter Kamp','ter kamp',NULL,NULL,NULL),(31841,'van der Kamp','van der kamp',NULL,NULL,NULL),(31842,'Kampenegers','kampenegers',NULL,NULL,NULL),(31843,'Kampinga','kampinga',NULL,NULL,NULL),(31844,'Kann','kann',NULL,NULL,NULL),(31845,'Vasseur','vasseur',NULL,NULL,NULL),(31846,'Kanneman','kanneman',NULL,NULL,NULL),(31847,'Vasseur Kanneman','vasseur kanneman',NULL,NULL,NULL),(31848,'Kannengiesserus','kannengiesserus',NULL,NULL,NULL),(31849,'Kapma','kapma',NULL,NULL,NULL),(31850,'Kapolyi','kapolyi',NULL,NULL,NULL),(31851,'Kaposinus','kaposinus',NULL,NULL,NULL),(31852,'Kappers','kappers',NULL,NULL,NULL),(31853,'Ariëns','ariëns',NULL,NULL,NULL),(31854,'Ariëns Kappers','ariëns kappers',NULL,NULL,NULL),(31855,'Arriëns','arriëns',NULL,NULL,NULL),(31856,'Arriëns Kappers','arriëns kappers',NULL,NULL,NULL),(31857,'Klugkist','klugkist',NULL,NULL,NULL),(31858,'Klugkist Kappers','klugkist kappers',NULL,NULL,NULL),(31859,'Kappeijne','kappeijne',NULL,NULL,NULL),(31860,'Kappeijne van de Coppello','kappeijne van de coppello',NULL,NULL,NULL),(31861,'Kapteijn','kapteijn',NULL,NULL,NULL),(31862,'Karczags','karczags',NULL,NULL,NULL),(31863,'Uiszallasi','uiszallasi',NULL,NULL,NULL),(31864,'Karczags-Uiszallasi','karczags-uiszallasi',NULL,NULL,NULL),(31865,'Karsten','karsten',NULL,NULL,NULL),(31866,'Kasimier','kasimier',NULL,NULL,NULL),(31867,'Kaskee','kaskee',NULL,NULL,NULL),(31868,'Kasparus','kasparus',NULL,NULL,NULL),(31869,'Kasroni','kasroni',NULL,NULL,NULL),(31870,'van de Kasteele','van de kasteele',NULL,NULL,NULL),(31871,'Kasteleijn','kasteleijn',NULL,NULL,NULL),(31872,'Katai','katai',NULL,NULL,NULL),(31873,'Kater','kater',NULL,NULL,NULL),(31874,'Katerberg','katerberg',NULL,NULL,NULL),(31875,'Katona','katona',NULL,NULL,NULL),(31876,'Kattenwinkel','kattenwinkel',NULL,NULL,NULL),(31877,'Kauffmannus','kauffmannus',NULL,NULL,NULL),(31878,'Keasberry','keasberry',NULL,NULL,NULL),(31879,'Kecskemethi','kecskemethi',NULL,NULL,NULL),(31880,'Kecskemeti','kecskemeti',NULL,NULL,NULL),(31881,'Keersel','keersel',NULL,NULL,NULL),(31882,'a Keersel','a keersel',NULL,NULL,NULL),(31883,'Keesel','keesel',NULL,NULL,NULL),(31884,'de Keesel','de keesel',NULL,NULL,NULL),(31885,'Keessel','keessel',NULL,NULL,NULL),(31886,'van der Keessel','van der keessel',NULL,NULL,NULL),(31887,'Keestock','keestock',NULL,NULL,NULL),(31888,'Keidtwerdius','keidtwerdius',NULL,NULL,NULL),(31889,'Keidwerdius','keidwerdius',NULL,NULL,NULL),(31890,'Keil','keil',NULL,NULL,NULL),(31891,'Brunsveld','brunsveld',NULL,NULL,NULL),(31892,'Brunsveld Keiser','brunsveld keiser',NULL,NULL,NULL),(31893,'Busch Keiser','busch keiser',NULL,NULL,NULL),(31894,'van Heijningen Busch Keiser','van heijningen busch keiser',NULL,NULL,NULL),(31895,'Tjassens','tjassens',NULL,NULL,NULL),(31896,'Tjassens Keiser','tjassens keiser',NULL,NULL,NULL),(31897,'Keiskemethinus','keiskemethinus',NULL,NULL,NULL),(31898,'Muinck','muinck',NULL,NULL,NULL),(31899,'de Muinck Keizer','de muinck keizer',NULL,NULL,NULL),(31900,'Kellerman','kellerman',NULL,NULL,NULL),(31901,'Kellerus','kellerus',NULL,NULL,NULL),(31902,'Kellinckhaus','kellinckhaus',NULL,NULL,NULL),(31903,'Kellinghusen','kellinghusen',NULL,NULL,NULL),(31904,'Kemener','kemener',NULL,NULL,NULL),(31905,'Kemenerus','kemenerus',NULL,NULL,NULL),(31906,'Kemme','kemme',NULL,NULL,NULL),(31907,'Kemner','kemner',NULL,NULL,NULL),(31908,'van der Kemp','van der kemp',NULL,NULL,NULL),(31909,'van Kempen','van kempen',NULL,NULL,NULL),(31910,'de Kempenaer','de kempenaer',NULL,NULL,NULL),(31911,'van Andringa de Kempenaer','van andringa de kempenaer',NULL,NULL,NULL),(31912,'ab Andringa de Kempenaer','ab andringa de kempenaer',NULL,NULL,NULL),(31913,'de Kemper','de kemper',NULL,NULL,NULL),(31914,'Kempferus','kempferus',NULL,NULL,NULL),(31915,'Kempken','kempken',NULL,NULL,NULL),(31916,'Kenckel','kenckel',NULL,NULL,NULL),(31917,'Keneman','keneman',NULL,NULL,NULL),(31918,'Kenneken','kenneken',NULL,NULL,NULL),(31919,'Kenniken','kenniken',NULL,NULL,NULL),(31920,'Kent','kent',NULL,NULL,NULL),(31921,'Kentic','kentic',NULL,NULL,NULL),(31922,'Keörmendi','keörmendi',NULL,NULL,NULL),(31923,'Keoszeczi','keoszeczi',NULL,NULL,NULL),(31924,'Keppelius','keppelius',NULL,NULL,NULL),(31925,'Keppelman','keppelman',NULL,NULL,NULL),(31926,'Kerchoff','kerchoff',NULL,NULL,NULL),(31927,'Kerckeringh','kerckeringh',NULL,NULL,NULL),(31928,'Kerckhoft','kerckhoft',NULL,NULL,NULL),(31929,'van Kerckhoft','van kerckhoft',NULL,NULL,NULL),(31930,'Keresztiveius','keresztiveius',NULL,NULL,NULL),(31931,'Kereszturi','kereszturi',NULL,NULL,NULL),(31932,'Kerler','kerler',NULL,NULL,NULL),(31933,'Kernkamp','kernkamp',NULL,NULL,NULL),(31934,'Kerr','kerr',NULL,NULL,NULL),(31935,'Kersbergen','kersbergen',NULL,NULL,NULL),(31936,'van Kersbergen','van kersbergen',NULL,NULL,NULL),(31937,'Kerssenstein','kerssenstein',NULL,NULL,NULL),(31938,'Kessels','kessels',NULL,NULL,NULL),(31939,'Kesslerus','kesslerus',NULL,NULL,NULL),(31940,'Kesterinck','kesterinck',NULL,NULL,NULL),(31941,'Kestringh','kestringh',NULL,NULL,NULL),(31942,'Ketelanus','ketelanus',NULL,NULL,NULL),(31943,'Ketell','ketell',NULL,NULL,NULL),(31944,'Ketteler','ketteler',NULL,NULL,NULL),(31945,'Ketten','ketten',NULL,NULL,NULL),(31946,'van der Ketten','van der ketten',NULL,NULL,NULL),(31947,'Ketting','ketting',NULL,NULL,NULL),(31948,'Kettink','kettink',NULL,NULL,NULL),(31949,'Kettler','kettler',NULL,NULL,NULL),(31950,'Kettwig','kettwig',NULL,NULL,NULL),(31951,'van Ketwich','van ketwich',NULL,NULL,NULL),(31952,'Keun','keun',NULL,NULL,NULL),(31953,'Keuning','keuning',NULL,NULL,NULL),(31954,'Keur','keur',NULL,NULL,NULL),(31955,'Keurbach','keurbach',NULL,NULL,NULL),(31956,'Keije','keije',NULL,NULL,NULL),(31957,'Keijert','keijert',NULL,NULL,NULL),(31958,'Keyman','keyman',NULL,NULL,NULL),(31959,'Kielstra','kielstra',NULL,NULL,NULL),(31960,'Kiesewetter','kiesewetter',NULL,NULL,NULL),(31961,'Kiestra','kiestra',NULL,NULL,NULL),(31962,'Kim','kim',NULL,NULL,NULL),(31963,'der Kinderen','der kinderen',NULL,NULL,NULL),(31964,'Kinnema','kinnema',NULL,NULL,NULL),(31965,'Kip','kip',NULL,NULL,NULL),(31966,'Kirberch','kirberch',NULL,NULL,NULL),(31967,'Kirberg','kirberg',NULL,NULL,NULL),(31968,'Kirchberg','kirchberg',NULL,NULL,NULL),(31969,'Kircher','kircher',NULL,NULL,NULL),(31970,'Kirchmann','kirchmann',NULL,NULL,NULL),(31971,'Kirchofius','kirchofius',NULL,NULL,NULL),(31972,'Kisch','kisch',NULL,NULL,NULL),(31973,'Kismarjai','kismarjai',NULL,NULL,NULL),(31974,'Kiste','kiste',NULL,NULL,NULL),(31975,'Klaasesz','klaasesz',NULL,NULL,NULL),(31976,'Klaassens','klaassens',NULL,NULL,NULL),(31977,'Klasens','klasens',NULL,NULL,NULL),(31978,'Klazinga','klazinga',NULL,NULL,NULL),(31979,'Kleerekoper','kleerekoper',NULL,NULL,NULL),(31980,'Kleffens','kleffens',NULL,NULL,NULL),(31981,'van Kleffens','van kleffens',NULL,NULL,NULL),(31982,'Klei','klei',NULL,NULL,NULL),(31983,'van der Klei','van der klei',NULL,NULL,NULL),(31984,'Kleinius','kleinius',NULL,NULL,NULL),(31985,'Kleinpenninck','kleinpenninck',NULL,NULL,NULL),(31986,'Kleinschmidt','kleinschmidt',NULL,NULL,NULL),(31987,'Kleintjes','kleintjes',NULL,NULL,NULL),(31988,'Kleist','kleist',NULL,NULL,NULL),(31989,'Kleiterp','kleiterp',NULL,NULL,NULL),(31990,'Klemp','klemp',NULL,NULL,NULL),(31991,'Smit de Klemp','smit de klemp',NULL,NULL,NULL),(31992,'Klenck','klenck',NULL,NULL,NULL),(31993,'Klencke','klencke',NULL,NULL,NULL),(31994,'Klenckius','klenckius',NULL,NULL,NULL),(31995,'Klepperbein','klepperbein',NULL,NULL,NULL),(31996,'Klepperus','klepperus',NULL,NULL,NULL),(31997,'Kleve','kleve',NULL,NULL,NULL),(31998,'de Kleijn','de kleijn',NULL,NULL,NULL),(31999,'Klieman','klieman',NULL,NULL,NULL),(32000,'Klimp','klimp',NULL,NULL,NULL),(32001,'Klinge','klinge',NULL,NULL,NULL),(32002,'Klingius','klingius',NULL,NULL,NULL),(32003,'Klinglerus','klinglerus',NULL,NULL,NULL),(32004,'Klip','klip',NULL,NULL,NULL),(32005,'van der Klip','van der klip',NULL,NULL,NULL),(32006,'Klippus','klippus',NULL,NULL,NULL),(32007,'Klis','klis',NULL,NULL,NULL),(32008,'Kloek','kloek',NULL,NULL,NULL),(32009,'Kloeke','kloeke',NULL,NULL,NULL),(32010,'van Ommen Kloeke','van ommen kloeke',NULL,NULL,NULL),(32011,'van der Kloes','van der kloes',NULL,NULL,NULL),(32012,'Klöfverbladtus','klöfverbladtus',NULL,NULL,NULL),(32013,'Klok','klok',NULL,NULL,NULL),(32014,'van Klooster','van klooster',NULL,NULL,NULL),(32015,'Kloosterhuis','kloosterhuis',NULL,NULL,NULL),(32016,'Schelts','schelts',NULL,NULL,NULL),(32017,'Schelts van Kloosterhuis','schelts van kloosterhuis',NULL,NULL,NULL),(32018,'Klootsema','klootsema',NULL,NULL,NULL),(32019,'Kloppenborg','kloppenborg',NULL,NULL,NULL),(32020,'Kloppenborgh','kloppenborgh',NULL,NULL,NULL),(32021,'Kloppers','kloppers',NULL,NULL,NULL),(32022,'Kloppert','kloppert',NULL,NULL,NULL),(32023,'Kluck','kluck',NULL,NULL,NULL),(32024,'Kluckius','kluckius',NULL,NULL,NULL),(32025,'Klugten','klugten',NULL,NULL,NULL),(32026,'Kluin','kluin',NULL,NULL,NULL),(32027,'Klusen','klusen',NULL,NULL,NULL),(32028,'Knaeps','knaeps',NULL,NULL,NULL),(32029,'Knappert','knappert',NULL,NULL,NULL),(32030,'Knevel','knevel',NULL,NULL,NULL),(32031,'Kniphorst','kniphorst',NULL,NULL,NULL),(32032,'Maagh Kniphuisen','maagh kniphuisen',NULL,NULL,NULL),(32033,'van Kniphuizen','van kniphuizen',NULL,NULL,NULL),(32034,'Kniphusen','kniphusen',NULL,NULL,NULL),(32035,'a Kniphusen','a kniphusen',NULL,NULL,NULL),(32036,'Kniphuijsen','kniphuijsen',NULL,NULL,NULL),(32037,'Knipper','knipper',NULL,NULL,NULL),(32038,'Knippingh','knippingh',NULL,NULL,NULL),(32039,'Knock','knock',NULL,NULL,NULL),(32040,'Knopaeus','knopaeus',NULL,NULL,NULL),(32041,'Knophius','knophius',NULL,NULL,NULL),(32042,'Knorr','knorr',NULL,NULL,NULL),(32043,'Brons Knotnerus','brons knotnerus',NULL,NULL,NULL),(32044,'Knotte','knotte',NULL,NULL,NULL),(32045,'Knottnerus','knottnerus',NULL,NULL,NULL),(32046,'Boer Knottnerus','boer knottnerus',NULL,NULL,NULL),(32047,'Knöttnerus','knöttnerus',NULL,NULL,NULL),(32048,'Knouwels','knouwels',NULL,NULL,NULL),(32049,'Knuth','knuth',NULL,NULL,NULL),(32050,'Knuydt','knuydt',NULL,NULL,NULL),(32051,'de Knuydt','de knuydt',NULL,NULL,NULL),(32052,'Knijf','knijf',NULL,NULL,NULL),(32053,'van Knijf','van knijf',NULL,NULL,NULL),(32054,'Knyff','knyff',NULL,NULL,NULL),(32055,'van Knyff','van knyff',NULL,NULL,NULL),(32056,'Knijpenga','knijpenga',NULL,NULL,NULL),(32057,'Knyphuisen','knyphuisen',NULL,NULL,NULL),(32058,'Kobrinck','kobrinck',NULL,NULL,NULL),(32059,'von Kobrinck','von kobrinck',NULL,NULL,NULL),(32060,'Eilers Koch','eilers koch',NULL,NULL,NULL),(32061,'Rothschild','rothschild',NULL,NULL,NULL),(32062,'Koch-Rothschild','koch-rothschild',NULL,NULL,NULL),(32063,'Kochius','kochius',NULL,NULL,NULL),(32064,'Kocken','kocken',NULL,NULL,NULL),(32065,'Kodde','kodde',NULL,NULL,NULL),(32066,'van der Kodde','van der kodde',NULL,NULL,NULL),(32067,'Koe','koe',NULL,NULL,NULL),(32068,'de Koe','de koe',NULL,NULL,NULL),(32069,'Koenigs','koenigs',NULL,NULL,NULL),(32070,'Koens','koens',NULL,NULL,NULL),(32071,'Koentz','koentz',NULL,NULL,NULL),(32072,'Koerber','koerber',NULL,NULL,NULL),(32073,'Koers','koers',NULL,NULL,NULL),(32074,'Koethus','koethus',NULL,NULL,NULL),(32075,'Koetsier','koetsier',NULL,NULL,NULL),(32076,'van Koetsveld','van koetsveld',NULL,NULL,NULL),(32077,'Kogelenbergh','kogelenbergh',NULL,NULL,NULL),(32078,'van Kogelenbergh','van kogelenbergh',NULL,NULL,NULL),(32079,'Köher','köher',NULL,NULL,NULL),(32080,'Kohlschonius','kohlschonius',NULL,NULL,NULL),(32081,'Köhne','köhne',NULL,NULL,NULL),(32082,'Kohnen','kohnen',NULL,NULL,NULL),(32083,'Köhnen','köhnen',NULL,NULL,NULL),(32084,'Kohoren','kohoren',NULL,NULL,NULL),(32085,'Kohorn','kohorn',NULL,NULL,NULL),(32086,'Koiter','koiter',NULL,NULL,NULL),(32087,'Köithan','köithan',NULL,NULL,NULL),(32088,'de Kok','de kok',NULL,NULL,NULL),(32089,'Kokemoer','kokemoer',NULL,NULL,NULL),(32090,'Kolb','kolb',NULL,NULL,NULL),(32091,'Kölgyesi','kölgyesi',NULL,NULL,NULL),(32092,'van der Kolk','van der kolk',NULL,NULL,NULL),(32093,'Schroeder van der Kolk','schroeder van der kolk',NULL,NULL,NULL),(32094,'Kolkman','kolkman',NULL,NULL,NULL),(32095,'Kolosvari','kolosvari',NULL,NULL,NULL),(32096,'Kolthoff','kolthoff',NULL,NULL,NULL),(32097,'Komaromi','komaromi',NULL,NULL,NULL),(32098,'Konig','konig',NULL,NULL,NULL),(32099,'König','könig',NULL,NULL,NULL),(32100,'Königk','königk',NULL,NULL,NULL),(32101,'Konigsborn','konigsborn',NULL,NULL,NULL),(32102,'van Konijnenburg','van konijnenburg',NULL,NULL,NULL),(32103,'Koocken','koocken',NULL,NULL,NULL),(32104,'Kooi','kooi',NULL,NULL,NULL),(32105,'van der Kooi','van der kooi',NULL,NULL,NULL),(32106,'Kooiman','kooiman',NULL,NULL,NULL),(32107,'Kooistra','kooistra',NULL,NULL,NULL),(32108,'Kools','kools',NULL,NULL,NULL),(32109,'van Kooij','van kooij',NULL,NULL,NULL),(32110,'van der Kooij','van der kooij',NULL,NULL,NULL),(32111,'Kooijker','kooijker',NULL,NULL,NULL),(32112,'Kooijstra','kooijstra',NULL,NULL,NULL),(32113,'Köpeci','köpeci',NULL,NULL,NULL),(32114,'Kopff','kopff',NULL,NULL,NULL),(32115,'Koppe','koppe',NULL,NULL,NULL),(32116,'Koppelle','koppelle',NULL,NULL,NULL),(32117,'Koppelman','koppelman',NULL,NULL,NULL),(32118,'Koppius','koppius',NULL,NULL,NULL),(32119,'de Bruijn Kops','de bruijn kops',NULL,NULL,NULL),(32120,'van Kops','van kops',NULL,NULL,NULL),(32121,'Korfmacherus','korfmacherus',NULL,NULL,NULL),(32122,'Koroknaï','koroknaï',NULL,NULL,NULL),(32123,'Körösi','körösi',NULL,NULL,NULL),(32124,'Kors','kors',NULL,NULL,NULL),(32125,'Korst','korst',NULL,NULL,NULL),(32126,'Kortbrae','kortbrae',NULL,NULL,NULL),(32127,'Korteweg','korteweg',NULL,NULL,NULL),(32128,'Kortrijk','kortrijk',NULL,NULL,NULL),(32129,'Kospoth','kospoth',NULL,NULL,NULL),(32130,'a Kospoth','a kospoth',NULL,NULL,NULL),(32131,'Kostelijk','kostelijk',NULL,NULL,NULL),(32132,'Kosters','kosters',NULL,NULL,NULL),(32133,'Kovasznai','kovasznai',NULL,NULL,NULL),(32134,'Kraal','kraal',NULL,NULL,NULL),(32135,'Kraegelius','kraegelius',NULL,NULL,NULL),(32136,'Kraemer','kraemer',NULL,NULL,NULL),(32137,'Kraewinckel','kraewinckel',NULL,NULL,NULL),(32138,'Kragh','kragh',NULL,NULL,NULL),(32139,'Krak','krak',NULL,NULL,NULL),(32140,'Blink Kramer','blink kramer',NULL,NULL,NULL),(32141,'Diepen','diepen',NULL,NULL,NULL),(32142,'van Diepen Kramers','van diepen kramers',NULL,NULL,NULL),(32143,'Kramerus','kramerus',NULL,NULL,NULL),(32144,'Stoll','stoll',NULL,NULL,NULL),(32145,'Kranenborg','kranenborg',NULL,NULL,NULL),(32146,'Stoll Kranenborg','stoll kranenborg',NULL,NULL,NULL),(32147,'Kranenborgh','kranenborgh',NULL,NULL,NULL),(32148,'Kranendonk','kranendonk',NULL,NULL,NULL),(32149,'van Kranendonk','van kranendonk',NULL,NULL,NULL),(32150,'Krans','krans',NULL,NULL,NULL),(32151,'Krasne','krasne',NULL,NULL,NULL),(32152,'de Krasne','de krasne',NULL,NULL,NULL),(32153,'Krechtinck','krechtinck',NULL,NULL,NULL),(32154,'Krecke','krecke',NULL,NULL,NULL),(32155,'Krediet','krediet',NULL,NULL,NULL),(32156,'Kregten','kregten',NULL,NULL,NULL),(32157,'van Kregten','van kregten',NULL,NULL,NULL),(32158,'Kressenstein','kressenstein',NULL,NULL,NULL),(32159,'Kress a Kressenstein','kress a kressenstein',NULL,NULL,NULL),(32160,'Kreij','kreij',NULL,NULL,NULL),(32161,'Kriege','kriege',NULL,NULL,NULL),(32162,'Krieger','krieger',NULL,NULL,NULL),(32163,'Kriex','kriex',NULL,NULL,NULL),(32164,'Krings','krings',NULL,NULL,NULL),(32165,'Brede','brede',NULL,NULL,NULL),(32166,'Kristensen','kristensen',NULL,NULL,NULL),(32167,'Brede Kristensen','brede kristensen',NULL,NULL,NULL),(32168,'Krithe','krithe',NULL,NULL,NULL),(32169,'Kritschius','kritschius',NULL,NULL,NULL),(32170,'Kroeze','kroeze',NULL,NULL,NULL),(32171,'Krol','krol',NULL,NULL,NULL),(32172,'Krombeij','krombeij',NULL,NULL,NULL),(32173,'de Krombeij','de krombeij',NULL,NULL,NULL),(32174,'Krone','krone',NULL,NULL,NULL),(32175,'Kroneman','kroneman',NULL,NULL,NULL),(32176,'Krop','krop',NULL,NULL,NULL),(32177,'Kros','kros',NULL,NULL,NULL),(32178,'Krudop','krudop',NULL,NULL,NULL),(32179,'Krueger','krueger',NULL,NULL,NULL),(32180,'Kruiger','kruiger',NULL,NULL,NULL),(32181,'Atzema Kruiger','atzema kruiger',NULL,NULL,NULL),(32182,'Kruisinga','kruisinga',NULL,NULL,NULL),(32183,'Kruissen','kruissen',NULL,NULL,NULL),(32184,'van Kruissen','van kruissen',NULL,NULL,NULL),(32185,'Krull','krull',NULL,NULL,NULL),(32186,'Krüll','krüll',NULL,NULL,NULL),(32187,'Krümberg','krümberg',NULL,NULL,NULL),(32188,'Kruthoff','kruthoff',NULL,NULL,NULL),(32189,'Kruthovius','kruthovius',NULL,NULL,NULL),(32190,'Kruijder','kruijder',NULL,NULL,NULL),(32191,'Kruijf','kruijf',NULL,NULL,NULL),(32192,'de Kruijff','de kruijff',NULL,NULL,NULL),(32193,'Kuchenbecker','kuchenbecker',NULL,NULL,NULL),(32194,'Kuchius','kuchius',NULL,NULL,NULL),(32195,'Kuen','kuen',NULL,NULL,NULL),(32196,'Kuerbeecke','kuerbeecke',NULL,NULL,NULL),(32197,'a Kuerbeecke','a kuerbeecke',NULL,NULL,NULL),(32198,'Kugel','kugel',NULL,NULL,NULL),(32199,'Kuhl','kuhl',NULL,NULL,NULL),(32200,'Kühnen','kühnen',NULL,NULL,NULL),(32201,'Razoux','razoux',NULL,NULL,NULL),(32202,'Kühr','kühr',NULL,NULL,NULL),(32203,'Razoux Kühr','razoux kühr',NULL,NULL,NULL),(32204,'Kuik','kuik',NULL,NULL,NULL),(32205,'Kuikenga','kuikenga',NULL,NULL,NULL),(32206,'Kuile','kuile',NULL,NULL,NULL),(32207,'ter Kuile','ter kuile',NULL,NULL,NULL),(32208,'Kuiler','kuiler',NULL,NULL,NULL),(32209,'Kuilman','kuilman',NULL,NULL,NULL),(32210,'Kuinders','kuinders',NULL,NULL,NULL),(32211,'Feenstra Kuiper','feenstra kuiper',NULL,NULL,NULL),(32212,'Kuipéri','kuipéri',NULL,NULL,NULL),(32213,'Niebuir','niebuir',NULL,NULL,NULL),(32214,'Niebuir Kuitert','niebuir kuitert',NULL,NULL,NULL),(32215,'Stapert','stapert',NULL,NULL,NULL),(32216,'Stapert Kuitert','stapert kuitert',NULL,NULL,NULL),(32217,'Kulenkamp','kulenkamp',NULL,NULL,NULL),(32218,'Kulmer','kulmer',NULL,NULL,NULL),(32219,'Kümmelius','kümmelius',NULL,NULL,NULL),(32220,'Kunckelius','kunckelius',NULL,NULL,NULL),(32221,'Kuner','kuner',NULL,NULL,NULL),(32222,'Kunning','kunning',NULL,NULL,NULL),(32223,'Kunnink','kunnink',NULL,NULL,NULL),(32224,'Kunschius','kunschius',NULL,NULL,NULL),(32225,'Künstel','künstel',NULL,NULL,NULL),(32226,'Kuntschius','kuntschius',NULL,NULL,NULL),(32227,'Kutsch','kutsch',NULL,NULL,NULL),(32228,'Winterswijk','winterswijk',NULL,NULL,NULL),(32229,'Winterswijk Kutsch','winterswijk kutsch',NULL,NULL,NULL),(32230,'Kuupers','kuupers',NULL,NULL,NULL),(32231,'Kuijk','kuijk',NULL,NULL,NULL),(32232,'van Kuijk','van kuijk',NULL,NULL,NULL),(32233,'Kuijlman','kuijlman',NULL,NULL,NULL),(32234,'Steringa Kuijper','steringa kuijper',NULL,NULL,NULL),(32235,'Kwast','kwast',NULL,NULL,NULL),(32236,'Kwint','kwint',NULL,NULL,NULL),(32237,'Kylander','kylander',NULL,NULL,NULL),(32238,'Kijlstra','kijlstra',NULL,NULL,NULL),(32239,'Jansonius Kijlstra','jansonius kijlstra',NULL,NULL,NULL),(32240,'Kijmmel','kijmmel',NULL,NULL,NULL),(32241,'Oldenhuis Kijmmel','oldenhuis kijmmel',NULL,NULL,NULL),(32242,'Kymmell','kymmell',NULL,NULL,NULL),(32243,'Ellentz','ellentz',NULL,NULL,NULL),(32244,'Ellentz Kymmell','ellentz kymmell',NULL,NULL,NULL),(32245,'Lunsingh Kymmell','lunsingh kymmell',NULL,NULL,NULL),(32246,'Nijsingh Kymmell','nijsingh kymmell',NULL,NULL,NULL),(32247,'Oldenhuis Kymmell','oldenhuis kymmell',NULL,NULL,NULL),(32248,'Wilmson','wilmson',NULL,NULL,NULL),(32249,'Wilmson Kymmell','wilmson kymmell',NULL,NULL,NULL),(32250,'van der Laan','van der laan',NULL,NULL,NULL),(32251,'van Laar','van laar',NULL,NULL,NULL),(32252,'Barre','barre',NULL,NULL,NULL),(32253,'de la Barre','de la barre',NULL,NULL,NULL),(32254,'de la Bassecour','de la bassecour',NULL,NULL,NULL),(32255,'van Hinloopen Labberton','van hinloopen labberton',NULL,NULL,NULL),(32256,'Broue','broue',NULL,NULL,NULL),(32257,'de la Broue','de la broue',NULL,NULL,NULL),(32258,'Calmette','calmette',NULL,NULL,NULL),(32259,'de la Calmette','de la calmette',NULL,NULL,NULL),(32260,'Lachius','lachius',NULL,NULL,NULL),(32261,'Clé','clé',NULL,NULL,NULL),(32262,'la Clé','la clé',NULL,NULL,NULL),(32263,'Conseille','conseille',NULL,NULL,NULL),(32264,'de la Conseille','de la conseille',NULL,NULL,NULL),(32265,'Coste','coste',NULL,NULL,NULL),(32266,'la Coste','la coste',NULL,NULL,NULL),(32267,'Lacoste','lacoste',NULL,NULL,NULL),(32268,'de Lacoste','de lacoste',NULL,NULL,NULL),(32269,'Lacroix','lacroix',NULL,NULL,NULL),(32270,'Lacum','lacum',NULL,NULL,NULL),(32271,'van Lacum','van lacum',NULL,NULL,NULL),(32272,'Laeck','laeck',NULL,NULL,NULL),(32273,'van Laeck','van laeck',NULL,NULL,NULL),(32274,'a Laer','a laer',NULL,NULL,NULL),(32275,'van Laer','van laer',NULL,NULL,NULL),(32276,'de Laet','de laet',NULL,NULL,NULL),(32277,'Laets','laets',NULL,NULL,NULL),(32278,'Faille','faille',NULL,NULL,NULL),(32279,'de la Faille','de la faille',NULL,NULL,NULL),(32280,'Baart de la Faille','baart de la faille',NULL,NULL,NULL),(32281,'de la Fontaine','de la fontaine',NULL,NULL,NULL),(32282,'Lage','lage',NULL,NULL,NULL),(32283,'Schrader Lage','schrader lage',NULL,NULL,NULL),(32284,'Gro','gro',NULL,NULL,NULL),(32285,'la Gro','la gro',NULL,NULL,NULL),(32286,'de la Haije','de la haije',NULL,NULL,NULL),(32287,'Hayhe','hayhe',NULL,NULL,NULL),(32288,'de la Hayhe','de la hayhe',NULL,NULL,NULL),(32289,'Laher','laher',NULL,NULL,NULL),(32290,'a Laher','a laher',NULL,NULL,NULL),(32291,'van Laher','van laher',NULL,NULL,NULL),(32292,'Houssaije','houssaije',NULL,NULL,NULL),(32293,'de la Houssaije','de la houssaije',NULL,NULL,NULL),(32294,'Lahr','lahr',NULL,NULL,NULL),(32295,'a Lahr','a lahr',NULL,NULL,NULL),(32296,'Lahrbuhr','lahrbuhr',NULL,NULL,NULL),(32297,'Lam','lam',NULL,NULL,NULL),(32298,'Laman','laman',NULL,NULL,NULL),(32299,'Lamarche','lamarche',NULL,NULL,NULL),(32300,'Lamberg','lamberg',NULL,NULL,NULL),(32301,'Lambergen','lambergen',NULL,NULL,NULL),(32302,'Lambergh','lambergh',NULL,NULL,NULL),(32303,'Lambergius','lambergius',NULL,NULL,NULL),(32304,'Lambermont','lambermont',NULL,NULL,NULL),(32305,'de Lambermont','de lambermont',NULL,NULL,NULL),(32306,'Lambers','lambers',NULL,NULL,NULL),(32307,'Ris','ris',NULL,NULL,NULL),(32308,'Ris Lambers','ris lambers',NULL,NULL,NULL),(32309,'Lamberti','lamberti',NULL,NULL,NULL),(32310,'Lambertius','lambertius',NULL,NULL,NULL),(32311,'Lambertsz','lambertsz',NULL,NULL,NULL),(32312,'Lambinon','lambinon',NULL,NULL,NULL),(32313,'Lamejer','lamejer',NULL,NULL,NULL),(32314,'Laméris','laméris',NULL,NULL,NULL),(32315,'Lamers','lamers',NULL,NULL,NULL),(32316,'Lamott','lamott',NULL,NULL,NULL),(32317,'Lamotthe','lamotthe',NULL,NULL,NULL),(32318,'la Motthe','la motthe',NULL,NULL,NULL),(32319,'Lamour','lamour',NULL,NULL,NULL),(32320,'Lampadius','lampadius',NULL,NULL,NULL),(32321,'Lampmann','lampmann',NULL,NULL,NULL),(32322,'Lanchorst','lanchorst',NULL,NULL,NULL),(32323,'Lanchorstius','lanchorstius',NULL,NULL,NULL),(32324,'Lanckhorst','lanckhorst',NULL,NULL,NULL),(32325,'van der Land','van der land',NULL,NULL,NULL),(32326,'Lande','lande',NULL,NULL,NULL),(32327,'van de Lande','van de lande',NULL,NULL,NULL),(32328,'Landreben','landreben',NULL,NULL,NULL),(32329,'Landrij','landrij',NULL,NULL,NULL),(32330,'Landskron','landskron',NULL,NULL,NULL),(32331,'a Landskron','a landskron',NULL,NULL,NULL),(32332,'von Landskron','von landskron',NULL,NULL,NULL),(32333,'Landt','landt',NULL,NULL,NULL),(32334,'Landverman','landverman',NULL,NULL,NULL),(32335,'Lanfers','lanfers',NULL,NULL,NULL),(32336,'de Lang','de lang',NULL,NULL,NULL),(32337,'de Lange','de lange',NULL,NULL,NULL),(32338,'d\'Lange','d\'lange',NULL,NULL,NULL),(32339,'Langebeck','langebeck',NULL,NULL,NULL),(32340,'Silverius','silverius',NULL,NULL,NULL),(32341,'Langemeijer','langemeijer',NULL,NULL,NULL),(32342,'Silverius Langemeijer','silverius langemeijer',NULL,NULL,NULL),(32343,'Severius','severius',NULL,NULL,NULL),(32344,'Severius Langemeijer','severius langemeijer',NULL,NULL,NULL),(32345,'Silvester','silvester',NULL,NULL,NULL),(32346,'Silvester Langemeijer','silvester langemeijer',NULL,NULL,NULL),(32347,'Langen','langen',NULL,NULL,NULL),(32348,'a Langen','a langen',NULL,NULL,NULL),(32349,'de Langen','de langen',NULL,NULL,NULL),(32350,'van Langen','van langen',NULL,NULL,NULL),(32351,'von Langen','von langen',NULL,NULL,NULL),(32352,'Langenbeck','langenbeck',NULL,NULL,NULL),(32353,'Langenbergh','langenbergh',NULL,NULL,NULL),(32354,'Langendorp','langendorp',NULL,NULL,NULL),(32355,'Langenhert','langenhert',NULL,NULL,NULL),(32356,'Langenhertius','langenhertius',NULL,NULL,NULL),(32357,'Langerbeck','langerbeck',NULL,NULL,NULL),(32358,'Langerhuysen','langerhuysen',NULL,NULL,NULL),(32359,'Langerman','langerman',NULL,NULL,NULL),(32360,'Langermann','langermann',NULL,NULL,NULL),(32361,'Langhans','langhans',NULL,NULL,NULL),(32362,'Langhe','langhe',NULL,NULL,NULL),(32363,'de Langhe','de langhe',NULL,NULL,NULL),(32364,'Langheim','langheim',NULL,NULL,NULL),(32365,'Langhorst','langhorst',NULL,NULL,NULL),(32366,'Langhout','langhout',NULL,NULL,NULL),(32367,'Langius','langius',NULL,NULL,NULL),(32368,'Langkagel','langkagel',NULL,NULL,NULL),(32369,'Langkin','langkin',NULL,NULL,NULL),(32370,'Langley','langley',NULL,NULL,NULL),(32371,'Langnerdt','langnerdt',NULL,NULL,NULL),(32372,'Beckeringh Lankhorst','beckeringh lankhorst',NULL,NULL,NULL),(32373,'Lankhout','lankhout',NULL,NULL,NULL),(32374,'Lansinck','lansinck',NULL,NULL,NULL),(32375,'Lant','lant',NULL,NULL,NULL),(32376,'Lantinck','lantinck',NULL,NULL,NULL),(32377,'Lantinga','lantinga',NULL,NULL,NULL),(32378,'Perle','perle',NULL,NULL,NULL),(32379,'de la Perle','de la perle',NULL,NULL,NULL),(32380,'l\'Arbre','l\'arbre',NULL,NULL,NULL),(32381,'de l\'Arbre','de l\'arbre',NULL,NULL,NULL),(32382,'Larenus','larenus',NULL,NULL,NULL),(32383,'de la Rive','de la rive',NULL,NULL,NULL),(32384,'de la Roque','de la roque',NULL,NULL,NULL),(32385,'Lussanet','lussanet',NULL,NULL,NULL),(32386,'Sablonière','sablonière',NULL,NULL,NULL),(32387,'de Lussanet de la Sablonière','de lussanet de la sablonière',NULL,NULL,NULL),(32388,'Chantepie','chantepie',NULL,NULL,NULL),(32389,'Saussaye','saussaye',NULL,NULL,NULL),(32390,'Chantepie de la Saussaye','chantepie de la saussaye',NULL,NULL,NULL),(32391,'Serve','serve',NULL,NULL,NULL),(32392,'de la Serve','de la serve',NULL,NULL,NULL),(32393,'Laseur','laseur',NULL,NULL,NULL),(32394,'Last','last',NULL,NULL,NULL),(32395,'Lastren','lastren',NULL,NULL,NULL),(32396,'Lastrop','lastrop',NULL,NULL,NULL),(32397,'Later','later',NULL,NULL,NULL),(32398,'Latousche','latousche',NULL,NULL,NULL),(32399,'Lattring','lattring',NULL,NULL,NULL),(32400,'Lauaur','lauaur',NULL,NULL,NULL),(32401,'de Lauaur','de lauaur',NULL,NULL,NULL),(32402,'Laubegeois','laubegeois',NULL,NULL,NULL),(32403,'Laurenberg','laurenberg',NULL,NULL,NULL),(32404,'Laurentie','laurentie',NULL,NULL,NULL),(32405,'Laurman','laurman',NULL,NULL,NULL),(32406,'Lauswolt','lauswolt',NULL,NULL,NULL),(32407,'Lauter','lauter',NULL,NULL,NULL),(32408,'Lauwes','lauwes',NULL,NULL,NULL),(32409,'Laval','laval',NULL,NULL,NULL),(32410,'de Laval','de laval',NULL,NULL,NULL),(32411,'Lavaterus','lavaterus',NULL,NULL,NULL),(32412,'Verge','verge',NULL,NULL,NULL),(32413,'la Verge','la verge',NULL,NULL,NULL),(32414,'Laverman','laverman',NULL,NULL,NULL),(32415,'Lavin','lavin',NULL,NULL,NULL),(32416,'Lawick','lawick',NULL,NULL,NULL),(32417,'a Lawick','a lawick',NULL,NULL,NULL),(32418,'Laxten','laxten',NULL,NULL,NULL),(32419,'a Laxten','a laxten',NULL,NULL,NULL),(32420,'Layton','layton',NULL,NULL,NULL),(32421,'Brün','brün',NULL,NULL,NULL),(32422,'le Brün','le brün',NULL,NULL,NULL),(32423,'Lechner','lechner',NULL,NULL,NULL),(32424,'Cler','cler',NULL,NULL,NULL),(32425,'le Cler','le cler',NULL,NULL,NULL),(32426,'Ledel','ledel',NULL,NULL,NULL),(32427,'Lederstorff','lederstorff',NULL,NULL,NULL),(32428,'a Lederstorff','a lederstorff',NULL,NULL,NULL),(32429,'Leding','leding',NULL,NULL,NULL),(32430,'Leede','leede',NULL,NULL,NULL),(32431,'van den Leede','van den leede',NULL,NULL,NULL),(32432,'Leeding','leeding',NULL,NULL,NULL),(32433,'Leek','leek',NULL,NULL,NULL),(32434,'van Leek','van leek',NULL,NULL,NULL),(32435,'Leeker','leeker',NULL,NULL,NULL),(32436,'Leemhuis','leemhuis',NULL,NULL,NULL),(32437,'Leenmans','leenmans',NULL,NULL,NULL),(32438,'Leer','leer',NULL,NULL,NULL),(32439,'van Leer','van leer',NULL,NULL,NULL),(32440,'Leesekamp','leesekamp',NULL,NULL,NULL),(32441,'de Leeuw','de leeuw',NULL,NULL,NULL),(32442,'van der Leeuw','van der leeuw',NULL,NULL,NULL),(32443,'van Leeuwen','van leeuwen',NULL,NULL,NULL),(32444,'Duivenbode','duivenbode',NULL,NULL,NULL),(32445,'van Leeuwen van Duivenbode','van leeuwen van duivenbode',NULL,NULL,NULL),(32446,'Leeuwenburg','leeuwenburg',NULL,NULL,NULL),(32447,'Leewe','leewe',NULL,NULL,NULL),(32448,'Fevre','fevre',NULL,NULL,NULL),(32449,'d\'Ormesson','d\'ormesson',NULL,NULL,NULL),(32450,'le Fevre d\'Ormesson','le fevre d\'ormesson',NULL,NULL,NULL),(32451,'Fleming','fleming',NULL,NULL,NULL),(32452,'le Fleming','le fleming',NULL,NULL,NULL),(32453,'Leggelo','leggelo',NULL,NULL,NULL),(32454,'van Leggelo','van leggelo',NULL,NULL,NULL),(32455,'Legger','legger',NULL,NULL,NULL),(32456,'Vrede','vrede',NULL,NULL,NULL),(32457,'Legou','legou',NULL,NULL,NULL),(32458,'Vrede Legou','vrede legou',NULL,NULL,NULL),(32459,'Lehnhoff','lehnhoff',NULL,NULL,NULL),(32460,'a Lehnhoff','a lehnhoff',NULL,NULL,NULL),(32461,'Lehusius','lehusius',NULL,NULL,NULL),(32462,'Leidecker','leidecker',NULL,NULL,NULL),(32463,'Leignes','leignes',NULL,NULL,NULL),(32464,'Leimbach','leimbach',NULL,NULL,NULL),(32465,'Leistman','leistman',NULL,NULL,NULL),(32466,'Leliveld','leliveld',NULL,NULL,NULL),(32467,'Lelivelt','lelivelt',NULL,NULL,NULL),(32468,'le Maire','le maire',NULL,NULL,NULL),(32469,'van Nauta Lemke','van nauta lemke',NULL,NULL,NULL),(32470,'Lemker','lemker',NULL,NULL,NULL),(32471,'Moine','moine',NULL,NULL,NULL),(32472,'le Moine','le moine',NULL,NULL,NULL),(32473,'Lengell','lengell',NULL,NULL,NULL),(32474,'a Lengell','a lengell',NULL,NULL,NULL),(32475,'Lengen','lengen',NULL,NULL,NULL),(32476,'a Lengen','a lengen',NULL,NULL,NULL),(32477,'Lengercke','lengercke',NULL,NULL,NULL),(32478,'de Lengercke','de lengercke',NULL,NULL,NULL),(32479,'Lengerinck','lengerinck',NULL,NULL,NULL),(32480,'a Lengerinck','a lengerinck',NULL,NULL,NULL),(32481,'de Lengerinck','de lengerinck',NULL,NULL,NULL),(32482,'von Lengerinck','von lengerinck',NULL,NULL,NULL),(32483,'Lengering','lengering',NULL,NULL,NULL),(32484,'von Lengering','von lengering',NULL,NULL,NULL),(32485,'Lengerke','lengerke',NULL,NULL,NULL),(32486,'de Lengerke','de lengerke',NULL,NULL,NULL),(32487,'a Lennep','a lennep',NULL,NULL,NULL),(32488,'van Lennep','van lennep',NULL,NULL,NULL),(32489,'Roeters van Lennep','roeters van lennep',NULL,NULL,NULL),(32490,'Lennich','lennich',NULL,NULL,NULL),(32491,'Lens','lens',NULL,NULL,NULL),(32492,'Lenthi','lenthi',NULL,NULL,NULL),(32493,'Lentinck','lentinck',NULL,NULL,NULL),(32494,'Lentingh','lentingh',NULL,NULL,NULL),(32495,'Lentz','lentz',NULL,NULL,NULL),(32496,'Leonardi','leonardi',NULL,NULL,NULL),(32497,'Leonardis','leonardis',NULL,NULL,NULL),(32498,'de Leonardis','de leonardis',NULL,NULL,NULL),(32499,'Leoninus','leoninus',NULL,NULL,NULL),(32500,'Leonis','leonis',NULL,NULL,NULL),(32501,'Leorius','leorius',NULL,NULL,NULL),(32502,'Preux','preux',NULL,NULL,NULL),(32503,'le Preux','le preux',NULL,NULL,NULL),(32504,'Roy','roy',NULL,NULL,NULL),(32505,'le Roy','le roy',NULL,NULL,NULL),(32506,'Lesgewang','lesgewang',NULL,NULL,NULL),(32507,'a Lesgewang','a lesgewang',NULL,NULL,NULL),(32508,'Leslie','leslie',NULL,NULL,NULL),(32509,'Lespierre','lespierre',NULL,NULL,NULL),(32510,'de Lespierre','de lespierre',NULL,NULL,NULL),(32511,'l\'Epinasse','l\'epinasse',NULL,NULL,NULL),(32512,'de l\'Espinasse','de l\'espinasse',NULL,NULL,NULL),(32513,'Lessen','lessen',NULL,NULL,NULL),(32514,'van Lessen','van lessen',NULL,NULL,NULL),(32515,'l\'Estocq','l\'estocq',NULL,NULL,NULL),(32516,'Lesueur','lesueur',NULL,NULL,NULL),(32517,'Sueur','sueur',NULL,NULL,NULL),(32518,'le Sueur','le sueur',NULL,NULL,NULL),(32519,'Thuillier','thuillier',NULL,NULL,NULL),(32520,'le Thuillier','le thuillier',NULL,NULL,NULL),(32521,'Lette','lette',NULL,NULL,NULL),(32522,'Lettenga','lettenga',NULL,NULL,NULL),(32523,'Lettoschier','lettoschier',NULL,NULL,NULL),(32524,'de Lettoschier','de lettoschier',NULL,NULL,NULL),(32525,'Lettow','lettow',NULL,NULL,NULL),(32526,'de Lettow','de lettow',NULL,NULL,NULL),(32527,'Letzfaloi','letzfaloi',NULL,NULL,NULL),(32528,'Leun','leun',NULL,NULL,NULL),(32529,'Leurelius','leurelius',NULL,NULL,NULL),(32530,'Leuringh','leuringh',NULL,NULL,NULL),(32531,'Leusingh','leusingh',NULL,NULL,NULL),(32532,'Leussen','leussen',NULL,NULL,NULL),(32533,'Leutscher','leutscher',NULL,NULL,NULL),(32534,'Levenkamp','levenkamp',NULL,NULL,NULL),(32535,'Leveriksvelt','leveriksvelt',NULL,NULL,NULL),(32536,'de Levie','de levie',NULL,NULL,NULL),(32537,'Lewe','lewe',NULL,NULL,NULL),(32538,'Jan Lewe','jan lewe',NULL,NULL,NULL),(32539,'Joan Lewe','joan lewe',NULL,NULL,NULL),(32540,'Joest','joest',NULL,NULL,NULL),(32541,'Joest Lewe','joest lewe',NULL,NULL,NULL),(32542,'Coenders Lewe','coenders lewe',NULL,NULL,NULL),(32543,'Euwssum','euwssum',NULL,NULL,NULL),(32544,'van Euwssum Lewe','van euwssum lewe',NULL,NULL,NULL),(32545,'Lewe ab Aduard','lewe ab aduard',NULL,NULL,NULL),(32546,'Hoogkerk','hoogkerk',NULL,NULL,NULL),(32547,'Lewe van Hoogkerk','lewe van hoogkerk',NULL,NULL,NULL),(32548,'Middelstum','middelstum',NULL,NULL,NULL),(32549,'Lewe van Middelstum','lewe van middelstum',NULL,NULL,NULL),(32550,'Lewe van Nijenstein','lewe van nijenstein',NULL,NULL,NULL),(32551,'van Lewe','van lewe',NULL,NULL,NULL),(32552,'d\'Aduart','d\'aduart',NULL,NULL,NULL),(32553,'van Lewe d\'Aduart','van lewe d\'aduart',NULL,NULL,NULL),(32554,'Leij','leij',NULL,NULL,NULL),(32555,'van der Leij','van der leij',NULL,NULL,NULL),(32556,'Leijdesdorff','leijdesdorff',NULL,NULL,NULL),(32557,'Leyds','leyds',NULL,NULL,NULL),(32558,'Hissink Leyds','hissink leyds',NULL,NULL,NULL),(32559,'Leijssius','leijssius',NULL,NULL,NULL),(32560,'Lezius','lezius',NULL,NULL,NULL),(32561,'Lhommel','lhommel',NULL,NULL,NULL),(32562,'de Lhommel','de lhommel',NULL,NULL,NULL),(32563,'Libanus','libanus',NULL,NULL,NULL),(32564,'Libhard','libhard',NULL,NULL,NULL),(32565,'Lich','lich',NULL,NULL,NULL),(32566,'Meyer Lich','meyer lich',NULL,NULL,NULL),(32567,'Lichtenbergh','lichtenbergh',NULL,NULL,NULL),(32568,'Lichtenstein','lichtenstein',NULL,NULL,NULL),(32569,'Lichtenvoord','lichtenvoord',NULL,NULL,NULL),(32570,'Lichtenvoort','lichtenvoort',NULL,NULL,NULL),(32571,'Fabricius Lichtenvoort','fabricius lichtenvoort',NULL,NULL,NULL),(32572,'Fabritius Lichtenvoort','fabritius lichtenvoort',NULL,NULL,NULL),(32573,'Star Lichtenvoort','star lichtenvoort',NULL,NULL,NULL),(32574,'Heringa Star Lichtenvoort','heringa star lichtenvoort',NULL,NULL,NULL),(32575,'a Lichtenvoort','a lichtenvoort',NULL,NULL,NULL),(32576,'Liebergen','liebergen',NULL,NULL,NULL),(32577,'a Liebergen','a liebergen',NULL,NULL,NULL),(32578,'Liefrinck','liefrinck',NULL,NULL,NULL),(32579,'Liefstinck','liefstinck',NULL,NULL,NULL),(32580,'Liefsting','liefsting',NULL,NULL,NULL),(32581,'Coninck Liefsting','coninck liefsting',NULL,NULL,NULL),(32582,'Coning Liefsting','coning liefsting',NULL,NULL,NULL),(32583,'Liefstingh','liefstingh',NULL,NULL,NULL),(32584,'Lieftinck','lieftinck',NULL,NULL,NULL),(32585,'Liefting','liefting',NULL,NULL,NULL),(32586,'Lieftingh','lieftingh',NULL,NULL,NULL),(32587,'Lieftink','lieftink',NULL,NULL,NULL),(32588,'Liégeois','liégeois',NULL,NULL,NULL),(32589,'Lienpach','lienpach',NULL,NULL,NULL),(32590,'a Lienpach','a lienpach',NULL,NULL,NULL),(32591,'van Lier','van lier',NULL,NULL,NULL),(32592,'Ritzema van Lier','ritzema van lier',NULL,NULL,NULL),(32593,'Liere','liere',NULL,NULL,NULL),(32594,'van Liere','van liere',NULL,NULL,NULL),(32595,'Lieuwens','lieuwens',NULL,NULL,NULL),(32596,'Thuyn','thuyn',NULL,NULL,NULL),(32597,'Ligny','ligny',NULL,NULL,NULL),(32598,'Thuyn de Ligny','thuyn de ligny',NULL,NULL,NULL),(32599,'Lilius','lilius',NULL,NULL,NULL),(32600,'Lill','lill',NULL,NULL,NULL),(32601,'van Lill','van lill',NULL,NULL,NULL),(32602,'Limborgh','limborgh',NULL,NULL,NULL),(32603,'Limburch','limburch',NULL,NULL,NULL),(32604,'van Limburch','van limburch',NULL,NULL,NULL),(32605,'van Limburg','van limburg',NULL,NULL,NULL),(32606,'Limmerus','limmerus',NULL,NULL,NULL),(32607,'Limpens','limpens',NULL,NULL,NULL),(32608,'Janssen de Limpens','janssen de limpens',NULL,NULL,NULL),(32609,'Limstou','limstou',NULL,NULL,NULL),(32610,'de Limstou','de limstou',NULL,NULL,NULL),(32611,'van der Linde','van der linde',NULL,NULL,NULL),(32612,'Lindeboom','lindeboom',NULL,NULL,NULL),(32613,'van der Linden','van der linden',NULL,NULL,NULL),(32614,'Cort van der Linden','cort van der linden',NULL,NULL,NULL),(32615,'Sibinga','sibinga',NULL,NULL,NULL),(32616,'Sibinga Linden','sibinga linden',NULL,NULL,NULL),(32617,'Lindenhof','lindenhof',NULL,NULL,NULL),(32618,'Lindenhovius','lindenhovius',NULL,NULL,NULL),(32619,'Lindenquist','lindenquist',NULL,NULL,NULL),(32620,'van Lindenquist','van lindenquist',NULL,NULL,NULL),(32621,'Linderooth','linderooth',NULL,NULL,NULL),(32622,'de Linderooth','de linderooth',NULL,NULL,NULL),(32623,'Linderus','linderus',NULL,NULL,NULL),(32624,'Lindsay','lindsay',NULL,NULL,NULL),(32625,'Lindt','lindt',NULL,NULL,NULL),(32626,'a Lindt','a lindt',NULL,NULL,NULL),(32627,'Line','line',NULL,NULL,NULL),(32628,'a Line','a line',NULL,NULL,NULL),(32629,'de Line','de line',NULL,NULL,NULL),(32630,'Lineman','lineman',NULL,NULL,NULL),(32631,'Lingbeek','lingbeek',NULL,NULL,NULL),(32632,'Linge','linge',NULL,NULL,NULL),(32633,'a Linge','a linge',NULL,NULL,NULL),(32634,'van Linge','van linge',NULL,NULL,NULL),(32635,'a Lingen','a lingen',NULL,NULL,NULL),(32636,'van Lingen','van lingen',NULL,NULL,NULL),(32637,'Lingenhuis','lingenhuis',NULL,NULL,NULL),(32638,'Lingius','lingius',NULL,NULL,NULL),(32639,'Linnel','linnel',NULL,NULL,NULL),(32640,'Lintelo van Stedum','lintelo van stedum',NULL,NULL,NULL),(32641,'a Lintelo','a lintelo',NULL,NULL,NULL),(32642,'van Lintelo','van lintelo',NULL,NULL,NULL),(32643,'Linthuis','linthuis',NULL,NULL,NULL),(32644,'Lippe','lippe',NULL,NULL,NULL),(32645,'van Lippe','van lippe',NULL,NULL,NULL),(32646,'Lippens','lippens',NULL,NULL,NULL),(32647,'Lippinckhoff','lippinckhoff',NULL,NULL,NULL),(32648,'Lippinckhofius','lippinckhofius',NULL,NULL,NULL),(32649,'Liranus','liranus',NULL,NULL,NULL),(32650,'Lising','lising',NULL,NULL,NULL),(32651,'Lisingh','lisingh',NULL,NULL,NULL),(32652,'Lisingius','lisingius',NULL,NULL,NULL),(32653,'Lissa','lissa',NULL,NULL,NULL),(32654,'van Lissa','van lissa',NULL,NULL,NULL),(32655,'List','list',NULL,NULL,NULL),(32656,'Listeman','listeman',NULL,NULL,NULL),(32657,'Listkaj','listkaj',NULL,NULL,NULL),(32658,'Liszkai','liszkai',NULL,NULL,NULL),(32659,'Lisznyai','lisznyai',NULL,NULL,NULL),(32660,'van der Lith','van der lith',NULL,NULL,NULL),(32661,'Litzbeijer','litzbeijer',NULL,NULL,NULL),(32662,'Livius','livius',NULL,NULL,NULL),(32663,'Liwald','liwald',NULL,NULL,NULL),(32664,'Lobé','lobé',NULL,NULL,NULL),(32665,'Morange','morange',NULL,NULL,NULL),(32666,'Lobry','lobry',NULL,NULL,NULL),(32667,'Morange Lobry','morange lobry',NULL,NULL,NULL),(32668,'Locke','locke',NULL,NULL,NULL),(32669,'Lockhart','lockhart',NULL,NULL,NULL),(32670,'Lodder','lodder',NULL,NULL,NULL),(32671,'Lodeging','lodeging',NULL,NULL,NULL),(32672,'Lodegingh','lodegingh',NULL,NULL,NULL),(32673,'Lodewijks','lodewijks',NULL,NULL,NULL),(32674,'Loë','loë',NULL,NULL,NULL),(32675,'a Loë','a loë',NULL,NULL,NULL),(32676,'Loefenius','loefenius',NULL,NULL,NULL),(32677,'van der Loeff','van der loeff',NULL,NULL,NULL),(32678,'Loef','loef',NULL,NULL,NULL),(32679,'van der Loef','van der loef',NULL,NULL,NULL),(32680,'Rutgers van der Loeff','rutgers van der loeff',NULL,NULL,NULL),(32681,'Loeftingius','loeftingius',NULL,NULL,NULL),(32682,'Loëlingius','loëlingius',NULL,NULL,NULL),(32683,'van Loenen','van loenen',NULL,NULL,NULL),(32684,'Beckeringh van Loenen','beckeringh van loenen',NULL,NULL,NULL),(32685,'Loensma','loensma',NULL,NULL,NULL),(32686,'Loër','loër',NULL,NULL,NULL),(32687,'Loësingh','loësingh',NULL,NULL,NULL),(32688,'Löffelholtz','löffelholtz',NULL,NULL,NULL),(32689,'Löffelholz','löffelholz',NULL,NULL,NULL),(32690,'Colberg','colberg',NULL,NULL,NULL),(32691,'Löffelholz a Colberg','löffelholz a colberg',NULL,NULL,NULL),(32692,'Lofvers','lofvers',NULL,NULL,NULL),(32693,'Mettevier','mettevier',NULL,NULL,NULL),(32694,'Mettevier Lofvers','mettevier lofvers',NULL,NULL,NULL),(32695,'Lohe','lohe',NULL,NULL,NULL),(32696,'a Lohe','a lohe',NULL,NULL,NULL),(32697,'Bothenius Lohman','bothenius lohman',NULL,NULL,NULL),(32698,'de Savornin Lohman','de savornin lohman',NULL,NULL,NULL),(32699,'Lohmannus','lohmannus',NULL,NULL,NULL),(32700,'Loke','loke',NULL,NULL,NULL),(32701,'Lolcama','lolcama',NULL,NULL,NULL),(32702,'Lolckama','lolckama',NULL,NULL,NULL),(32703,'Lollema','lollema',NULL,NULL,NULL),(32704,'Lollij','lollij',NULL,NULL,NULL),(32705,'Lomannus','lomannus',NULL,NULL,NULL),(32706,'Lomejerus','lomejerus',NULL,NULL,NULL),(32707,'Londy','londy',NULL,NULL,NULL),(32708,'de Londy','de londy',NULL,NULL,NULL),(32709,'Lonkhuijzen','lonkhuijzen',NULL,NULL,NULL),(32710,'van Lonkhuijzen','van lonkhuijzen',NULL,NULL,NULL),(32711,'Lonneman','lonneman',NULL,NULL,NULL),(32712,'a Loo','a loo',NULL,NULL,NULL),(32713,'van Loo','van loo',NULL,NULL,NULL),(32714,'van der Loo','van der loo',NULL,NULL,NULL),(32715,'Loof','loof',NULL,NULL,NULL),(32716,'Looff','looff',NULL,NULL,NULL),(32717,'Loomannus','loomannus',NULL,NULL,NULL),(32718,'a Loon','a loon',NULL,NULL,NULL),(32719,'van Loon','van loon',NULL,NULL,NULL),(32720,'Marissen','marissen',NULL,NULL,NULL),(32721,'Marissen van Loon','marissen van loon',NULL,NULL,NULL),(32722,'Potter van Loon','potter van loon',NULL,NULL,NULL),(32723,'Potterus','potterus',NULL,NULL,NULL),(32724,'Potterus van Loon','potterus van loon',NULL,NULL,NULL),(32725,'de Loos','de loos',NULL,NULL,NULL),(32726,'Loosannus','loosannus',NULL,NULL,NULL),(32727,'Loosveld','loosveld',NULL,NULL,NULL),(32728,'Loot','loot',NULL,NULL,NULL),(32729,'Looxma','looxma',NULL,NULL,NULL),(32730,'Looymans','looymans',NULL,NULL,NULL),(32731,'Lorch','lorch',NULL,NULL,NULL),(32732,'Diest Lorgion','diest lorgion',NULL,NULL,NULL),(32733,'Loringa','loringa',NULL,NULL,NULL),(32734,'Lorsbach','lorsbach',NULL,NULL,NULL),(32735,'Los','los',NULL,NULL,NULL),(32736,'Losea','losea',NULL,NULL,NULL),(32737,'de Losea','de losea',NULL,NULL,NULL),(32738,'Losen','losen',NULL,NULL,NULL),(32739,'a Losen','a losen',NULL,NULL,NULL),(32740,'Lösener','lösener',NULL,NULL,NULL),(32741,'Losonci','losonci',NULL,NULL,NULL),(32742,'Lothringius','lothringius',NULL,NULL,NULL),(32743,'Lotinga','lotinga',NULL,NULL,NULL),(32744,'Lotingius','lotingius',NULL,NULL,NULL),(32745,'Louwens','louwens',NULL,NULL,NULL),(32746,'Louwerman','louwerman',NULL,NULL,NULL),(32747,'Louwes','louwes',NULL,NULL,NULL),(32748,'Lovink','lovink',NULL,NULL,NULL),(32749,'Löwenstein','löwenstein',NULL,NULL,NULL),(32750,'Lubbaeus','lubbaeus',NULL,NULL,NULL),(32751,'Lubberman','lubberman',NULL,NULL,NULL),(32752,'Lubberti','lubberti',NULL,NULL,NULL),(32753,'Lubbeus','lubbeus',NULL,NULL,NULL),(32754,'Lübecus','lübecus',NULL,NULL,NULL),(32755,'Lubelejus','lubelejus',NULL,NULL,NULL),(32756,'Lubeleij','lubeleij',NULL,NULL,NULL),(32757,'Luberti','luberti',NULL,NULL,NULL),(32758,'Lucae','lucae',NULL,NULL,NULL),(32759,'Lucan','lucan',NULL,NULL,NULL),(32760,'Lucanus','lucanus',NULL,NULL,NULL),(32761,'Lucassen','lucassen',NULL,NULL,NULL),(32762,'Luce','luce',NULL,NULL,NULL),(32763,'Lucht','lucht',NULL,NULL,NULL),(32764,'Lucieer','lucieer',NULL,NULL,NULL),(32765,'Lucius','lucius',NULL,NULL,NULL),(32766,'Ludolff','ludolff',NULL,NULL,NULL),(32767,'Ludolphi','ludolphi',NULL,NULL,NULL),(32768,'Gockinga Ludolphi','gockinga ludolphi',NULL,NULL,NULL),(32769,'Knowles','knowles',NULL,NULL,NULL),(32770,'Knowles van Ludolphi','knowles van ludolphi',NULL,NULL,NULL),(32771,'Ludolphus','ludolphus',NULL,NULL,NULL),(32772,'Ludorffius','ludorffius',NULL,NULL,NULL),(32773,'Lueb','lueb',NULL,NULL,NULL),(32774,'Lueloff','lueloff',NULL,NULL,NULL),(32775,'Lugdanus','lugdanus',NULL,NULL,NULL),(32776,'Lugelke','lugelke',NULL,NULL,NULL),(32777,'Lugtenborg','lugtenborg',NULL,NULL,NULL),(32778,'Lühe','lühe',NULL,NULL,NULL),(32779,'von der Lühe','von der lühe',NULL,NULL,NULL),(32780,'Luidkens','luidkens',NULL,NULL,NULL),(32781,'Luidolphi','luidolphi',NULL,NULL,NULL),(32782,'Luiken','luiken',NULL,NULL,NULL),(32783,'Luikinga','luikinga',NULL,NULL,NULL),(32784,'Luininck','luininck',NULL,NULL,NULL),(32785,'Luining','luining',NULL,NULL,NULL),(32786,'Luiningh','luiningh',NULL,NULL,NULL),(32787,'Luisoius','luisoius',NULL,NULL,NULL),(32788,'Luitjens','luitjens',NULL,NULL,NULL),(32789,'Lunen','lunen',NULL,NULL,NULL),(32790,'a Lunen','a lunen',NULL,NULL,NULL),(32791,'Lunestad','lunestad',NULL,NULL,NULL),(32792,'de Lunestad','de lunestad',NULL,NULL,NULL),(32793,'Lüning','lüning',NULL,NULL,NULL),(32794,'Lunsinch','lunsinch',NULL,NULL,NULL),(32795,'Lunsing','lunsing',NULL,NULL,NULL),(32796,'Lunteren','lunteren',NULL,NULL,NULL),(32797,'van Lunteren','van lunteren',NULL,NULL,NULL),(32798,'Lupconius','lupconius',NULL,NULL,NULL),(32799,'Luppen','luppen',NULL,NULL,NULL),(32800,'Luppinga','luppinga',NULL,NULL,NULL),(32801,'Luppus','luppus',NULL,NULL,NULL),(32802,'Lürsen','lürsen',NULL,NULL,NULL),(32803,'Lustig','lustig',NULL,NULL,NULL),(32804,'Lutgerus','lutgerus',NULL,NULL,NULL),(32805,'Luthman','luthman',NULL,NULL,NULL),(32806,'Luttichaw','luttichaw',NULL,NULL,NULL),(32807,'a Luttichaw','a luttichaw',NULL,NULL,NULL),(32808,'Luydanus','luydanus',NULL,NULL,NULL),(32809,'Luijten','luijten',NULL,NULL,NULL),(32810,'Lijbering','lijbering',NULL,NULL,NULL),(32811,'Lycklama','lycklama',NULL,NULL,NULL),(32812,'Nijeholt','nijeholt',NULL,NULL,NULL),(32813,'Lycklama à Nijeholt','lycklama à nijeholt',NULL,NULL,NULL),(32814,'a Lycklama à Nijeholt','a lycklama à nijeholt',NULL,NULL,NULL),(32815,'Lijenrauch','lijenrauch',NULL,NULL,NULL),(32816,'Lijfering','lijfering',NULL,NULL,NULL),(32817,'Lygista','lygista',NULL,NULL,NULL),(32818,'Lijkles','lijkles',NULL,NULL,NULL),(32819,'Lijn','lijn',NULL,NULL,NULL),(32820,'van der Lijn','van der lijn',NULL,NULL,NULL),(32821,'de Lijnden','de lijnden',NULL,NULL,NULL),(32822,'van Lijnden','van lijnden',NULL,NULL,NULL),(32823,'Lijndrajer','lijndrajer',NULL,NULL,NULL),(32824,'Lijphardt','lijphardt',NULL,NULL,NULL),(32825,'Lijphart','lijphart',NULL,NULL,NULL),(32826,'Reiding Lijphart','reiding lijphart',NULL,NULL,NULL),(32827,'Maaldrink','maaldrink',NULL,NULL,NULL),(32828,'van Maanen','van maanen',NULL,NULL,NULL),(32829,'Maar','maar',NULL,NULL,NULL),(32830,'de Maar','de maar',NULL,NULL,NULL),(32831,'Maaren','maaren',NULL,NULL,NULL),(32832,'van Maaren','van maaren',NULL,NULL,NULL),(32833,'Maarse','maarse',NULL,NULL,NULL),(32834,'van Maarseveen','van maarseveen',NULL,NULL,NULL),(32835,'van der Maas','van der maas',NULL,NULL,NULL),(32836,'Maassen','maassen',NULL,NULL,NULL),(32837,'ter Maat','ter maat',NULL,NULL,NULL),(32838,'Maathuis','maathuis',NULL,NULL,NULL),(32839,'Bruijnvis','bruijnvis',NULL,NULL,NULL),(32840,'Maatjes','maatjes',NULL,NULL,NULL),(32841,'Bruijnvis Maatjes','bruijnvis maatjes',NULL,NULL,NULL),(32842,'Bruinvis Maatjes','bruinvis maatjes',NULL,NULL,NULL),(32843,'Bruijnvisch','bruijnvisch',NULL,NULL,NULL),(32844,'Bruijnvisch Maatjes','bruijnvisch maatjes',NULL,NULL,NULL),(32845,'Mabelius','mabelius',NULL,NULL,NULL),(32846,'Maccovius','maccovius',NULL,NULL,NULL),(32847,'Macdonaldt','macdonaldt',NULL,NULL,NULL),(32848,'Macdowall','macdowall',NULL,NULL,NULL),(32849,'Macdowell','macdowell',NULL,NULL,NULL),(32850,'Mackay','mackay',NULL,NULL,NULL),(32851,'Mackdowell','mackdowell',NULL,NULL,NULL),(32852,'Macky','macky',NULL,NULL,NULL),(32853,'Macleod','macleod',NULL,NULL,NULL),(32854,'Maconius','maconius',NULL,NULL,NULL),(32855,'Madou','madou',NULL,NULL,NULL),(32856,'Maen','maen',NULL,NULL,NULL),(32857,'van der Maes','van der maes',NULL,NULL,NULL),(32858,'Maeth','maeth',NULL,NULL,NULL),(32859,'ter Maeth','ter maeth',NULL,NULL,NULL),(32860,'ther Maeth','ther maeth',NULL,NULL,NULL),(32861,'Magirus','magirus',NULL,NULL,NULL),(32862,'Mahlstede','mahlstede',NULL,NULL,NULL),(32863,'Mahuij','mahuij',NULL,NULL,NULL),(32864,'Maier','maier',NULL,NULL,NULL),(32865,'Maillart','maillart',NULL,NULL,NULL),(32866,'Majevius','majevius',NULL,NULL,NULL),(32867,'Majus','majus',NULL,NULL,NULL),(32868,'Malan','malan',NULL,NULL,NULL),(32869,'van der Malen','van der malen',NULL,NULL,NULL),(32870,'Maleuille','maleuille',NULL,NULL,NULL),(32871,'Malletus','malletus',NULL,NULL,NULL),(32872,'Mamminga','mamminga',NULL,NULL,NULL),(32873,'de Man','de man',NULL,NULL,NULL),(32874,'Mandema','mandema',NULL,NULL,NULL),(32875,'Manden','manden',NULL,NULL,NULL),(32876,'Manderfeld','manderfeld',NULL,NULL,NULL),(32877,'Maneken','maneken',NULL,NULL,NULL),(32878,'van Manen','van manen',NULL,NULL,NULL),(32879,'Maniel','maniel',NULL,NULL,NULL),(32880,'a Maniel','a maniel',NULL,NULL,NULL),(32881,'Maniele','maniele',NULL,NULL,NULL),(32882,'van Maniele','van maniele',NULL,NULL,NULL),(32883,'Manneel','manneel',NULL,NULL,NULL),(32884,'de Manneel','de manneel',NULL,NULL,NULL),(32885,'Manningha','manningha',NULL,NULL,NULL),(32886,'Mannius','mannius',NULL,NULL,NULL),(32887,'Mansholt','mansholt',NULL,NULL,NULL),(32888,'Mantaeus','mantaeus',NULL,NULL,NULL),(32889,'Manting','manting',NULL,NULL,NULL),(32890,'Mantingh','mantingh',NULL,NULL,NULL),(32891,'Mantink','mantink',NULL,NULL,NULL),(32892,'Manuel','manuel',NULL,NULL,NULL),(32893,'Manyoki','manyoki',NULL,NULL,NULL),(32894,'van Marc','van marc',NULL,NULL,NULL),(32895,'Wallendorph','wallendorph',NULL,NULL,NULL),(32896,'Marcelius','marcelius',NULL,NULL,NULL),(32897,'Wallendorph Marcelius','wallendorph marcelius',NULL,NULL,NULL),(32898,'Marcelli','marcelli',NULL,NULL,NULL),(32899,'Marchant','marchant',NULL,NULL,NULL),(32900,'Marci','marci',NULL,NULL,NULL),(32901,'a Marck','a marck',NULL,NULL,NULL),(32902,'ter Marck','ter marck',NULL,NULL,NULL),(32903,'van Marck','van marck',NULL,NULL,NULL),(32904,'van der Marck','van der marck',NULL,NULL,NULL),(32905,'Marckt','marckt',NULL,NULL,NULL),(32906,'ter Marckt','ter marckt',NULL,NULL,NULL),(32907,'Maré','maré',NULL,NULL,NULL),(32908,'de Maré','de maré',NULL,NULL,NULL),(32909,'Marees','marees',NULL,NULL,NULL),(32910,'de Marees','de marees',NULL,NULL,NULL),(32911,'Busch de Marees','busch de marees',NULL,NULL,NULL),(32912,'Marenholtz','marenholtz',NULL,NULL,NULL),(32913,'von Marenholtz','von marenholtz',NULL,NULL,NULL),(32914,'Mareschal','mareschal',NULL,NULL,NULL),(32915,'Maresius','maresius',NULL,NULL,NULL),(32916,'Marets','marets',NULL,NULL,NULL),(32917,'des Marets','des marets',NULL,NULL,NULL),(32918,'Maressal','maressal',NULL,NULL,NULL),(32919,'Marez','marez',NULL,NULL,NULL),(32920,'de Marez','de marez',NULL,NULL,NULL),(32921,'Marienburgh','marienburgh',NULL,NULL,NULL),(32922,'Zegering','zegering',NULL,NULL,NULL),(32923,'Rodengate','rodengate',NULL,NULL,NULL),(32924,'Zegering ten Rodengate Marissen','zegering ten rodengate marissen',NULL,NULL,NULL),(32925,'van Mark','van mark',NULL,NULL,NULL),(32926,'van der Mark','van der mark',NULL,NULL,NULL),(32927,'Markel','markel',NULL,NULL,NULL),(32928,'a Markel','a markel',NULL,NULL,NULL),(32929,'van Marken','van marken',NULL,NULL,NULL),(32930,'a Marle','a marle',NULL,NULL,NULL),(32931,'de Marle','de marle',NULL,NULL,NULL),(32932,'van Marle','van marle',NULL,NULL,NULL),(32933,'Marlou','marlou',NULL,NULL,NULL),(32934,'Marothi','marothi',NULL,NULL,NULL),(32935,'Marquelinch','marquelinch',NULL,NULL,NULL),(32936,'Marrenga','marrenga',NULL,NULL,NULL),(32937,'Marrienborch','marrienborch',NULL,NULL,NULL),(32938,'Marselis','marselis',NULL,NULL,NULL),(32939,'Marstaller','marstaller',NULL,NULL,NULL),(32940,'Martersteck','martersteck',NULL,NULL,NULL),(32941,'Marum','marum',NULL,NULL,NULL),(32942,'van Marum','van marum',NULL,NULL,NULL),(32943,'Marwits','marwits',NULL,NULL,NULL),(32944,'Marx','marx',NULL,NULL,NULL),(32945,'Masch','masch',NULL,NULL,NULL),(32946,'Masius','masius',NULL,NULL,NULL),(32947,'Uden Masman','uden masman',NULL,NULL,NULL),(32948,'Massing','massing',NULL,NULL,NULL),(32949,'Massonus','massonus',NULL,NULL,NULL),(32950,'Materlingius','materlingius',NULL,NULL,NULL),(32951,'Mathe','mathe',NULL,NULL,NULL),(32952,'Mathaei','mathaei',NULL,NULL,NULL),(32953,'Mathiae','mathiae',NULL,NULL,NULL),(32954,'Matolczi','matolczi',NULL,NULL,NULL),(32955,'Matrenius','matrenius',NULL,NULL,NULL),(32956,'Mattersteck','mattersteck',NULL,NULL,NULL),(32957,'Matthaei','matthaei',NULL,NULL,NULL),(32958,'Matthaus','matthaus',NULL,NULL,NULL),(32959,'Matthei','matthei',NULL,NULL,NULL),(32960,'Matthiae','matthiae',NULL,NULL,NULL),(32961,'Maurer','maurer',NULL,NULL,NULL),(32962,'Maurick','maurick',NULL,NULL,NULL),(32963,'a Maurick','a maurick',NULL,NULL,NULL),(32964,'Mauritius','mauritius',NULL,NULL,NULL),(32965,'Mauritz','mauritz',NULL,NULL,NULL),(32966,'May','may',NULL,NULL,NULL),(32967,'Maijsaal','maijsaal',NULL,NULL,NULL),(32968,'Mazier','mazier',NULL,NULL,NULL),(32969,'de Boer Mazier','de boer mazier',NULL,NULL,NULL),(32970,'Mazzola','mazzola',NULL,NULL,NULL),(32971,'Engelsma Mebius','engelsma mebius',NULL,NULL,NULL),(32972,'Mecima','mecima',NULL,NULL,NULL),(32973,'Meckama','meckama',NULL,NULL,NULL),(32974,'a Meckama','a meckama',NULL,NULL,NULL),(32975,'Meckelenborch','meckelenborch',NULL,NULL,NULL),(32976,'Meckens','meckens',NULL,NULL,NULL),(32977,'Meddens','meddens',NULL,NULL,NULL),(32978,'Medelen','medelen',NULL,NULL,NULL),(32979,'a Medelen','a medelen',NULL,NULL,NULL),(32980,'van Medelen','van medelen',NULL,NULL,NULL),(32981,'Medenbach','medenbach',NULL,NULL,NULL),(32982,'Meder','meder',NULL,NULL,NULL),(32983,'Meding','meding',NULL,NULL,NULL),(32984,'de Meding','de meding',NULL,NULL,NULL),(32985,'Meeckhoff','meeckhoff',NULL,NULL,NULL),(32986,'Meek','meek',NULL,NULL,NULL),(32987,'Meemeling','meemeling',NULL,NULL,NULL),(32988,'Meene','meene',NULL,NULL,NULL),(32989,'van de Meene','van de meene',NULL,NULL,NULL),(32990,'ter Meer','ter meer',NULL,NULL,NULL),(32991,'van der Meer','van der meer',NULL,NULL,NULL),(32992,'Kamminga','kamminga',NULL,NULL,NULL),(32993,'Kamminga van der Meer','kamminga van der meer',NULL,NULL,NULL),(32994,'Mout','mout',NULL,NULL,NULL),(32995,'Mout van der Meer','mout van der meer',NULL,NULL,NULL),(32996,'Meerdink','meerdink',NULL,NULL,NULL),(32997,'van der Meersch','van der meersch',NULL,NULL,NULL),(32998,'Meerstadt','meerstadt',NULL,NULL,NULL),(32999,'van Meerten','van meerten',NULL,NULL,NULL),(33000,'Alting Mees','alting mees',NULL,NULL,NULL),(33001,'Dorhout Mees','dorhout mees',NULL,NULL,NULL),(33002,'Themmen Mees','themmen mees',NULL,NULL,NULL),(33003,'Meess','meess',NULL,NULL,NULL),(33004,'de Meester','de meester',NULL,NULL,NULL),(33005,'van Meeteren','van meeteren',NULL,NULL,NULL),(33006,'Meeth','meeth',NULL,NULL,NULL),(33007,'a Meeuwen','a meeuwen',NULL,NULL,NULL),(33008,'Meeuwes','meeuwes',NULL,NULL,NULL),(33009,'Meeuwsen','meeuwsen',NULL,NULL,NULL),(33010,'Meezenbroek','meezenbroek',NULL,NULL,NULL),(33011,'de Jager Meezenbroek','de jager meezenbroek',NULL,NULL,NULL),(33012,'Meesenbroek','meesenbroek',NULL,NULL,NULL),(33013,'de Jager Meesenbroek','de jager meesenbroek',NULL,NULL,NULL),(33014,'Megen','megen',NULL,NULL,NULL),(33015,'a Megen','a megen',NULL,NULL,NULL),(33016,'von Megen','von megen',NULL,NULL,NULL),(33017,'Megyaszai','megyaszai',NULL,NULL,NULL),(33018,'Meibohm','meibohm',NULL,NULL,NULL),(33019,'Meibomius','meibomius',NULL,NULL,NULL),(33020,'Meienreis','meienreis',NULL,NULL,NULL),(33021,'Meier','meier',NULL,NULL,NULL),(33022,'Meierus','meierus',NULL,NULL,NULL),(33023,'Meigener','meigener',NULL,NULL,NULL),(33024,'Meihers','meihers',NULL,NULL,NULL),(33025,'Meihuizen','meihuizen',NULL,NULL,NULL),(33026,'Meiknecht','meiknecht',NULL,NULL,NULL),(33027,'Meikneght','meikneght',NULL,NULL,NULL),(33028,'Meildam','meildam',NULL,NULL,NULL),(33029,'Meilinck','meilinck',NULL,NULL,NULL),(33030,'Meiling','meiling',NULL,NULL,NULL),(33031,'Meilingius','meilingius',NULL,NULL,NULL),(33032,'Meilink','meilink',NULL,NULL,NULL),(33033,'Meima','meima',NULL,NULL,NULL),(33034,'Meinardi','meinardi',NULL,NULL,NULL),(33035,'Meindarts','meindarts',NULL,NULL,NULL),(33036,'Meinders','meinders',NULL,NULL,NULL),(33037,'Meindersma','meindersma',NULL,NULL,NULL),(33038,'Meinema','meinema',NULL,NULL,NULL),(33039,'Meiners','meiners',NULL,NULL,NULL),(33040,'Meinertzhagen','meinertzhagen',NULL,NULL,NULL),(33041,'Meinerzhagen','meinerzhagen',NULL,NULL,NULL),(33042,'Meinesz','meinesz',NULL,NULL,NULL),(33043,'Meinhardi','meinhardi',NULL,NULL,NULL),(33044,'Meins','meins',NULL,NULL,NULL),(33045,'Meinten','meinten',NULL,NULL,NULL),(33046,'Meister','meister',NULL,NULL,NULL),(33047,'Meisterlin','meisterlin',NULL,NULL,NULL),(33048,'Mejan','mejan',NULL,NULL,NULL),(33049,'Verweij Mejan','verweij mejan',NULL,NULL,NULL),(33050,'Mejer','mejer',NULL,NULL,NULL),(33051,'Mejerus','mejerus',NULL,NULL,NULL),(33052,'Mekel','mekel',NULL,NULL,NULL),(33053,'Mel','mel',NULL,NULL,NULL),(33054,'Melchioris','melchioris',NULL,NULL,NULL),(33055,'Melle','melle',NULL,NULL,NULL),(33056,'van Melle','van melle',NULL,NULL,NULL),(33057,'Mellema','mellema',NULL,NULL,NULL),(33058,'Prins Mellema','prins mellema',NULL,NULL,NULL),(33059,'Melot','melot',NULL,NULL,NULL),(33060,'Menalda','menalda',NULL,NULL,NULL),(33061,'Menaldum','menaldum',NULL,NULL,NULL),(33062,'Menardi','menardi',NULL,NULL,NULL),(33063,'Mencke','mencke',NULL,NULL,NULL),(33064,'Mendels','mendels',NULL,NULL,NULL),(33065,'Mengden','mengden',NULL,NULL,NULL),(33066,'a Mengden','a mengden',NULL,NULL,NULL),(33067,'Menger','menger',NULL,NULL,NULL),(33068,'Mengeri','mengeri',NULL,NULL,NULL),(33069,'Mengerus','mengerus',NULL,NULL,NULL),(33070,'Meninga','meninga',NULL,NULL,NULL),(33071,'Meningius','meningius',NULL,NULL,NULL),(33072,'Menkhorst','menkhorst',NULL,NULL,NULL),(33073,'Mennen','mennen',NULL,NULL,NULL),(33074,'Mennenga','mennenga',NULL,NULL,NULL),(33075,'Mennens','mennens',NULL,NULL,NULL),(33076,'Mennes','mennes',NULL,NULL,NULL),(33077,'Menneus','menneus',NULL,NULL,NULL),(33078,'Menninck','menninck',NULL,NULL,NULL),(33079,'Menninga','menninga',NULL,NULL,NULL),(33080,'Wolbers Menninga','wolbers menninga',NULL,NULL,NULL),(33081,'Wolbers a Menninga','wolbers a menninga',NULL,NULL,NULL),(33082,'Menninger','menninger',NULL,NULL,NULL),(33083,'Mennonis','mennonis',NULL,NULL,NULL),(33084,'Menolts','menolts',NULL,NULL,NULL),(33085,'Mense','mense',NULL,NULL,NULL),(33086,'Mensenborch','mensenborch',NULL,NULL,NULL),(33087,'Mensenga','mensenga',NULL,NULL,NULL),(33088,'Mensinck','mensinck',NULL,NULL,NULL),(33089,'Adriani Mensinga','adriani mensinga',NULL,NULL,NULL),(33090,'Janssonius Mensinga','janssonius mensinga',NULL,NULL,NULL),(33091,'Mensingh','mensingh',NULL,NULL,NULL),(33092,'Mensink','mensink',NULL,NULL,NULL),(33093,'Mensma','mensma',NULL,NULL,NULL),(33094,'Mensman','mensman',NULL,NULL,NULL),(33095,'Menssens','menssens',NULL,NULL,NULL),(33096,'Mentes','mentes',NULL,NULL,NULL),(33097,'Menthen','menthen',NULL,NULL,NULL),(33098,'Mentinck','mentinck',NULL,NULL,NULL),(33099,'Mentingh','mentingh',NULL,NULL,NULL),(33100,'Menzies','menzies',NULL,NULL,NULL),(33101,'Meoles','meoles',NULL,NULL,NULL),(33102,'d\'Mepsche','d\'mepsche',NULL,NULL,NULL),(33103,'Mepsche','mepsche',NULL,NULL,NULL),(33104,'de Mepsche','de mepsche',NULL,NULL,NULL),(33105,'Mercator','mercator',NULL,NULL,NULL),(33106,'Mercerius','mercerius',NULL,NULL,NULL),(33107,'a Merck','a merck',NULL,NULL,NULL),(33108,'Mercklein','mercklein',NULL,NULL,NULL),(33109,'Meringius','meringius',NULL,NULL,NULL),(33110,'Merkelbach','merkelbach',NULL,NULL,NULL),(33111,'Merkelius','merkelius',NULL,NULL,NULL),(33112,'Merkus','merkus',NULL,NULL,NULL),(33113,'Vermeere','vermeere',NULL,NULL,NULL),(33114,'Merlen','merlen',NULL,NULL,NULL),(33115,'Vermeere Merlen','vermeere merlen',NULL,NULL,NULL),(33116,'Merlinus','merlinus',NULL,NULL,NULL),(33117,'Mermannus','mermannus',NULL,NULL,NULL),(33118,'Mertes','mertes',NULL,NULL,NULL),(33119,'Merusnerus','merusnerus',NULL,NULL,NULL),(33120,'Mervelt','mervelt',NULL,NULL,NULL),(33121,'von Mervelt','von mervelt',NULL,NULL,NULL),(33122,'Merwe','merwe',NULL,NULL,NULL),(33123,'van der Merwe','van der merwe',NULL,NULL,NULL),(33124,'van der Merwede','van der merwede',NULL,NULL,NULL),(33125,'Merwen','merwen',NULL,NULL,NULL),(33126,'van der Merwen','van der merwen',NULL,NULL,NULL),(33127,'Merz','merz',NULL,NULL,NULL),(33128,'Mesch','mesch',NULL,NULL,NULL),(33129,'Mescher','mescher',NULL,NULL,NULL),(33130,'Meschinetus','meschinetus',NULL,NULL,NULL),(33131,'Mesdag','mesdag',NULL,NULL,NULL),(33132,'van Mesdag','van mesdag',NULL,NULL,NULL),(33133,'Meseroij','meseroij',NULL,NULL,NULL),(33134,'Buéno','buéno',NULL,NULL,NULL),(33135,'Buéno de Mesquita','buéno de mesquita',NULL,NULL,NULL),(33136,'Mess','mess',NULL,NULL,NULL),(33137,'Mesteringh','mesteringh',NULL,NULL,NULL),(33138,'Mestingh','mestingh',NULL,NULL,NULL),(33139,'Mestringh','mestringh',NULL,NULL,NULL),(33140,'Metelen','metelen',NULL,NULL,NULL),(33141,'Metelercampius','metelercampius',NULL,NULL,NULL),(33142,'Metius','metius',NULL,NULL,NULL),(33143,'Metternach','metternach',NULL,NULL,NULL),(33144,'Metternich','metternich',NULL,NULL,NULL),(33145,'von Metternich','von metternich',NULL,NULL,NULL),(33146,'Mettger','mettger',NULL,NULL,NULL),(33147,'Metting','metting',NULL,NULL,NULL),(33148,'Mettingius','mettingius',NULL,NULL,NULL),(33149,'Mettivier','mettivier',NULL,NULL,NULL),(33150,'Mettrop','mettrop',NULL,NULL,NULL),(33151,'Metzelerus','metzelerus',NULL,NULL,NULL),(33152,'Meuert','meuert',NULL,NULL,NULL),(33153,'a Meuert','a meuert',NULL,NULL,NULL),(33154,'ter Meulen','ter meulen',NULL,NULL,NULL),(33155,'van der Meulen','van der meulen',NULL,NULL,NULL),(33156,'Meulenhoff','meulenhoff',NULL,NULL,NULL),(33157,'van Meurs','van meurs',NULL,NULL,NULL),(33158,'Meursing','meursing',NULL,NULL,NULL),(33159,'Meursinge','meursinge',NULL,NULL,NULL),(33160,'Meuwen','meuwen',NULL,NULL,NULL),(33161,'Meuwsen','meuwsen',NULL,NULL,NULL),(33162,'de Meij','de meij',NULL,NULL,NULL),(33163,'van der Meij','van der meij',NULL,NULL,NULL),(33164,'Uden Meijboom','uden meijboom',NULL,NULL,NULL),(33165,'Meijden','meijden',NULL,NULL,NULL),(33166,'van der Meijden','van der meijden',NULL,NULL,NULL),(33167,'Fockens Meijer','fockens meijer',NULL,NULL,NULL),(33168,'Knotnerus Meijer','knotnerus meijer',NULL,NULL,NULL),(33169,'Limborgh Meijer','limborgh meijer',NULL,NULL,NULL),(33170,'Loësinck','loësinck',NULL,NULL,NULL),(33171,'Loësinck Meijer','loësinck meijer',NULL,NULL,NULL),(33172,'Loesinck','loesinck',NULL,NULL,NULL),(33173,'Loesinck Meijer','loesinck meijer',NULL,NULL,NULL),(33174,'Lunsingh Meijer','lunsingh meijer',NULL,NULL,NULL),(33175,'Maagh Meijer','maagh meijer',NULL,NULL,NULL),(33176,'Meijerhoff','meijerhoff',NULL,NULL,NULL),(33177,'Meijerinck','meijerinck',NULL,NULL,NULL),(33178,'Meijering','meijering',NULL,NULL,NULL),(33179,'Fuhrman','fuhrman',NULL,NULL,NULL),(33180,'Meijeringh','meijeringh',NULL,NULL,NULL),(33181,'Fuhrman Meijeringh','fuhrman meijeringh',NULL,NULL,NULL),(33182,'Fuhrmann Meijeringh','fuhrmann meijeringh',NULL,NULL,NULL),(33183,'Meijerotte','meijerotte',NULL,NULL,NULL),(33184,'Meyers','meyers',NULL,NULL,NULL),(33185,'Meijerus','meijerus',NULL,NULL,NULL),(33186,'Meijknecht','meijknecht',NULL,NULL,NULL),(33187,'Meyma','meyma',NULL,NULL,NULL),(33188,'van Meyma','van meyma',NULL,NULL,NULL),(33189,'Meijn','meijn',NULL,NULL,NULL),(33190,'de Meijn','de meijn',NULL,NULL,NULL),(33191,'Meijnardi','meijnardi',NULL,NULL,NULL),(33192,'Meijnet','meijnet',NULL,NULL,NULL),(33193,'Meyring','meyring',NULL,NULL,NULL),(33194,'Meijringh','meijringh',NULL,NULL,NULL),(33195,'Meyvart','meyvart',NULL,NULL,NULL),(33196,'Mezeroy','mezeroy',NULL,NULL,NULL),(33197,'Mezölaki','mezölaki',NULL,NULL,NULL),(33198,'Michaëlis','michaëlis',NULL,NULL,NULL),(33199,'Michäelsen','michäelsen',NULL,NULL,NULL),(33200,'Michgorius','michgorius',NULL,NULL,NULL),(33201,'Lantreben','lantreben',NULL,NULL,NULL),(33202,'Lantreben Michgorius','lantreben michgorius',NULL,NULL,NULL),(33203,'Landreben Michgorius','landreben michgorius',NULL,NULL,NULL),(33204,'Kessenich','kessenich',NULL,NULL,NULL),(33205,'Michiels van Kessenich','michiels van kessenich',NULL,NULL,NULL),(33206,'Michielzon','michielzon',NULL,NULL,NULL),(33207,'Michorius','michorius',NULL,NULL,NULL),(33208,'Middachten','middachten',NULL,NULL,NULL),(33209,'Middel','middel',NULL,NULL,NULL),(33210,'Kuiper Middel','kuiper middel',NULL,NULL,NULL),(33211,'Middelhoven','middelhoven',NULL,NULL,NULL),(33212,'van Middelhoven','van middelhoven',NULL,NULL,NULL),(33213,'Middelveld','middelveld',NULL,NULL,NULL),(33214,'Westenbrink','westenbrink',NULL,NULL,NULL),(33215,'Westenbrink Middelveld','westenbrink middelveld',NULL,NULL,NULL),(33216,'Bloemers Middendorp','bloemers middendorp',NULL,NULL,NULL),(33217,'Middleton','middleton',NULL,NULL,NULL),(33218,'Miedema','miedema',NULL,NULL,NULL),(33219,'Miedendorp','miedendorp',NULL,NULL,NULL),(33220,'Mieg','mieg',NULL,NULL,NULL),(33221,'Miegius','miegius',NULL,NULL,NULL),(33222,'Mierop','mierop',NULL,NULL,NULL),(33223,'Cuijck van Mierop','cuijck van mierop',NULL,NULL,NULL),(33224,'Mignon','mignon',NULL,NULL,NULL),(33225,'Mihalyi','mihalyi',NULL,NULL,NULL),(33226,'Milbe','milbe',NULL,NULL,NULL),(33227,'von der Milbe','von der milbe',NULL,NULL,NULL),(33228,'Milders','milders',NULL,NULL,NULL),(33229,'Mildius','mildius',NULL,NULL,NULL),(33230,'Milhion','milhion',NULL,NULL,NULL),(33231,'Millies','millies',NULL,NULL,NULL),(33232,'Millinga','millinga',NULL,NULL,NULL),(33233,'a Millinga','a millinga',NULL,NULL,NULL),(33234,'Milly','milly',NULL,NULL,NULL),(33235,'de Milly','de milly',NULL,NULL,NULL),(33236,'Milnetus','milnetus',NULL,NULL,NULL),(33237,'Miltitz','miltitz',NULL,NULL,NULL),(33238,'de Miltitz','de miltitz',NULL,NULL,NULL),(33239,'Mindelts','mindelts',NULL,NULL,NULL),(33240,'Minkema','minkema',NULL,NULL,NULL),(33241,'Minutolius','minutolius',NULL,NULL,NULL),(33242,'Minzelius','minzelius',NULL,NULL,NULL),(33243,'Miquel','miquel',NULL,NULL,NULL),(33244,'Mircken','mircken',NULL,NULL,NULL),(33245,'Mireken','mireken',NULL,NULL,NULL),(33246,'Miskoltsinus','miskoltsinus',NULL,NULL,NULL),(33247,'Mispelblom','mispelblom',NULL,NULL,NULL),(33248,'Misschendael','misschendael',NULL,NULL,NULL),(33249,'Heetvelt','heetvelt',NULL,NULL,NULL),(33250,'Misschendael ab Heetvelt','misschendael ab heetvelt',NULL,NULL,NULL),(33251,'Mithobius','mithobius',NULL,NULL,NULL),(33252,'Mithoff','mithoff',NULL,NULL,NULL),(33253,'Mittropius','mittropius',NULL,NULL,NULL),(33254,'Mobachius','mobachius',NULL,NULL,NULL),(33255,'Moda','moda',NULL,NULL,NULL),(33256,'Tjaden Modderman','tjaden modderman',NULL,NULL,NULL),(33257,'Modderman-Haitzema Viëtor','modderman-haitzema viëtor',NULL,NULL,NULL),(33258,'Modryn','modryn',NULL,NULL,NULL),(33259,'Modrynski','modrynski',NULL,NULL,NULL),(33260,'a Modryn Modrynski','a modryn modrynski',NULL,NULL,NULL),(33261,'Moer','moer',NULL,NULL,NULL),(33262,'van de Moer','van de moer',NULL,NULL,NULL),(33263,'Moeresius','moeresius',NULL,NULL,NULL),(33264,'Moerincx','moerincx',NULL,NULL,NULL),(33265,'Moerkramer','moerkramer',NULL,NULL,NULL),(33266,'Moespas','moespas',NULL,NULL,NULL),(33267,'Mogyoródi','mogyoródi',NULL,NULL,NULL),(33268,'Möhlen','möhlen',NULL,NULL,NULL),(33269,'von der Möhlen','von der möhlen',NULL,NULL,NULL),(33270,'Moildam','moildam',NULL,NULL,NULL),(33271,'Molan','molan',NULL,NULL,NULL),(33272,'Molanus','molanus',NULL,NULL,NULL),(33273,'Molckenbour','molckenbour',NULL,NULL,NULL),(33274,'Moldenhower','moldenhower',NULL,NULL,NULL),(33275,'Molema','molema',NULL,NULL,NULL),(33276,'van der Molen','van der molen',NULL,NULL,NULL),(33277,'Haarsema','haarsema',NULL,NULL,NULL),(33278,'Haarsema van der Molen','haarsema van der molen',NULL,NULL,NULL),(33279,'Zillinger','zillinger',NULL,NULL,NULL),(33280,'Zillinger Molenaar','zillinger molenaar',NULL,NULL,NULL),(33281,'Molencamp','molencamp',NULL,NULL,NULL),(33282,'Molengraaf','molengraaf',NULL,NULL,NULL),(33283,'Molengraaff','molengraaff',NULL,NULL,NULL),(33284,'Molitor','molitor',NULL,NULL,NULL),(33285,'Molitoris','molitoris',NULL,NULL,NULL),(33286,'Moll-Fruin','moll-fruin',NULL,NULL,NULL),(33287,'Mollen','mollen',NULL,NULL,NULL),(33288,'ter Mollen','ter mollen',NULL,NULL,NULL),(33289,'Mollenbec','mollenbec',NULL,NULL,NULL),(33290,'Mollenbeck','mollenbeck',NULL,NULL,NULL),(33291,'Moller','moller',NULL,NULL,NULL),(33292,'Haseth','haseth',NULL,NULL,NULL),(33293,'de Haseth Möller','de haseth möller',NULL,NULL,NULL),(33294,'Mollink','mollink',NULL,NULL,NULL),(33295,'Mollius','mollius',NULL,NULL,NULL),(33296,'Möllman','möllman',NULL,NULL,NULL),(33297,'Molnar','molnar',NULL,NULL,NULL),(33298,'Molnár','molnár',NULL,NULL,NULL),(33299,'Mólnár','mólnár',NULL,NULL,NULL),(33300,'Moltemaker','moltemaker',NULL,NULL,NULL),(33301,'Moltmaker','moltmaker',NULL,NULL,NULL),(33302,'Moltmakerus','moltmakerus',NULL,NULL,NULL),(33303,'Mommius','mommius',NULL,NULL,NULL),(33304,'Monaeus','monaeus',NULL,NULL,NULL),(33305,'Monchy','monchy',NULL,NULL,NULL),(33306,'de Monchy','de monchy',NULL,NULL,NULL),(33307,'Moncourt','moncourt',NULL,NULL,NULL),(33308,'de Mol Moncourt','de mol moncourt',NULL,NULL,NULL),(33309,'Mond','mond',NULL,NULL,NULL),(33310,'Monkhorst','monkhorst',NULL,NULL,NULL),(33311,'Monnard','monnard',NULL,NULL,NULL),(33312,'Monsma','monsma',NULL,NULL,NULL),(33313,'Monter','monter',NULL,NULL,NULL),(33314,'Moock','moock',NULL,NULL,NULL),(33315,'de Moor','de moor',NULL,NULL,NULL),(33316,'Moorlage','moorlage',NULL,NULL,NULL),(33317,'Moquette','moquette',NULL,NULL,NULL),(33318,'Moraaz','moraaz',NULL,NULL,NULL),(33319,'de Moraaz','de moraaz',NULL,NULL,NULL),(33320,'Morinus','morinus',NULL,NULL,NULL),(33321,'Mörner','mörner',NULL,NULL,NULL),(33322,'Morrien','morrien',NULL,NULL,NULL),(33323,'a Morrien','a morrien',NULL,NULL,NULL),(33324,'de Morrien','de morrien',NULL,NULL,NULL),(33325,'Morser','morser',NULL,NULL,NULL),(33326,'Morton','morton',NULL,NULL,NULL),(33327,'Morus','morus',NULL,NULL,NULL),(33328,'Mosburger','mosburger',NULL,NULL,NULL),(33329,'Möschelius','möschelius',NULL,NULL,NULL),(33330,'Mössinger','mössinger',NULL,NULL,NULL),(33331,'Motleij','motleij',NULL,NULL,NULL),(33332,'Moulton','moulton',NULL,NULL,NULL),(33333,'Hope Moulton','hope moulton',NULL,NULL,NULL),(33334,'Mournaw','mournaw',NULL,NULL,NULL),(33335,'Mouton','mouton',NULL,NULL,NULL),(33336,'van der Muelen','van der muelen',NULL,NULL,NULL),(33337,'Muickens','muickens',NULL,NULL,NULL),(33338,'de Muinck','de muinck',NULL,NULL,NULL),(33339,'Muldener','muldener',NULL,NULL,NULL),(33340,'Sonius Mulder','sonius mulder',NULL,NULL,NULL),(33341,'Swaagmans','swaagmans',NULL,NULL,NULL),(33342,'Swaagmans Mulder','swaagmans mulder',NULL,NULL,NULL),(33343,'Mulerius','mulerius',NULL,NULL,NULL),(33344,'Mulert','mulert',NULL,NULL,NULL),(33345,'Mulier','mulier',NULL,NULL,NULL),(33346,'Haitsma','haitsma',NULL,NULL,NULL),(33347,'Haitsma Mulier','haitsma mulier',NULL,NULL,NULL),(33348,'Mulken','mulken',NULL,NULL,NULL),(33349,'van Mulken','van mulken',NULL,NULL,NULL),(33350,'Mullerus','mullerus',NULL,NULL,NULL),(33351,'Müllerus','müllerus',NULL,NULL,NULL),(33352,'Müllnerus','müllnerus',NULL,NULL,NULL),(33353,'Mülysenus','mülysenus',NULL,NULL,NULL),(33354,'Münch','münch',NULL,NULL,NULL),(33355,'Münchau','münchau',NULL,NULL,NULL),(33356,'a Münchau','a münchau',NULL,NULL,NULL),(33357,'Münchausen','münchausen',NULL,NULL,NULL),(33358,'a Münchausen','a münchausen',NULL,NULL,NULL),(33359,'Muncherus','muncherus',NULL,NULL,NULL),(33360,'Muncker','muncker',NULL,NULL,NULL),(33361,'Munckerus','munckerus',NULL,NULL,NULL),(33362,'Munkácsi','munkácsi',NULL,NULL,NULL),(33363,'Munnekebult','munnekebult',NULL,NULL,NULL),(33364,'Munniks','munniks',NULL,NULL,NULL),(33365,'Venhuizen','venhuizen',NULL,NULL,NULL),(33366,'Venhuizen Munniks','venhuizen munniks',NULL,NULL,NULL),(33367,'Munningh','munningh',NULL,NULL,NULL),(33368,'Brändly','brändly',NULL,NULL,NULL),(33369,'Munro','munro',NULL,NULL,NULL),(33370,'Brändly Munro','brändly munro',NULL,NULL,NULL),(33371,'Munscherus','munscherus',NULL,NULL,NULL),(33372,'Münscherus','münscherus',NULL,NULL,NULL),(33373,'a Munster','a munster',NULL,NULL,NULL),(33374,'van Munster','van munster',NULL,NULL,NULL),(33375,'Münster','münster',NULL,NULL,NULL),(33376,'a Münster','a münster',NULL,NULL,NULL),(33377,'Munt','munt',NULL,NULL,NULL),(33378,'Munten','munten',NULL,NULL,NULL),(33379,'Muntenga','muntenga',NULL,NULL,NULL),(33380,'Munters','munters',NULL,NULL,NULL),(33381,'Muntinck','muntinck',NULL,NULL,NULL),(33382,'Munting','munting',NULL,NULL,NULL),(33383,'Muntinga','muntinga',NULL,NULL,NULL),(33384,'Muntinge','muntinge',NULL,NULL,NULL),(33385,'Muntingh','muntingh',NULL,NULL,NULL),(33386,'Kiers Muntinghe','kiers muntinghe',NULL,NULL,NULL),(33387,'Muntz','muntz',NULL,NULL,NULL),(33388,'Müntz','müntz',NULL,NULL,NULL),(33389,'Muratel','muratel',NULL,NULL,NULL),(33390,'Murbachius','murbachius',NULL,NULL,NULL),(33391,'Muroalto','muroalto',NULL,NULL,NULL),(33392,'a Muroalto','a muroalto',NULL,NULL,NULL),(33393,'Musculus','musculus',NULL,NULL,NULL),(33394,'Musonius','musonius',NULL,NULL,NULL),(33395,'Mussche','mussche',NULL,NULL,NULL),(33396,'Mussenden','mussenden',NULL,NULL,NULL),(33397,'Mustert','mustert',NULL,NULL,NULL),(33398,'Mutel','mutel',NULL,NULL,NULL),(33399,'Muyckens','muyckens',NULL,NULL,NULL),(33400,'Muijkens','muijkens',NULL,NULL,NULL),(33401,'Muijs','muijs',NULL,NULL,NULL),(33402,'Myhmer','myhmer',NULL,NULL,NULL),(33403,'Mylaeus','mylaeus',NULL,NULL,NULL),(33404,'Mijlander','mijlander',NULL,NULL,NULL),(33405,'Mynemeister','mynemeister',NULL,NULL,NULL),(33406,'Myri','myri',NULL,NULL,NULL),(33407,'Mijseras','mijseras',NULL,NULL,NULL),(33408,'Naaldwijck','naaldwijck',NULL,NULL,NULL),(33409,'Nadaskay','nadaskay',NULL,NULL,NULL),(33410,'Nadudvari','nadudvari',NULL,NULL,NULL),(33411,'Naerssen','naerssen',NULL,NULL,NULL),(33412,'a Naerssen','a naerssen',NULL,NULL,NULL),(33413,'van Naerssen','van naerssen',NULL,NULL,NULL),(33414,'Nagell','nagell',NULL,NULL,NULL),(33415,'van Nagell','van nagell',NULL,NULL,NULL),(33416,'Nagellius','nagellius',NULL,NULL,NULL),(33417,'Nagyari','nagyari',NULL,NULL,NULL),(33418,'Nagyodi','nagyodi',NULL,NULL,NULL),(33419,'Nanasi','nanasi',NULL,NULL,NULL),(33420,'Nannenga','nannenga',NULL,NULL,NULL),(33421,'Nannens','nannens',NULL,NULL,NULL),(33422,'Goldschmid','goldschmid',NULL,NULL,NULL),(33423,'Goldschmid Nanninga','goldschmid nanninga',NULL,NULL,NULL),(33424,'Goldschmidt Nanninga','goldschmidt nanninga',NULL,NULL,NULL),(33425,'van Heyningen Nanninga','van heyningen nanninga',NULL,NULL,NULL),(33426,'Nansius','nansius',NULL,NULL,NULL),(33427,'tho','tho',NULL,NULL,NULL),(33428,'Nansum','nansum',NULL,NULL,NULL),(33429,'tho Nansum','tho nansum',NULL,NULL,NULL),(33430,'to','to',NULL,NULL,NULL),(33431,'Nanszum','nanszum',NULL,NULL,NULL),(33432,'to Nanszum','to nanszum',NULL,NULL,NULL),(33433,'Nap','nap',NULL,NULL,NULL),(33434,'Napier','napier',NULL,NULL,NULL),(33435,'Nash','nash',NULL,NULL,NULL),(33436,'de Nassau','de nassau',NULL,NULL,NULL),(33437,'Naszályi','naszályi',NULL,NULL,NULL),(33438,'Nathans','nathans',NULL,NULL,NULL),(33439,'Naurath','naurath',NULL,NULL,NULL),(33440,'Rinia','rinia',NULL,NULL,NULL),(33441,'Rinia a Nauta','rinia a nauta',NULL,NULL,NULL),(33442,'Rinia van Nauta','rinia van nauta',NULL,NULL,NULL),(33443,'Neander','neander',NULL,NULL,NULL),(33444,'Nebelthavius','nebelthavius',NULL,NULL,NULL),(33445,'Neck','neck',NULL,NULL,NULL),(33446,'a Neck','a neck',NULL,NULL,NULL),(33447,'Necker','necker',NULL,NULL,NULL),(33448,'de Necker','de necker',NULL,NULL,NULL),(33449,'Nederbos','nederbos',NULL,NULL,NULL),(33450,'Nederbus','nederbus',NULL,NULL,NULL),(33451,'Nederhoed','nederhoed',NULL,NULL,NULL),(33452,'Neeb','neeb',NULL,NULL,NULL),(33453,'Neerhauszen','neerhauszen',NULL,NULL,NULL),(33454,'Neerman','neerman',NULL,NULL,NULL),(33455,'Negyedi','negyedi',NULL,NULL,NULL),(33456,'Nelike','nelike',NULL,NULL,NULL),(33457,'Nellius','nellius',NULL,NULL,NULL),(33458,'Nemethi','nemethi',NULL,NULL,NULL),(33459,'Nemeti','nemeti',NULL,NULL,NULL),(33460,'Neppérus','neppérus',NULL,NULL,NULL),(33461,'Nerdenheldt','nerdenheldt',NULL,NULL,NULL),(33462,'van Nes','van nes',NULL,NULL,NULL),(33463,'Nesselbach','nesselbach',NULL,NULL,NULL),(33464,'Nessen','nessen',NULL,NULL,NULL),(33465,'von Nessen','von nessen',NULL,NULL,NULL),(33466,'Neter','neter',NULL,NULL,NULL),(33467,'Nethenus','nethenus',NULL,NULL,NULL),(33468,'Nettelbladt','nettelbladt',NULL,NULL,NULL),(33469,'Nettelstroot','nettelstroot',NULL,NULL,NULL),(33470,'Neuber','neuber',NULL,NULL,NULL),(33471,'Neubergerus','neubergerus',NULL,NULL,NULL),(33472,'de Neufville','de neufville',NULL,NULL,NULL),(33473,'Neuhusen','neuhusen',NULL,NULL,NULL),(33474,'Neuhusius','neuhusius',NULL,NULL,NULL),(33475,'Neumann','neumann',NULL,NULL,NULL),(33476,'Neumark','neumark',NULL,NULL,NULL),(33477,'Neumeier','neumeier',NULL,NULL,NULL),(33478,'Neuye','neuye',NULL,NULL,NULL),(33479,'Newhoff','newhoff',NULL,NULL,NULL),(33480,'Nickelius','nickelius',NULL,NULL,NULL),(33481,'Niclassius','niclassius',NULL,NULL,NULL),(33482,'Nicolaj','nicolaj',NULL,NULL,NULL),(33483,'Nicolaij','nicolaij',NULL,NULL,NULL),(33484,'Nieburg','nieburg',NULL,NULL,NULL),(33485,'a Nieburg','a nieburg',NULL,NULL,NULL),(33486,'van der Nieburg','van der nieburg',NULL,NULL,NULL),(33487,'Niehauss','niehauss',NULL,NULL,NULL),(33488,'Niehoff','niehoff',NULL,NULL,NULL),(33489,'Nieholt','nieholt',NULL,NULL,NULL),(33490,'Niekerck','niekerck',NULL,NULL,NULL),(33491,'Niekus','niekus',NULL,NULL,NULL),(33492,'van Niel','van niel',NULL,NULL,NULL),(33493,'Niemantsverdriet','niemantsverdriet',NULL,NULL,NULL),(33494,'Niembtsch','niembtsch',NULL,NULL,NULL),(33495,'a Niembtsch','a niembtsch',NULL,NULL,NULL),(33496,'Bakker Niemeijer','bakker niemeijer',NULL,NULL,NULL),(33497,'Nienborch','nienborch',NULL,NULL,NULL),(33498,'Nienborg','nienborg',NULL,NULL,NULL),(33499,'Nienborgh','nienborgh',NULL,NULL,NULL),(33500,'Nienhuis','nienhuis',NULL,NULL,NULL),(33501,'a Nienhuijs','a nienhuijs',NULL,NULL,NULL),(33502,'thom','thom',NULL,NULL,NULL),(33503,'thom Nienhuijs','thom nienhuijs',NULL,NULL,NULL),(33504,'Nienkercken','nienkercken',NULL,NULL,NULL),(33505,'Nieraad','nieraad',NULL,NULL,NULL),(33506,'Niesen','niesen',NULL,NULL,NULL),(33507,'Nietert','nietert',NULL,NULL,NULL),(33508,'Nieubuur','nieubuur',NULL,NULL,NULL),(33509,'Nieuveen','nieuveen',NULL,NULL,NULL),(33510,'Nieuwburg','nieuwburg',NULL,NULL,NULL),(33511,'Nieuwenborch','nieuwenborch',NULL,NULL,NULL),(33512,'Domela Nieuwenhuis','domela nieuwenhuis',NULL,NULL,NULL),(33513,'Nieuwenhuijse','nieuwenhuijse',NULL,NULL,NULL),(33514,'van Nieuwenhuijse','van nieuwenhuijse',NULL,NULL,NULL),(33515,'Nieuwoldt','nieuwoldt',NULL,NULL,NULL),(33516,'Nieweg','nieweg',NULL,NULL,NULL),(33517,'Santéé','santéé',NULL,NULL,NULL),(33518,'Santéé Nieweg','santéé nieweg',NULL,NULL,NULL),(33519,'Niewoldt','niewoldt',NULL,NULL,NULL),(33520,'Niickel','niickel',NULL,NULL,NULL),(33521,'Nilandius','nilandius',NULL,NULL,NULL),(33522,'Nilandus','nilandus',NULL,NULL,NULL),(33523,'Nimethi','nimethi',NULL,NULL,NULL),(33524,'Nimptsch','nimptsch',NULL,NULL,NULL),(33525,'a Nimptsch','a nimptsch',NULL,NULL,NULL),(33526,'Nimwegen','nimwegen',NULL,NULL,NULL),(33527,'van Nimwegen','van nimwegen',NULL,NULL,NULL),(33528,'Nisenerus','nisenerus',NULL,NULL,NULL),(33529,'Nisinck','nisinck',NULL,NULL,NULL),(33530,'Nisingh','nisingh',NULL,NULL,NULL),(33531,'Nissnidtz','nissnidtz',NULL,NULL,NULL),(33532,'a Nissnidtz','a nissnidtz',NULL,NULL,NULL),(33533,'Nitters','nitters',NULL,NULL,NULL),(33534,'Nittringa','nittringa',NULL,NULL,NULL),(33535,'Niveldt','niveldt',NULL,NULL,NULL),(33536,'Nobisius','nobisius',NULL,NULL,NULL),(33537,'Nocolaï','nocolaï',NULL,NULL,NULL),(33538,'Noé','noé',NULL,NULL,NULL),(33539,'Noël','noël',NULL,NULL,NULL),(33540,'Noest','noest',NULL,NULL,NULL),(33541,'Nogradinus','nogradinus',NULL,NULL,NULL),(33542,'Noguerius','noguerius',NULL,NULL,NULL),(33543,'Nöliken','nöliken',NULL,NULL,NULL),(33544,'Nolssing','nolssing',NULL,NULL,NULL),(33545,'Noltenius','noltenius',NULL,NULL,NULL),(33546,'Nonnen','nonnen',NULL,NULL,NULL),(33547,'Noo','noo',NULL,NULL,NULL),(33548,'de Noo','de noo',NULL,NULL,NULL),(33549,'Huber Noodt','huber noodt',NULL,NULL,NULL),(33550,'Noorbeeck','noorbeeck',NULL,NULL,NULL),(33551,'Noorda','noorda',NULL,NULL,NULL),(33552,'Bentum Noorda','bentum noorda',NULL,NULL,NULL),(33553,'Noorden','noorden',NULL,NULL,NULL),(33554,'van Noorden','van noorden',NULL,NULL,NULL),(33555,'Noordenbos','noordenbos',NULL,NULL,NULL),(33556,'Nassau Noordewier','nassau noordewier',NULL,NULL,NULL),(33557,'Noordhoek','noordhoek',NULL,NULL,NULL),(33558,'Noordhoff','noordhoff',NULL,NULL,NULL),(33559,'Reinders','reinders',NULL,NULL,NULL),(33560,'Noordhoff-Reinders','noordhoff-reinders',NULL,NULL,NULL),(33561,'Noording','noording',NULL,NULL,NULL),(33562,'Noordtdijck','noordtdijck',NULL,NULL,NULL),(33563,'a Noordtdijck','a noordtdijck',NULL,NULL,NULL),(33564,'Noordijck','noordijck',NULL,NULL,NULL),(33565,'Noorman','noorman',NULL,NULL,NULL),(33566,'Huisingh Noorman','huisingh noorman',NULL,NULL,NULL),(33567,'van Noort','van noort',NULL,NULL,NULL),(33568,'Noortbeeck','noortbeeck',NULL,NULL,NULL),(33569,'Noortbergh','noortbergh',NULL,NULL,NULL),(33570,'Noorthoff','noorthoff',NULL,NULL,NULL),(33571,'Noosten','noosten',NULL,NULL,NULL),(33572,'Noraeus','noraeus',NULL,NULL,NULL),(33573,'Norbeck','norbeck',NULL,NULL,NULL),(33574,'Nordenholt','nordenholt',NULL,NULL,NULL),(33575,'Noreen','noreen',NULL,NULL,NULL),(33576,'Norg','norg',NULL,NULL,NULL),(33577,'Nortbeck','nortbeck',NULL,NULL,NULL),(33578,'Nortbecke','nortbecke',NULL,NULL,NULL),(33579,'Nortier','nortier',NULL,NULL,NULL),(33580,'Noss','noss',NULL,NULL,NULL),(33581,'Noteboom','noteboom',NULL,NULL,NULL),(33582,'Nott','nott',NULL,NULL,NULL),(33583,'Nouhuijs','nouhuijs',NULL,NULL,NULL),(33584,'van Nouhuijs','van nouhuijs',NULL,NULL,NULL),(33585,'Nourij','nourij',NULL,NULL,NULL),(33586,'Noij','noij',NULL,NULL,NULL),(33587,'Noyon','noyon',NULL,NULL,NULL),(33588,'Nubé','nubé',NULL,NULL,NULL),(33589,'Nuberus','nuberus',NULL,NULL,NULL),(33590,'Nucella','nucella',NULL,NULL,NULL),(33591,'Nuis','nuis',NULL,NULL,NULL),(33592,'Nuitz','nuitz',NULL,NULL,NULL),(33593,'Nuiver','nuiver',NULL,NULL,NULL),(33594,'Nulandt','nulandt',NULL,NULL,NULL),(33595,'ingen','ingen',NULL,NULL,NULL),(33596,'Nulant','nulant',NULL,NULL,NULL),(33597,'ingen Nulant','ingen nulant',NULL,NULL,NULL),(33598,'Star Numan','star numan',NULL,NULL,NULL),(33599,'Nummer','nummer',NULL,NULL,NULL),(33600,'Nunninckhaven','nunninckhaven',NULL,NULL,NULL),(33601,'Nüslerus','nüslerus',NULL,NULL,NULL),(33602,'Nijdam','nijdam',NULL,NULL,NULL),(33603,'Nijdeck','nijdeck',NULL,NULL,NULL),(33604,'a Nijdeck','a nijdeck',NULL,NULL,NULL),(33605,'Nijenhoff','nijenhoff',NULL,NULL,NULL),(33606,'Nijenholt','nijenholt',NULL,NULL,NULL),(33607,'Nijenhoof','nijenhoof',NULL,NULL,NULL),(33608,'a Nijenhuis','a nijenhuis',NULL,NULL,NULL),(33609,'Nyeveen','nyeveen',NULL,NULL,NULL),(33610,'a Nyeveen','a nyeveen',NULL,NULL,NULL),(33611,'van Nyeveen','van nyeveen',NULL,NULL,NULL),(33612,'Nijhofius','nijhofius',NULL,NULL,NULL),(33613,'Nijhuis','nijhuis',NULL,NULL,NULL),(33614,'Nijkerck','nijkerck',NULL,NULL,NULL),(33615,'Aldringa van Nijkerck','aldringa van nijkerck',NULL,NULL,NULL),(33616,'Hilbingh Oever','hilbingh oever',NULL,NULL,NULL),(33617,'Nysaeus','nysaeus',NULL,NULL,NULL),(33618,'Nijsinch','nijsinch',NULL,NULL,NULL),(33619,'Snoek Nijsingh','snoek nijsingh',NULL,NULL,NULL),(33620,'Nijsingk','nijsingk',NULL,NULL,NULL),(33621,'Nijsten','nijsten',NULL,NULL,NULL),(33622,'a Nijsten','a nijsten',NULL,NULL,NULL),(33623,'Nijtert','nijtert',NULL,NULL,NULL),(33624,'Nijvenheim','nijvenheim',NULL,NULL,NULL),(33625,'a Nijvenheim','a nijvenheim',NULL,NULL,NULL),(33626,'van Nijvenheim','van nijvenheim',NULL,NULL,NULL),(33627,'Occama','occama',NULL,NULL,NULL),(33628,'ab Occama','ab occama',NULL,NULL,NULL),(33629,'Occonis','occonis',NULL,NULL,NULL),(33630,'Ockenga','ockenga',NULL,NULL,NULL),(33631,'Ockens','ockens',NULL,NULL,NULL),(33632,'Ockhuijsen','ockhuijsen',NULL,NULL,NULL),(33633,'Nijenhuis Ockhuijsen','nijenhuis ockhuijsen',NULL,NULL,NULL),(33634,'Ockinga','ockinga',NULL,NULL,NULL),(33635,'ab Ockinga','ab ockinga',NULL,NULL,NULL),(33636,'Oelen','oelen',NULL,NULL,NULL),(33637,'Oelhafius','oelhafius',NULL,NULL,NULL),(33638,'Oelrichs','oelrichs',NULL,NULL,NULL),(33639,'Oerdt','oerdt',NULL,NULL,NULL),(33640,'a Oerdt','a oerdt',NULL,NULL,NULL),(33641,'Oesbroeck','oesbroeck',NULL,NULL,NULL),(33642,'ab Oesbroeck','ab oesbroeck',NULL,NULL,NULL),(33643,'Oeveliunck','oeveliunck',NULL,NULL,NULL),(33644,'ten Oever','ten oever',NULL,NULL,NULL),(33645,'Mees ten Oever','mees ten oever',NULL,NULL,NULL),(33646,'Offerhaus','offerhaus',NULL,NULL,NULL),(33647,'de Raadt Offerhaus','de raadt offerhaus',NULL,NULL,NULL),(33648,'Offers','offers',NULL,NULL,NULL),(33649,'Offringa','offringa',NULL,NULL,NULL),(33650,'Ohling','ohling',NULL,NULL,NULL),(33651,'Ohlius','ohlius',NULL,NULL,NULL),(33652,'ab Ohr','ab ohr',NULL,NULL,NULL),(33653,'Ohrman','ohrman',NULL,NULL,NULL),(33654,'Ohrmannus','ohrmannus',NULL,NULL,NULL),(33655,'Ohrthusen','ohrthusen',NULL,NULL,NULL),(33656,'Oiselius','oiselius',NULL,NULL,NULL),(33657,'Ojen','ojen',NULL,NULL,NULL),(33658,'van Ojen','van ojen',NULL,NULL,NULL),(33659,'Okken','okken',NULL,NULL,NULL),(33660,'Okker','okker',NULL,NULL,NULL),(33661,'Okma','okma',NULL,NULL,NULL),(33662,'Olander','olander',NULL,NULL,NULL),(33663,'Olck','olck',NULL,NULL,NULL),(33664,'Oldenbandringh','oldenbandringh',NULL,NULL,NULL),(33665,'Oldenboom','oldenboom',NULL,NULL,NULL),(33666,'ab Oldenburg','ab oldenburg',NULL,NULL,NULL),(33667,'Oldenbürger','oldenbürger',NULL,NULL,NULL),(33668,'Oldenhusz','oldenhusz',NULL,NULL,NULL),(33669,'ab Oldenhusz','ab oldenhusz',NULL,NULL,NULL),(33670,'d\'Oldenneel','d\'oldenneel',NULL,NULL,NULL),(33671,'Oldenslo','oldenslo',NULL,NULL,NULL),(33672,'Olen','olen',NULL,NULL,NULL),(33673,'van Olen','van olen',NULL,NULL,NULL),(33674,'Olfen','olfen',NULL,NULL,NULL),(33675,'Olffen','olffen',NULL,NULL,NULL),(33676,'Olhefen','olhefen',NULL,NULL,NULL),(33677,'Olingius','olingius',NULL,NULL,NULL),(33678,'Olinius','olinius',NULL,NULL,NULL),(33679,'Olinjus','olinjus',NULL,NULL,NULL),(33680,'Zwart Olinjus','zwart olinjus',NULL,NULL,NULL),(33681,'Olink','olink',NULL,NULL,NULL),(33682,'Olm','olm',NULL,NULL,NULL),(33683,'van Olm','van olm',NULL,NULL,NULL),(33684,'d\'Olne','d\'olne',NULL,NULL,NULL),(33685,'Olphen','olphen',NULL,NULL,NULL),(33686,'ab Olphen','ab olphen',NULL,NULL,NULL),(33687,'Olrichs','olrichs',NULL,NULL,NULL),(33688,'Ölsnitz','ölsnitz',NULL,NULL,NULL),(33689,'de Ölsnitz','de ölsnitz',NULL,NULL,NULL),(33690,'a Olst','a olst',NULL,NULL,NULL),(33691,'Olthof','olthof',NULL,NULL,NULL),(33692,'Olthoff','olthoff',NULL,NULL,NULL),(33693,'Omcens','omcens',NULL,NULL,NULL),(33694,'Omeling','omeling',NULL,NULL,NULL),(33695,'van Ommeren','van ommeren',NULL,NULL,NULL),(33696,'Omphal','omphal',NULL,NULL,NULL),(33697,'van Omphal','van omphal',NULL,NULL,NULL),(33698,'Ompteda','ompteda',NULL,NULL,NULL),(33699,'Ompteda op \'t Zandt','ompteda op \'t zandt',NULL,NULL,NULL),(33700,'ab Ompteda op \'t Zandt','ab ompteda op \'t zandt',NULL,NULL,NULL),(33701,'Onia','onia',NULL,NULL,NULL),(33702,'Onias','onias',NULL,NULL,NULL),(33703,'Onken','onken',NULL,NULL,NULL),(33704,'Onnekes','onnekes',NULL,NULL,NULL),(33705,'Bronneger','bronneger',NULL,NULL,NULL),(33706,'Bronneger Onnekes','bronneger onnekes',NULL,NULL,NULL),(33707,'Onnen','onnen',NULL,NULL,NULL),(33708,'Onnes','onnes',NULL,NULL,NULL),(33709,'Kamerlingh','kamerlingh',NULL,NULL,NULL),(33710,'Kamerlingh Onnes','kamerlingh onnes',NULL,NULL,NULL),(33711,'Onstein','onstein',NULL,NULL,NULL),(33712,'Ontken','ontken',NULL,NULL,NULL),(33713,'Ookli','ookli',NULL,NULL,NULL),(33714,'Oomckens','oomckens',NULL,NULL,NULL),(33715,'Oomkens','oomkens',NULL,NULL,NULL),(33716,'Oon','oon',NULL,NULL,NULL),(33717,'ab Oon','ab oon',NULL,NULL,NULL),(33718,'van Oordt','van oordt',NULL,NULL,NULL),(33719,'Changuion van Oordt','changuion van oordt',NULL,NULL,NULL),(33720,'Oorsinga','oorsinga',NULL,NULL,NULL),(33721,'Oorth','oorth',NULL,NULL,NULL),(33722,'Oortmeyer','oortmeyer',NULL,NULL,NULL),(33723,'Havinga Oortwijn','havinga oortwijn',NULL,NULL,NULL),(33724,'Oostbroeck','oostbroeck',NULL,NULL,NULL),(33725,'ab Oostbroeck','ab oostbroeck',NULL,NULL,NULL),(33726,'Mestringh ab Oostbroeck','mestringh ab oostbroeck',NULL,NULL,NULL),(33727,'van Oostbroeck','van oostbroeck',NULL,NULL,NULL),(33728,'Oostbroek','oostbroek',NULL,NULL,NULL),(33729,'ab Oostbroek','ab oostbroek',NULL,NULL,NULL),(33730,'van Oostbroek','van oostbroek',NULL,NULL,NULL),(33731,'van Oosten','van oosten',NULL,NULL,NULL),(33732,'Oostenbroeck','oostenbroeck',NULL,NULL,NULL),(33733,'Oosterbaan','oosterbaan',NULL,NULL,NULL),(33734,'Oosterbeek','oosterbeek',NULL,NULL,NULL),(33735,'Corstius Oosterbeek','corstius oosterbeek',NULL,NULL,NULL),(33736,'Oosterchrist','oosterchrist',NULL,NULL,NULL),(33737,'Oosterhaven','oosterhaven',NULL,NULL,NULL),(33738,'Oosterhof','oosterhof',NULL,NULL,NULL),(33739,'Oosterhuis','oosterhuis',NULL,NULL,NULL),(33740,'Benthem Oosterhuis','benthem oosterhuis',NULL,NULL,NULL),(33741,'Limburgh','limburgh',NULL,NULL,NULL),(33742,'Limburgh Oosterhuis','limburgh oosterhuis',NULL,NULL,NULL),(33743,'Oosterlo','oosterlo',NULL,NULL,NULL),(33744,'Oosterloo','oosterloo',NULL,NULL,NULL),(33745,'Oostermans','oostermans',NULL,NULL,NULL),(33746,'Oosterveen','oosterveen',NULL,NULL,NULL),(33747,'Oostervelt','oostervelt',NULL,NULL,NULL),(33748,'ab Oosterwijck','ab oosterwijck',NULL,NULL,NULL),(33749,'Oosting','oosting',NULL,NULL,NULL),(33750,'Bieruma Oosting','bieruma oosting',NULL,NULL,NULL),(33751,'Haak Oosting','haak oosting',NULL,NULL,NULL),(33752,'Oostingh','oostingh',NULL,NULL,NULL),(33753,'Haak Oostingh','haak oostingh',NULL,NULL,NULL),(33754,'Oostra','oostra',NULL,NULL,NULL),(33755,'Oostum','oostum',NULL,NULL,NULL),(33756,'prinses','prinses',NULL,NULL,NULL),(33757,'douairière','douairière',NULL,NULL,NULL),(33758,'Oranje','oranje',NULL,NULL,NULL),(33759,'Anna prinses douairière van Oranje Nassau','anna prinses douairière van oranje nassau',NULL,NULL,NULL),(33760,'koningin','koningin',NULL,NULL,NULL),(33761,'Wilhelmina Helena Paulina Maria prinses van Oranje Nassau koningin der Nederlanden','wilhelmina helena paulina maria prinses van oranje nassau koningin der nederlanden',NULL,NULL,NULL),(33762,'Friso','friso',NULL,NULL,NULL),(33763,'prins','prins',NULL,NULL,NULL),(33764,'Willem Carel Hendrik Friso prins van Oranje Nassau','willem carel hendrik friso prins van oranje nassau',NULL,NULL,NULL),(33765,'IV','iv',NULL,NULL,NULL),(33766,'Willem IV prins van Oranje Nassau','willem iv prins van oranje nassau',NULL,NULL,NULL),(33767,'Willem prins van Oranje Nassau','willem prins van oranje nassau',NULL,NULL,NULL),(33768,'V','v',NULL,NULL,NULL),(33769,'Willem V prins van Oranje Nassau','willem v prins van oranje nassau',NULL,NULL,NULL),(33770,'Orellius','orellius',NULL,NULL,NULL),(33771,'Ori','ori',NULL,NULL,NULL),(33772,'Orie','orie',NULL,NULL,NULL),(33773,'Ormerod','ormerod',NULL,NULL,NULL),(33774,'Ornstein','ornstein',NULL,NULL,NULL),(33775,'Orsuma','orsuma',NULL,NULL,NULL),(33776,'Ortgiesen','ortgiesen',NULL,NULL,NULL),(33777,'Ortmannus','ortmannus',NULL,NULL,NULL),(33778,'van Os','van os',NULL,NULL,NULL),(33779,'Osborn','osborn',NULL,NULL,NULL),(33780,'Oschualdus','oschualdus',NULL,NULL,NULL),(33781,'Osinga','osinga',NULL,NULL,NULL),(33782,'Oss','oss',NULL,NULL,NULL),(33783,'van Oss','van oss',NULL,NULL,NULL),(33784,'Ossenbruggen','ossenbruggen',NULL,NULL,NULL),(33785,'van Ossenbruggen','van ossenbruggen',NULL,NULL,NULL),(33786,'Ossewaarde','ossewaarde',NULL,NULL,NULL),(33787,'Ossieius','ossieius',NULL,NULL,NULL),(33788,'Osten','osten',NULL,NULL,NULL),(33789,'ab Osten','ab osten',NULL,NULL,NULL),(33790,'von der Osten','von der osten',NULL,NULL,NULL),(33791,'Osterhausen','osterhausen',NULL,NULL,NULL),(33792,'ab Osterhausen','ab osterhausen',NULL,NULL,NULL),(33793,'Osterlohe','osterlohe',NULL,NULL,NULL),(33794,'Osterloo','osterloo',NULL,NULL,NULL),(33795,'Osteromus','osteromus',NULL,NULL,NULL),(33796,'Ostervelt','ostervelt',NULL,NULL,NULL),(33797,'Ostman','ostman',NULL,NULL,NULL),(33798,'Osuïus','osuïus',NULL,NULL,NULL),(33799,'Oterdom','oterdom',NULL,NULL,NULL),(33800,'Oterdoom','oterdoom',NULL,NULL,NULL),(33801,'Ottenhoff','ottenhoff',NULL,NULL,NULL),(33802,'Rhoer','rhoer',NULL,NULL,NULL),(33803,'de Rhoer Ottens','de rhoer ottens',NULL,NULL,NULL),(33804,'Otterbeeck','otterbeeck',NULL,NULL,NULL),(33805,'Otterbeek','otterbeek',NULL,NULL,NULL),(33806,'ab Otterbeek','ab otterbeek',NULL,NULL,NULL),(33807,'Otting','otting',NULL,NULL,NULL),(33808,'van Otting','van otting',NULL,NULL,NULL),(33809,'Ottinga','ottinga',NULL,NULL,NULL),(33810,'Ottonis','ottonis',NULL,NULL,NULL),(33811,'Ottu','ottu',NULL,NULL,NULL),(33812,'Oudeman','oudeman',NULL,NULL,NULL),(33813,'Outhoff','outhoff',NULL,NULL,NULL),(33814,'Outs','outs',NULL,NULL,NULL),(33815,'Ouziel','ouziel',NULL,NULL,NULL),(33816,'van Oven','van oven',NULL,NULL,NULL),(33817,'Ovenius','ovenius',NULL,NULL,NULL),(33818,'Overbeek','overbeek',NULL,NULL,NULL),(33819,'van Overbeke','van overbeke',NULL,NULL,NULL),(33820,'Overdiep','overdiep',NULL,NULL,NULL),(33821,'Overduin','overduin',NULL,NULL,NULL),(33822,'Overduyn','overduyn',NULL,NULL,NULL),(33823,'Overnej','overnej',NULL,NULL,NULL),(33824,'Overnejus','overnejus',NULL,NULL,NULL),(33825,'Overvaert','overvaert',NULL,NULL,NULL),(33826,'Overveldt','overveldt',NULL,NULL,NULL),(33827,'van Overveldt','van overveldt',NULL,NULL,NULL),(33828,'Ovinck','ovinck',NULL,NULL,NULL),(33829,'Oving','oving',NULL,NULL,NULL),(33830,'Ovingus','ovingus',NULL,NULL,NULL),(33831,'Ovink','ovink',NULL,NULL,NULL),(33832,'Paal','paal',NULL,NULL,NULL),(33833,'van der Breggen Paauw','van der breggen paauw',NULL,NULL,NULL),(33834,'Padtbrugge','padtbrugge',NULL,NULL,NULL),(33835,'Paehlig','paehlig',NULL,NULL,NULL),(33836,'Paeu','paeu',NULL,NULL,NULL),(33837,'de Paeu','de paeu',NULL,NULL,NULL),(33838,'Pagenstecher','pagenstecher',NULL,NULL,NULL),(33839,'Pählig','pählig',NULL,NULL,NULL),(33840,'Pákéi','pákéi',NULL,NULL,NULL),(33841,'Pákozdiy','pákozdiy',NULL,NULL,NULL),(33842,'Paldamus','paldamus',NULL,NULL,NULL),(33843,'Pallandt','pallandt',NULL,NULL,NULL),(33844,'van Pallandt','van pallandt',NULL,NULL,NULL),(33845,'Pallmer','pallmer',NULL,NULL,NULL),(33846,'van der Palm','van der palm',NULL,NULL,NULL),(33847,'Palms','palms',NULL,NULL,NULL),(33848,'Palsma','palsma',NULL,NULL,NULL),(33849,'Palthe','palthe',NULL,NULL,NULL),(33850,'Racer Palthe','racer palthe',NULL,NULL,NULL),(33851,'Palthenius','palthenius',NULL,NULL,NULL),(33852,'Palua','palua',NULL,NULL,NULL),(33853,'a Palua','a palua',NULL,NULL,NULL),(33854,'Palyi','palyi',NULL,NULL,NULL),(33855,'Pályi','pályi',NULL,NULL,NULL),(33856,'van Panhuijs','van panhuijs',NULL,NULL,NULL),(33857,'Panhuysius','panhuysius',NULL,NULL,NULL),(33858,'Pannenborg','pannenborg',NULL,NULL,NULL),(33859,'Panser','panser',NULL,NULL,NULL),(33860,'Pantelius','pantelius',NULL,NULL,NULL),(33861,'Panwitz','panwitz',NULL,NULL,NULL),(33862,'von Panwitz','von panwitz',NULL,NULL,NULL),(33863,'Pap','pap',NULL,NULL,NULL),(33864,'Papai','papai',NULL,NULL,NULL),(33865,'Papinck','papinck',NULL,NULL,NULL),(33866,'Paping','paping',NULL,NULL,NULL),(33867,'Papingh','papingh',NULL,NULL,NULL),(33868,'Papma','papma',NULL,NULL,NULL),(33869,'Papstein','papstein',NULL,NULL,NULL),(33870,'de Papstein','de papstein',NULL,NULL,NULL),(33871,'Parens','parens',NULL,NULL,NULL),(33872,'Partsch','partsch',NULL,NULL,NULL),(33873,'Steijn','steijn',NULL,NULL,NULL),(33874,'Steijn Parvé','steijn parvé',NULL,NULL,NULL),(33875,'Paschen','paschen',NULL,NULL,NULL),(33876,'Paschenius','paschenius',NULL,NULL,NULL),(33877,'Pasor','pasor',NULL,NULL,NULL),(33878,'Passamier','passamier',NULL,NULL,NULL),(33879,'Passavant','passavant',NULL,NULL,NULL),(33880,'Pastoir','pastoir',NULL,NULL,NULL),(33881,'Pastorius','pastorius',NULL,NULL,NULL),(33882,'Paszchai','paszchai',NULL,NULL,NULL),(33883,'Pataki','pataki',NULL,NULL,NULL),(33884,'Patay','patay',NULL,NULL,NULL),(33885,'Pathuis','pathuis',NULL,NULL,NULL),(33886,'Pathuijs','pathuijs',NULL,NULL,NULL),(33887,'Paton','paton',NULL,NULL,NULL),(33888,'Patricius','patricius',NULL,NULL,NULL),(33889,'Patton','patton',NULL,NULL,NULL),(33890,'de Paulij','de paulij',NULL,NULL,NULL),(33891,'Paux','paux',NULL,NULL,NULL),(33892,'Pavenstette','pavenstette',NULL,NULL,NULL),(33893,'Pawell','pawell',NULL,NULL,NULL),(33894,'Payens','payens',NULL,NULL,NULL),(33895,'Paijngius','paijngius',NULL,NULL,NULL),(33896,'Payngk','payngk',NULL,NULL,NULL),(33897,'Peaux','peaux',NULL,NULL,NULL),(33898,'Peell','peell',NULL,NULL,NULL),(33899,'Peer','peer',NULL,NULL,NULL),(33900,'van Peer','van peer',NULL,NULL,NULL),(33901,'Pééri','pééri',NULL,NULL,NULL),(33902,'Hofman Peerlkamp','hofman peerlkamp',NULL,NULL,NULL),(33903,'Venhuizen Peerlkamp','venhuizen peerlkamp',NULL,NULL,NULL),(33904,'Peeusum','peeusum',NULL,NULL,NULL),(33905,'a Peeusum','a peeusum',NULL,NULL,NULL),(33906,'Pegelius','pegelius',NULL,NULL,NULL),(33907,'Peil','peil',NULL,NULL,NULL),(33908,'Peimannus','peimannus',NULL,NULL,NULL),(33909,'Peine','peine',NULL,NULL,NULL),(33910,'Pejnović','pejnović',NULL,NULL,NULL),(33911,'Pekelaer','pekelaer',NULL,NULL,NULL),(33912,'Pel','pel',NULL,NULL,NULL),(33913,'Pelger','pelger',NULL,NULL,NULL),(33914,'Enghuisen','enghuisen',NULL,NULL,NULL),(33915,'Pelgrom van Enghuisen','pelgrom van enghuisen',NULL,NULL,NULL),(33916,'ter Pelkwijk','ter pelkwijk',NULL,NULL,NULL),(33917,'Pelle','pelle',NULL,NULL,NULL),(33918,'Pelsötzi','pelsötzi',NULL,NULL,NULL),(33919,'Penborg','penborg',NULL,NULL,NULL),(33920,'Penneman','penneman',NULL,NULL,NULL),(33921,'Pennencamp','pennencamp',NULL,NULL,NULL),(33922,'Penninck','penninck',NULL,NULL,NULL),(33923,'Penninga','penninga',NULL,NULL,NULL),(33924,'Hoising Penon','hoising penon',NULL,NULL,NULL),(33925,'Knotnerus Penon','knotnerus penon',NULL,NULL,NULL),(33926,'Penterman','penterman',NULL,NULL,NULL),(33927,'Peppink','peppink',NULL,NULL,NULL),(33928,'Perdok','perdok',NULL,NULL,NULL),(33929,'Peremartoni','peremartoni',NULL,NULL,NULL),(33930,'Pericard','pericard',NULL,NULL,NULL),(33931,'Perizonius','perizonius',NULL,NULL,NULL),(33932,'Kloppenburg Perizonius','kloppenburg perizonius',NULL,NULL,NULL),(33933,'Pernot','pernot',NULL,NULL,NULL),(33934,'Perrin','perrin',NULL,NULL,NULL),(33935,'Perrotus','perrotus',NULL,NULL,NULL),(33936,'van der Pers','van der pers',NULL,NULL,NULL),(33937,'Persant','persant',NULL,NULL,NULL),(33938,'Persenaire','persenaire',NULL,NULL,NULL),(33939,'Persille','persille',NULL,NULL,NULL),(33940,'Persius','persius',NULL,NULL,NULL),(33941,'van Persijn','van persijn',NULL,NULL,NULL),(33942,'Pesman','pesman',NULL,NULL,NULL),(33943,'Pessers','pessers',NULL,NULL,NULL),(33944,'Pessman','pessman',NULL,NULL,NULL),(33945,'Pesti','pesti',NULL,NULL,NULL),(33946,'Pet','pet',NULL,NULL,NULL),(33947,'Pet-Meiners','pet-meiners',NULL,NULL,NULL),(33948,'Petegem','petegem',NULL,NULL,NULL),(33949,'van Petegem','van petegem',NULL,NULL,NULL),(33950,'Nauta Peters','nauta peters',NULL,NULL,NULL),(33951,'Peterssen','peterssen',NULL,NULL,NULL),(33952,'Peterszen','peterszen',NULL,NULL,NULL),(33953,'Péth','péth',NULL,NULL,NULL),(33954,'Vávadi','vávadi',NULL,NULL,NULL),(33955,'Péth-Vávadi','péth-vávadi',NULL,NULL,NULL),(33956,'Petiscus','petiscus',NULL,NULL,NULL),(33957,'Petkum','petkum',NULL,NULL,NULL),(33958,'a Petkum','a petkum',NULL,NULL,NULL),(33959,'Petreius','petreius',NULL,NULL,NULL),(33960,'Petrejus','petrejus',NULL,NULL,NULL),(33961,'Pettinga','pettinga',NULL,NULL,NULL),(33962,'Peuchen','peuchen',NULL,NULL,NULL),(33963,'Peutz','peutz',NULL,NULL,NULL),(33964,'Peijerus','peijerus',NULL,NULL,NULL),(33965,'im','im',NULL,NULL,NULL),(33966,'Peijerus im Hoff','peijerus im hoff',NULL,NULL,NULL),(33967,'Peyma','peyma',NULL,NULL,NULL),(33968,'Worp van Peyma','worp van peyma',NULL,NULL,NULL),(33969,'Peijsel','peijsel',NULL,NULL,NULL),(33970,'Pezenius','pezenius',NULL,NULL,NULL),(33971,'Pfankuchen','pfankuchen',NULL,NULL,NULL),(33972,'Pfefferkorn','pfefferkorn',NULL,NULL,NULL),(33973,'Pfefferus','pfefferus',NULL,NULL,NULL),(33974,'Pfenningerus','pfenningerus',NULL,NULL,NULL),(33975,'Pfinzing','pfinzing',NULL,NULL,NULL),(33976,'Henfenfeldt','henfenfeldt',NULL,NULL,NULL),(33977,'Pfinzing von Henfenfeldt','pfinzing von henfenfeldt',NULL,NULL,NULL),(33978,'Pfitzinger','pfitzinger',NULL,NULL,NULL),(33979,'Pfoertner','pfoertner',NULL,NULL,NULL),(33980,'Pfreundt','pfreundt',NULL,NULL,NULL),(33981,'Pfreündt','pfreündt',NULL,NULL,NULL),(33982,'Phaebens','phaebens',NULL,NULL,NULL),(33983,'Phebens','phebens',NULL,NULL,NULL),(33984,'Philippo','philippo',NULL,NULL,NULL),(33985,'Phillips','phillips',NULL,NULL,NULL),(33986,'Phitzinger','phitzinger',NULL,NULL,NULL),(33987,'Phocconidis','phocconidis',NULL,NULL,NULL),(33988,'Phoenius','phoenius',NULL,NULL,NULL),(33989,'Phrebis','phrebis',NULL,NULL,NULL),(33990,'Piazzoll','piazzoll',NULL,NULL,NULL),(33991,'Picardus','picardus',NULL,NULL,NULL),(33992,'Piccard','piccard',NULL,NULL,NULL),(33993,'Slogteren','slogteren',NULL,NULL,NULL),(33994,'Piccard van Slogteren','piccard van slogteren',NULL,NULL,NULL),(33995,'Piccardus','piccardus',NULL,NULL,NULL),(33996,'Pichotus','pichotus',NULL,NULL,NULL),(33997,'Picnot','picnot',NULL,NULL,NULL),(33998,'Piderit','piderit',NULL,NULL,NULL),(33999,'Pierius','pierius',NULL,NULL,NULL),(34000,'Birnfeld','birnfeld',NULL,NULL,NULL),(34001,'Pierius von Birnfeld','pierius von birnfeld',NULL,NULL,NULL),(34002,'Pienbroek','pienbroek',NULL,NULL,NULL),(34003,'van Pienbroek','van pienbroek',NULL,NULL,NULL),(34004,'Piepersberg','piepersberg',NULL,NULL,NULL),(34005,'Birmfeldt','birmfeldt',NULL,NULL,NULL),(34006,'Pierius von Birmfeldt','pierius von birmfeldt',NULL,NULL,NULL),(34007,'Pierius a Birnfeld','pierius a birnfeld',NULL,NULL,NULL),(34008,'Pieterman','pieterman',NULL,NULL,NULL),(34009,'van den Oudendijk Pieterse','van den oudendijk pieterse',NULL,NULL,NULL),(34010,'Pieterson','pieterson',NULL,NULL,NULL),(34011,'Pietipesky','pietipesky',NULL,NULL,NULL),(34012,'Chisï','chisï',NULL,NULL,NULL),(34013,'Egkerberck','egkerberck',NULL,NULL,NULL),(34014,'Pietipesky de Chisï et Egkerberck','pietipesky de chisï et egkerberck',NULL,NULL,NULL),(34015,'Pighius','pighius',NULL,NULL,NULL),(34016,'Pilgerus','pilgerus',NULL,NULL,NULL),(34017,'Pille','pille',NULL,NULL,NULL),(34018,'Pillera','pillera',NULL,NULL,NULL),(34019,'Pillesius','pillesius',NULL,NULL,NULL),(34020,'Pilletorius','pilletorius',NULL,NULL,NULL),(34021,'Pimperling','pimperling',NULL,NULL,NULL),(34022,'Pimpertz','pimpertz',NULL,NULL,NULL),(34023,'Pimpinga','pimpinga',NULL,NULL,NULL),(34024,'Pin','pin',NULL,NULL,NULL),(34025,'le Pin','le pin',NULL,NULL,NULL),(34026,'Pinguele','pinguele',NULL,NULL,NULL),(34027,'Pipardi','pipardi',NULL,NULL,NULL),(34028,'Pirck','pirck',NULL,NULL,NULL),(34029,'Pirenne','pirenne',NULL,NULL,NULL),(34030,'Piscator','piscator',NULL,NULL,NULL),(34031,'Pisetzky','pisetzky',NULL,NULL,NULL),(34032,'Kranychfeld','kranychfeld',NULL,NULL,NULL),(34033,'Pisetzky a Kranychfeld','pisetzky a kranychfeld',NULL,NULL,NULL),(34034,'Pitiscus','pitiscus',NULL,NULL,NULL),(34035,'Plaats','plaats',NULL,NULL,NULL),(34036,'van der Plaats','van der plaats',NULL,NULL,NULL),(34037,'Placentinus','placentinus',NULL,NULL,NULL),(34038,'Placius','placius',NULL,NULL,NULL),(34039,'Plante','plante',NULL,NULL,NULL),(34040,'Plantenga','plantenga',NULL,NULL,NULL),(34041,'Plas','plas',NULL,NULL,NULL),(34042,'Plate','plate',NULL,NULL,NULL),(34043,'Platen','platen',NULL,NULL,NULL),(34044,'a Platen','a platen',NULL,NULL,NULL),(34045,'von Platen','von platen',NULL,NULL,NULL),(34046,'Plecke','plecke',NULL,NULL,NULL),(34047,'Pleckenius','pleckenius',NULL,NULL,NULL),(34048,'Pleinchamps','pleinchamps',NULL,NULL,NULL),(34049,'Maillart de Pleinchamps','maillart de pleinchamps',NULL,NULL,NULL),(34050,'Pleines','pleines',NULL,NULL,NULL),(34051,'Plesken','plesken',NULL,NULL,NULL),(34052,'Plesman','plesman',NULL,NULL,NULL),(34053,'Plesmann','plesmann',NULL,NULL,NULL),(34054,'Plesmannus','plesmannus',NULL,NULL,NULL),(34055,'Plessen','plessen',NULL,NULL,NULL),(34056,'de Plessen','de plessen',NULL,NULL,NULL),(34057,'von Plessen','von plessen',NULL,NULL,NULL),(34058,'Plet','plet',NULL,NULL,NULL),(34059,'Pleijte','pleijte',NULL,NULL,NULL),(34060,'Jansma van der Ploeg','jansma van der ploeg',NULL,NULL,NULL),(34061,'Plomp','plomp',NULL,NULL,NULL),(34062,'Ploos Amstel','ploos amstel',NULL,NULL,NULL),(34063,'Plooij','plooij',NULL,NULL,NULL),(34064,'Plouvier','plouvier',NULL,NULL,NULL),(34065,'Plugge','plugge',NULL,NULL,NULL),(34066,'Pluimker','pluimker',NULL,NULL,NULL),(34067,'Plumius','plumius',NULL,NULL,NULL),(34068,'van de Poel','van de poel',NULL,NULL,NULL),(34069,'van der Poel','van der poel',NULL,NULL,NULL),(34070,'Poell','poell',NULL,NULL,NULL),(34071,'Poelstra','poelstra',NULL,NULL,NULL),(34072,'Poemer','poemer',NULL,NULL,NULL),(34073,'Póhai','póhai',NULL,NULL,NULL),(34074,'ten Pol','ten pol',NULL,NULL,NULL),(34075,'van de Pol','van de pol',NULL,NULL,NULL),(34076,'Polen','polen',NULL,NULL,NULL),(34077,'van Polen','van polen',NULL,NULL,NULL),(34078,'Polier','polier',NULL,NULL,NULL),(34079,'Polier de Germain','polier de germain',NULL,NULL,NULL),(34080,'Politius','politius',NULL,NULL,NULL),(34081,'van de Poll','van de poll',NULL,NULL,NULL),(34082,'van der Poll','van der poll',NULL,NULL,NULL),(34083,'Polling','polling',NULL,NULL,NULL),(34084,'Pollinga','pollinga',NULL,NULL,NULL),(34085,'Polman to Nanszum','polman to nanszum',NULL,NULL,NULL),(34086,'Polmann','polmann',NULL,NULL,NULL),(34087,'Poltzius','poltzius',NULL,NULL,NULL),(34088,'Pompejus','pompejus',NULL,NULL,NULL),(34089,'Pompen','pompen',NULL,NULL,NULL),(34090,'Pompeij','pompeij',NULL,NULL,NULL),(34091,'Pontanus','pontanus',NULL,NULL,NULL),(34092,'Ponthier','ponthier',NULL,NULL,NULL),(34093,'de Ponthier','de ponthier',NULL,NULL,NULL),(34094,'Pontier','pontier',NULL,NULL,NULL),(34095,'de Pool','de pool',NULL,NULL,NULL),(34096,'Poorten','poorten',NULL,NULL,NULL),(34097,'ter Poorten','ter poorten',NULL,NULL,NULL),(34098,'Poortenga','poortenga',NULL,NULL,NULL),(34099,'Pootholt','pootholt',NULL,NULL,NULL),(34100,'Pop','pop',NULL,NULL,NULL),(34101,'Popenga','popenga',NULL,NULL,NULL),(34102,'Poppejus','poppejus',NULL,NULL,NULL),(34103,'Poppel','poppel',NULL,NULL,NULL),(34104,'van Poppel','van poppel',NULL,NULL,NULL),(34105,'Poppens','poppens',NULL,NULL,NULL),(34106,'Poppers','poppers',NULL,NULL,NULL),(34107,'Poppinga','poppinga',NULL,NULL,NULL),(34108,'Poppingius','poppingius',NULL,NULL,NULL),(34109,'Poppius','poppius',NULL,NULL,NULL),(34110,'Poppij','poppij',NULL,NULL,NULL),(34111,'Popschitz','popschitz',NULL,NULL,NULL),(34112,'a Popschitz','a popschitz',NULL,NULL,NULL),(34113,'Popta','popta',NULL,NULL,NULL),(34114,'van der Port','van der port',NULL,NULL,NULL),(34115,'a Porta','a porta',NULL,NULL,NULL),(34116,'Portal','portal',NULL,NULL,NULL),(34117,'Pörtner','pörtner',NULL,NULL,NULL),(34118,'Portzen','portzen',NULL,NULL,NULL),(34119,'von der Portzen','von der portzen',NULL,NULL,NULL),(34120,'Wientjes','wientjes',NULL,NULL,NULL),(34121,'Wientjes Post','wientjes post',NULL,NULL,NULL),(34122,'ten Post','ten post',NULL,NULL,NULL),(34123,'Postel','postel',NULL,NULL,NULL),(34124,'Posth','posth',NULL,NULL,NULL),(34125,'Posthius','posthius',NULL,NULL,NULL),(34126,'Posthuma','posthuma',NULL,NULL,NULL),(34127,'de Jong Posthumus','de jong posthumus',NULL,NULL,NULL),(34128,'Postma','postma',NULL,NULL,NULL),(34129,'Potensteteris','potensteteris',NULL,NULL,NULL),(34130,'Potensteterus','potensteterus',NULL,NULL,NULL),(34131,'Poterat','poterat',NULL,NULL,NULL),(34132,'Poth','poth',NULL,NULL,NULL),(34133,'Potinius','potinius',NULL,NULL,NULL),(34134,'Potjer','potjer',NULL,NULL,NULL),(34135,'Pots','pots',NULL,NULL,NULL),(34136,'Abel Pott','abel pott',NULL,NULL,NULL),(34137,'Pottere','pottere',NULL,NULL,NULL),(34138,'de Pottere','de pottere',NULL,NULL,NULL),(34139,'Pottgieter','pottgieter',NULL,NULL,NULL),(34140,'Pottinga','pottinga',NULL,NULL,NULL),(34141,'Pottken','pottken',NULL,NULL,NULL),(34142,'Pottre','pottre',NULL,NULL,NULL),(34143,'de Pottre','de pottre',NULL,NULL,NULL),(34144,'Poucquetus','poucquetus',NULL,NULL,NULL),(34145,'Poulie','poulie',NULL,NULL,NULL),(34146,'Poutsma','poutsma',NULL,NULL,NULL),(34147,'Praetorius','praetorius',NULL,NULL,NULL),(34148,'Prak','prak',NULL,NULL,NULL),(34149,'Pras','pras',NULL,NULL,NULL),(34150,'Pratisius','pratisius',NULL,NULL,NULL),(34151,'Prato','prato',NULL,NULL,NULL),(34152,'de Prato','de prato',NULL,NULL,NULL),(34153,'Preen','preen',NULL,NULL,NULL),(34154,'Prehn','prehn',NULL,NULL,NULL),(34155,'van Prehn','van prehn',NULL,NULL,NULL),(34156,'Preston','preston',NULL,NULL,NULL),(34157,'Pretellius','pretellius',NULL,NULL,NULL),(34158,'Prevosius','prevosius',NULL,NULL,NULL),(34159,'Prick','prick',NULL,NULL,NULL),(34160,'Priester','priester',NULL,NULL,NULL),(34161,'Prince','prince',NULL,NULL,NULL),(34162,'Princen','princen',NULL,NULL,NULL),(34163,'Alingh Prins','alingh prins',NULL,NULL,NULL),(34164,'Hilbingh Prins','hilbingh prins',NULL,NULL,NULL),(34165,'Willinge Prins','willinge prins',NULL,NULL,NULL),(34166,'Winkler Prins','winkler prins',NULL,NULL,NULL),(34167,'Printz','printz',NULL,NULL,NULL),(34168,'Pronck','pronck',NULL,NULL,NULL),(34169,'Proos','proos',NULL,NULL,NULL),(34170,'Proot','proot',NULL,NULL,NULL),(34171,'Prott','prott',NULL,NULL,NULL),(34172,'Prud\'homme','prud\'homme',NULL,NULL,NULL),(34173,'Pruissen','pruissen',NULL,NULL,NULL),(34174,'Prümers','prümers',NULL,NULL,NULL),(34175,'Prumerus','prumerus',NULL,NULL,NULL),(34176,'Ptolomaei','ptolomaei',NULL,NULL,NULL),(34177,'Puister','puister',NULL,NULL,NULL),(34178,'Pulmann','pulmann',NULL,NULL,NULL),(34179,'Puromius','puromius',NULL,NULL,NULL),(34180,'Putkamer','putkamer',NULL,NULL,NULL),(34181,'de Putkamer','de putkamer',NULL,NULL,NULL),(34182,'Putmannus','putmannus',NULL,NULL,NULL),(34183,'Putscher','putscher',NULL,NULL,NULL),(34184,'Putt','putt',NULL,NULL,NULL),(34185,'van de Putt','van de putt',NULL,NULL,NULL),(34186,'Putting','putting',NULL,NULL,NULL),(34187,'Puttlitz','puttlitz',NULL,NULL,NULL),(34188,'de Puttlitz','de puttlitz',NULL,NULL,NULL),(34189,'Pijbes','pijbes',NULL,NULL,NULL),(34190,'Pynacker','pynacker',NULL,NULL,NULL),(34191,'Pynacker Hordijk','pynacker hordijk',NULL,NULL,NULL),(34192,'van Pynacker Hordijk','van pynacker hordijk',NULL,NULL,NULL),(34193,'Pijp','pijp',NULL,NULL,NULL),(34194,'Quackenbosch','quackenbosch',NULL,NULL,NULL),(34195,'Quadt','quadt',NULL,NULL,NULL),(34196,'Landscron','landscron',NULL,NULL,NULL),(34197,'Quadt a Landscron','quadt a landscron',NULL,NULL,NULL),(34198,'Quaedakkerus','quaedakkerus',NULL,NULL,NULL),(34199,'Quaedvlieg','quaedvlieg',NULL,NULL,NULL),(34200,'Quaestius','quaestius',NULL,NULL,NULL),(34201,'Qualen','qualen',NULL,NULL,NULL),(34202,'à Qualen','à qualen',NULL,NULL,NULL),(34203,'Qualenbrinchius','qualenbrinchius',NULL,NULL,NULL),(34204,'Qualenbrinck','qualenbrinck',NULL,NULL,NULL),(34205,'Penon Qualenbrinck','penon qualenbrinck',NULL,NULL,NULL),(34206,'Qualenbrink','qualenbrink',NULL,NULL,NULL),(34207,'Quantius','quantius',NULL,NULL,NULL),(34208,'Quartier','quartier',NULL,NULL,NULL),(34209,'Querhuel','querhuel',NULL,NULL,NULL),(34210,'Queijsen','queijsen',NULL,NULL,NULL),(34211,'Quintini','quintini',NULL,NULL,NULL),(34212,'Quintinus','quintinus',NULL,NULL,NULL),(34213,'Quintus','quintus',NULL,NULL,NULL),(34214,'Lewe Quintus','lewe quintus',NULL,NULL,NULL),(34215,'Wichers','wichers',NULL,NULL,NULL),(34216,'Wichers Quintus','wichers quintus',NULL,NULL,NULL),(34217,'Quist','quist',NULL,NULL,NULL),(34218,'Raa','raa',NULL,NULL,NULL),(34219,'te Raa','te raa',NULL,NULL,NULL),(34220,'ten Raa','ten raa',NULL,NULL,NULL),(34221,'Raab','raab',NULL,NULL,NULL),(34222,'Raadersma','raadersma',NULL,NULL,NULL),(34223,'Raadgeep','raadgeep',NULL,NULL,NULL),(34224,'de Raadt','de raadt',NULL,NULL,NULL),(34225,'van Gesseler de Raadt','van gesseler de raadt',NULL,NULL,NULL),(34226,'Koning de Raadt','koning de raadt',NULL,NULL,NULL),(34227,'Raaf','raaf',NULL,NULL,NULL),(34228,'de Raaf','de raaf',NULL,NULL,NULL),(34229,'van Raalte','van raalte',NULL,NULL,NULL),(34230,'Raap','raap',NULL,NULL,NULL),(34231,'Raaterinck','raaterinck',NULL,NULL,NULL),(34232,'Rabert','rabert',NULL,NULL,NULL),(34233,'Rabotellus','rabotellus',NULL,NULL,NULL),(34234,'Rabijnsma','rabijnsma',NULL,NULL,NULL),(34235,'Rachstadt','rachstadt',NULL,NULL,NULL),(34236,'Raczkevi','raczkevi',NULL,NULL,NULL),(34237,'Radbodus','radbodus',NULL,NULL,NULL),(34238,'a Rade','a rade',NULL,NULL,NULL),(34239,'Radema','radema',NULL,NULL,NULL),(34240,'Rademacher','rademacher',NULL,NULL,NULL),(34241,'Rademacherus','rademacherus',NULL,NULL,NULL),(34242,'Rademaker','rademaker',NULL,NULL,NULL),(34243,'Raderland','raderland',NULL,NULL,NULL),(34244,'van Raders','van raders',NULL,NULL,NULL),(34245,'Radsma','radsma',NULL,NULL,NULL),(34246,'Raeber','raeber',NULL,NULL,NULL),(34247,'Raedt','raedt',NULL,NULL,NULL),(34248,'Raesfeld','raesfeld',NULL,NULL,NULL),(34249,'von Raesfeld','von raesfeld',NULL,NULL,NULL),(34250,'a Raesfelt','a raesfelt',NULL,NULL,NULL),(34251,'Raessfeldt','raessfeldt',NULL,NULL,NULL),(34252,'a Raessfeldt','a raessfeldt',NULL,NULL,NULL),(34253,'Raesvelt','raesvelt',NULL,NULL,NULL),(34254,'Rainingius','rainingius',NULL,NULL,NULL),(34255,'Rakau','rakau',NULL,NULL,NULL),(34256,'Raken','raken',NULL,NULL,NULL),(34257,'Ram','ram',NULL,NULL,NULL),(34258,'Rambonnet','rambonnet',NULL,NULL,NULL),(34259,'Rambshausen','rambshausen',NULL,NULL,NULL),(34260,'von Rambshausen','von rambshausen',NULL,NULL,NULL),(34261,'Ramhorst','ramhorst',NULL,NULL,NULL),(34262,'Rammius','rammius',NULL,NULL,NULL),(34263,'Ramus','ramus',NULL,NULL,NULL),(34264,'Ramza','ramza',NULL,NULL,NULL),(34265,'Randenborgh','randenborgh',NULL,NULL,NULL),(34266,'a Randenborgh','a randenborgh',NULL,NULL,NULL),(34267,'Randius','randius',NULL,NULL,NULL),(34268,'Randus','randus',NULL,NULL,NULL),(34269,'Randwijck','randwijck',NULL,NULL,NULL),(34270,'van Randwijck','van randwijck',NULL,NULL,NULL),(34271,'Ranitz','ranitz',NULL,NULL,NULL),(34272,'de Ranitz','de ranitz',NULL,NULL,NULL),(34273,'Ranke','ranke',NULL,NULL,NULL),(34274,'Ranneft','ranneft',NULL,NULL,NULL),(34275,'van Rappard','van rappard',NULL,NULL,NULL),(34276,'Rappardus','rappardus',NULL,NULL,NULL),(34277,'Raquot','raquot',NULL,NULL,NULL),(34278,'Raselius','raselius',NULL,NULL,NULL),(34279,'Rasfeldius','rasfeldius',NULL,NULL,NULL),(34280,'Rasker','rasker',NULL,NULL,NULL),(34281,'Rasserius','rasserius',NULL,NULL,NULL),(34282,'Rasvelt','rasvelt',NULL,NULL,NULL),(34283,'Raterink','raterink',NULL,NULL,NULL),(34284,'Rausch','rausch',NULL,NULL,NULL),(34285,'Rauschius','rauschius',NULL,NULL,NULL),(34286,'Rauwerda','rauwerda',NULL,NULL,NULL),(34287,'Rauwertz','rauwertz',NULL,NULL,NULL),(34288,'Ravensberg','ravensberg',NULL,NULL,NULL),(34289,'Ravensperg','ravensperg',NULL,NULL,NULL),(34290,'Ravensperger','ravensperger',NULL,NULL,NULL),(34291,'Ravenspergerus','ravenspergerus',NULL,NULL,NULL),(34292,'Ravenstein','ravenstein',NULL,NULL,NULL),(34293,'Raversperg','raversperg',NULL,NULL,NULL),(34294,'Ravinga','ravinga',NULL,NULL,NULL),(34295,'Raw','raw',NULL,NULL,NULL),(34296,'lord','lord',NULL,NULL,NULL),(34297,'Reay','reay',NULL,NULL,NULL),(34298,'Mackay lord Reay','mackay lord reay',NULL,NULL,NULL),(34299,'Rechteren','rechteren',NULL,NULL,NULL),(34300,'a Rechteren','a rechteren',NULL,NULL,NULL),(34301,'Limpurg','limpurg',NULL,NULL,NULL),(34302,'van Rechteren Limpurg','van rechteren limpurg',NULL,NULL,NULL),(34303,'Reck','reck',NULL,NULL,NULL),(34304,'a Reck','a reck',NULL,NULL,NULL),(34305,'Recke','recke',NULL,NULL,NULL),(34306,'Benthem Reddingius','benthem reddingius',NULL,NULL,NULL),(34307,'Folmer Reddingius','folmer reddingius',NULL,NULL,NULL),(34308,'Atzema Folmer Reddingius','atzema folmer reddingius',NULL,NULL,NULL),(34309,'Reder','reder',NULL,NULL,NULL),(34310,'a Reder','a reder',NULL,NULL,NULL),(34311,'Redern','redern',NULL,NULL,NULL),(34312,'a Redern','a redern',NULL,NULL,NULL),(34313,'Redslob','redslob',NULL,NULL,NULL),(34314,'Redtz','redtz',NULL,NULL,NULL),(34315,'Reede','reede',NULL,NULL,NULL),(34316,'a Reede de Nederhorst','a reede de nederhorst',NULL,NULL,NULL),(34317,'Renswoude','renswoude',NULL,NULL,NULL),(34318,'a Reede de Renswoude','a reede de renswoude',NULL,NULL,NULL),(34319,'van Reede','van reede',NULL,NULL,NULL),(34320,'Reedtz','reedtz',NULL,NULL,NULL),(34321,'Schenck','schenck',NULL,NULL,NULL),(34322,'Reekom','reekom',NULL,NULL,NULL),(34323,'Schenck van Reekom','schenck van reekom',NULL,NULL,NULL),(34324,'Reelfs','reelfs',NULL,NULL,NULL),(34325,'Reers','reers',NULL,NULL,NULL),(34326,'van Rees','van rees',NULL,NULL,NULL),(34327,'Regius','regius',NULL,NULL,NULL),(34328,'Regneri','regneri',NULL,NULL,NULL),(34329,'Regulus','regulus',NULL,NULL,NULL),(34330,'Rehden','rehden',NULL,NULL,NULL),(34331,'a Rehden','a rehden',NULL,NULL,NULL),(34332,'d\'Rehden','d\'rehden',NULL,NULL,NULL),(34333,'van Rehden','van rehden',NULL,NULL,NULL),(34334,'von Rehden','von rehden',NULL,NULL,NULL),(34335,'Rehen','rehen',NULL,NULL,NULL),(34336,'a Rehen','a rehen',NULL,NULL,NULL),(34337,'Reich','reich',NULL,NULL,NULL),(34338,'Reiche','reiche',NULL,NULL,NULL),(34339,'Reichen','reichen',NULL,NULL,NULL),(34340,'Reichle','reichle',NULL,NULL,NULL),(34341,'Reiger','reiger',NULL,NULL,NULL),(34342,'à Brakel Reiger','à brakel reiger',NULL,NULL,NULL),(34343,'de Reiger','de reiger',NULL,NULL,NULL),(34344,'Reigersberg','reigersberg',NULL,NULL,NULL),(34345,'Swijghuisen','swijghuisen',NULL,NULL,NULL),(34346,'Swijghuisen Reigersberg','swijghuisen reigersberg',NULL,NULL,NULL),(34347,'Swijghuizen','swijghuizen',NULL,NULL,NULL),(34348,'Swijghuizen Reigersberg','swijghuizen reigersberg',NULL,NULL,NULL),(34349,'Reilingh','reilingh',NULL,NULL,NULL),(34350,'de Vries Reilingh','de vries reilingh',NULL,NULL,NULL),(34351,'Reimbach','reimbach',NULL,NULL,NULL),(34352,'Reinalda','reinalda',NULL,NULL,NULL),(34353,'Reinbach','reinbach',NULL,NULL,NULL),(34354,'Reindersma','reindersma',NULL,NULL,NULL),(34355,'Reinerman','reinerman',NULL,NULL,NULL),(34356,'Reiners','reiners',NULL,NULL,NULL),(34357,'Reinhardi','reinhardi',NULL,NULL,NULL),(34358,'Reinhardus','reinhardus',NULL,NULL,NULL),(34359,'Reininck','reininck',NULL,NULL,NULL),(34360,'Reinink','reinink',NULL,NULL,NULL),(34361,'Reinkes','reinkes',NULL,NULL,NULL),(34362,'Reinkingh','reinkingh',NULL,NULL,NULL),(34363,'Reinschmid','reinschmid',NULL,NULL,NULL),(34364,'Reinschmidius','reinschmidius',NULL,NULL,NULL),(34365,'Reinstorp','reinstorp',NULL,NULL,NULL),(34366,'Reisiger','reisiger',NULL,NULL,NULL),(34367,'Reiseger','reiseger',NULL,NULL,NULL),(34368,'Reisswitz','reisswitz',NULL,NULL,NULL),(34369,'von Reisswitz','von reisswitz',NULL,NULL,NULL),(34370,'Reitfeld','reitfeld',NULL,NULL,NULL),(34371,'Reitsema','reitsema',NULL,NULL,NULL),(34372,'Rekel','rekel',NULL,NULL,NULL),(34373,'Rekell','rekell',NULL,NULL,NULL),(34374,'Rekener','rekener',NULL,NULL,NULL),(34375,'de Rekener','de rekener',NULL,NULL,NULL),(34376,'Rekenius','rekenius',NULL,NULL,NULL),(34377,'Relotius','relotius',NULL,NULL,NULL),(34378,'Relssun','relssun',NULL,NULL,NULL),(34379,'Remen','remen',NULL,NULL,NULL),(34380,'a Remen','a remen',NULL,NULL,NULL),(34381,'Remers','remers',NULL,NULL,NULL),(34382,'Remgnac','remgnac',NULL,NULL,NULL),(34383,'Remkens','remkens',NULL,NULL,NULL),(34384,'Remkes','remkes',NULL,NULL,NULL),(34385,'Remmeringh','remmeringh',NULL,NULL,NULL),(34386,'Renaud','renaud',NULL,NULL,NULL),(34387,'Rendtorff','rendtorff',NULL,NULL,NULL),(34388,'Rendtdorff','rendtdorff',NULL,NULL,NULL),(34389,'Renema','renema',NULL,NULL,NULL),(34390,'Dijkema a Reneman','dijkema a reneman',NULL,NULL,NULL),(34391,'Schratenbach','schratenbach',NULL,NULL,NULL),(34392,'Schratenbach Rengers','schratenbach rengers',NULL,NULL,NULL),(34393,'Welderen','welderen',NULL,NULL,NULL),(34394,'van Welderen Rengers','van welderen rengers',NULL,NULL,NULL),(34395,'Rengers van Farmsum','rengers van farmsum',NULL,NULL,NULL),(34396,'Rengers ten Post','rengers ten post',NULL,NULL,NULL),(34397,'Rengers van ten Post','rengers van ten post',NULL,NULL,NULL),(34398,'Renghers','renghers',NULL,NULL,NULL),(34399,'Renken','renken',NULL,NULL,NULL),(34400,'Renneft','renneft',NULL,NULL,NULL),(34401,'Rensing','rensing',NULL,NULL,NULL),(34402,'Renssen','renssen',NULL,NULL,NULL),(34403,'à Renssen','à renssen',NULL,NULL,NULL),(34404,'a Renssen','a renssen',NULL,NULL,NULL),(34405,'Rentema','rentema',NULL,NULL,NULL),(34406,'Renting','renting',NULL,NULL,NULL),(34407,'Resler','resler',NULL,NULL,NULL),(34408,'Rétyi','rétyi',NULL,NULL,NULL),(34409,'Reuterus','reuterus',NULL,NULL,NULL),(34410,'Reutherus','reutherus',NULL,NULL,NULL),(34411,'Reutter','reutter',NULL,NULL,NULL),(34412,'Reuil','reuil',NULL,NULL,NULL),(34413,'Reuyl','reuyl',NULL,NULL,NULL),(34414,'Revel','revel',NULL,NULL,NULL),(34415,'Revell','revell',NULL,NULL,NULL),(34416,'Rex','rex',NULL,NULL,NULL),(34417,'Reijding','reijding',NULL,NULL,NULL),(34418,'Reyenga','reyenga',NULL,NULL,NULL),(34419,'Meursinge Reijnders','meursinge reijnders',NULL,NULL,NULL),(34420,'Reijnen','reijnen',NULL,NULL,NULL),(34421,'Reijningh','reijningh',NULL,NULL,NULL),(34422,'Reijntjes','reijntjes',NULL,NULL,NULL),(34423,'Rhede','rhede',NULL,NULL,NULL),(34424,'a Rhede','a rhede',NULL,NULL,NULL),(34425,'Rheden','rheden',NULL,NULL,NULL),(34426,'a Rheden','a rheden',NULL,NULL,NULL),(34427,'von Rheden','von rheden',NULL,NULL,NULL),(34428,'Rheder','rheder',NULL,NULL,NULL),(34429,'a Rhee','a rhee',NULL,NULL,NULL),(34430,'van Rhee','van rhee',NULL,NULL,NULL),(34431,'Rhenferdius','rhenferdius',NULL,NULL,NULL),(34432,'Rhode','rhode',NULL,NULL,NULL),(34433,'Rhodius','rhodius',NULL,NULL,NULL),(34434,'de Rhoer','de rhoer',NULL,NULL,NULL),(34435,'Rhonerus','rhonerus',NULL,NULL,NULL),(34436,'Rhorius','rhorius',NULL,NULL,NULL),(34437,'Rhotius','rhotius',NULL,NULL,NULL),(34438,'Rhowolt','rhowolt',NULL,NULL,NULL),(34439,'Rhuelius','rhuelius',NULL,NULL,NULL),(34440,'van Rhijn','van rhijn',NULL,NULL,NULL),(34441,'Rhijnvisch','rhijnvisch',NULL,NULL,NULL),(34442,'Ribbergh','ribbergh',NULL,NULL,NULL),(34443,'Lariviere','lariviere',NULL,NULL,NULL),(34444,'Ribot','ribot',NULL,NULL,NULL),(34445,'de Lariviere Ribot','de lariviere ribot',NULL,NULL,NULL),(34446,'Riccardus','riccardus',NULL,NULL,NULL),(34447,'Rich','rich',NULL,NULL,NULL),(34448,'Richardi','richardi',NULL,NULL,NULL),(34449,'Richardt','richardt',NULL,NULL,NULL),(34450,'Richters','richters',NULL,NULL,NULL),(34451,'Riddringha','riddringha',NULL,NULL,NULL),(34452,'Riebe','riebe',NULL,NULL,NULL),(34453,'Bruinewoldt','bruinewoldt',NULL,NULL,NULL),(34454,'Bruinewoldt Riedel','bruinewoldt riedel',NULL,NULL,NULL),(34455,'Bruinwold','bruinwold',NULL,NULL,NULL),(34456,'Bruinwold Riedel','bruinwold riedel',NULL,NULL,NULL),(34457,'Riemaker','riemaker',NULL,NULL,NULL),(34458,'Riemenschneider','riemenschneider',NULL,NULL,NULL),(34459,'Riemers','riemers',NULL,NULL,NULL),(34460,'Riemersma','riemersma',NULL,NULL,NULL),(34461,'van Riemsdijk','van riemsdijk',NULL,NULL,NULL),(34462,'Rienewerf','rienewerf',NULL,NULL,NULL),(34463,'Rienstra','rienstra',NULL,NULL,NULL),(34464,'Dibbits Rienstra','dibbits rienstra',NULL,NULL,NULL),(34465,'Riepma','riepma',NULL,NULL,NULL),(34466,'Helperi Riepma','helperi riepma',NULL,NULL,NULL),(34467,'Riesberg','riesberg',NULL,NULL,NULL),(34468,'Riessner','riessner',NULL,NULL,NULL),(34469,'van der Riet','van der riet',NULL,NULL,NULL),(34470,'Rietema','rietema',NULL,NULL,NULL),(34471,'Riethagen','riethagen',NULL,NULL,NULL),(34472,'Rietius','rietius',NULL,NULL,NULL),(34473,'Riezen','riezen',NULL,NULL,NULL),(34474,'van Riezen','van riezen',NULL,NULL,NULL),(34475,'Rigts','rigts',NULL,NULL,NULL),(34476,'Rikkenga','rikkenga',NULL,NULL,NULL),(34477,'van Rikkenga','van rikkenga',NULL,NULL,NULL),(34478,'Rima','rima',NULL,NULL,NULL),(34479,'Szombati','szombati',NULL,NULL,NULL),(34480,'Rima-Szombati','rima-szombati',NULL,NULL,NULL),(34481,'Rinckius','rinckius',NULL,NULL,NULL),(34482,'Rinen','rinen',NULL,NULL,NULL),(34483,'a Rinen','a rinen',NULL,NULL,NULL),(34484,'Ringelius','ringelius',NULL,NULL,NULL),(34485,'Ringh','ringh',NULL,NULL,NULL),(34486,'van Ringh','van ringh',NULL,NULL,NULL),(34487,'Ringhels','ringhels',NULL,NULL,NULL),(34488,'Ringier','ringier',NULL,NULL,NULL),(34489,'Ringnalda','ringnalda',NULL,NULL,NULL),(34490,'Rinsema','rinsema',NULL,NULL,NULL),(34491,'Rinsma','rinsma',NULL,NULL,NULL),(34492,'Smidt Rinsma','smidt rinsma',NULL,NULL,NULL),(34493,'Rinteln','rinteln',NULL,NULL,NULL),(34494,'von Rinteln','von rinteln',NULL,NULL,NULL),(34495,'Ripama','ripama',NULL,NULL,NULL),(34496,'Ripema','ripema',NULL,NULL,NULL),(34497,'Ripperbant','ripperbant',NULL,NULL,NULL),(34498,'Ripperda','ripperda',NULL,NULL,NULL),(34499,'Fermsum','fermsum',NULL,NULL,NULL),(34500,'Ripperda de Fermsum','ripperda de fermsum',NULL,NULL,NULL),(34501,'von Ripperda','von ripperda',NULL,NULL,NULL),(34502,'Rippers','rippers',NULL,NULL,NULL),(34503,'Ripping','ripping',NULL,NULL,NULL),(34504,'Rispens','rispens',NULL,NULL,NULL),(34505,'Risselada','risselada',NULL,NULL,NULL),(34506,'Risselade','risselade',NULL,NULL,NULL),(34507,'Ritzerus','ritzerus',NULL,NULL,NULL),(34508,'Ritzius','ritzius',NULL,NULL,NULL),(34509,'Rizzini','rizzini',NULL,NULL,NULL),(34510,'Roberti','roberti',NULL,NULL,NULL),(34511,'Robyn','robyn',NULL,NULL,NULL),(34512,'Rochefort','rochefort',NULL,NULL,NULL),(34513,'de Rochefort','de rochefort',NULL,NULL,NULL),(34514,'Rochelaen','rochelaen',NULL,NULL,NULL),(34515,'a Rochelaen','a rochelaen',NULL,NULL,NULL),(34516,'Rochollius','rochollius',NULL,NULL,NULL),(34517,'Rochussen','rochussen',NULL,NULL,NULL),(34518,'Roda','roda',NULL,NULL,NULL),(34519,'a Rodenberg','a rodenberg',NULL,NULL,NULL),(34520,'Rodenburg','rodenburg',NULL,NULL,NULL),(34521,'Rodenburgius','rodenburgius',NULL,NULL,NULL),(34522,'Roders','roders',NULL,NULL,NULL),(34523,'Roding','roding',NULL,NULL,NULL),(34524,'Rodius','rodius',NULL,NULL,NULL),(34525,'Rodolphi','rodolphi',NULL,NULL,NULL),(34526,'Rodt','rodt',NULL,NULL,NULL),(34527,'Rodunerus','rodunerus',NULL,NULL,NULL),(34528,'Roeberts','roeberts',NULL,NULL,NULL),(34529,'Roebroeck','roebroeck',NULL,NULL,NULL),(34530,'Roeck','roeck',NULL,NULL,NULL),(34531,'Roeffaert','roeffaert',NULL,NULL,NULL),(34532,'Roegholt','roegholt',NULL,NULL,NULL),(34533,'Roël','roël',NULL,NULL,NULL),(34534,'Roelfzema','roelfzema',NULL,NULL,NULL),(34535,'Haselhoff Roelfzema','haselhoff roelfzema',NULL,NULL,NULL),(34536,'Roelffs','roelffs',NULL,NULL,NULL),(34537,'Roelfsema','roelfsema',NULL,NULL,NULL),(34538,'Hazelhoff Roelfzema','hazelhoff roelfzema',NULL,NULL,NULL),(34539,'Roelink','roelink',NULL,NULL,NULL),(34540,'Roelofsz','roelofsz',NULL,NULL,NULL),(34541,'Roepman','roepman',NULL,NULL,NULL),(34542,'Roering','roering',NULL,NULL,NULL),(34543,'Roeringh','roeringh',NULL,NULL,NULL),(34544,'Roesgen','roesgen',NULL,NULL,NULL),(34545,'Roeske','roeske',NULL,NULL,NULL),(34546,'van der Roest','van der roest',NULL,NULL,NULL),(34547,'Roggen','roggen',NULL,NULL,NULL),(34548,'Graadt van Roggen','graadt van roggen',NULL,NULL,NULL),(34549,'Roggenkamp','roggenkamp',NULL,NULL,NULL),(34550,'Rohrman','rohrman',NULL,NULL,NULL),(34551,'Rohtgiesser','rohtgiesser',NULL,NULL,NULL),(34552,'Rohwedel','rohwedel',NULL,NULL,NULL),(34553,'von Rohwedel','von rohwedel',NULL,NULL,NULL),(34554,'Roller','roller',NULL,NULL,NULL),(34555,'de Roller','de roller',NULL,NULL,NULL),(34556,'Rolwag','rolwag',NULL,NULL,NULL),(34557,'Roman','roman',NULL,NULL,NULL),(34558,'Romeling','romeling',NULL,NULL,NULL),(34559,'Römeling','römeling',NULL,NULL,NULL),(34560,'Römelingh','römelingh',NULL,NULL,NULL),(34561,'Römelingk','römelingk',NULL,NULL,NULL),(34562,'Romer','romer',NULL,NULL,NULL),(34563,'Römerus','römerus',NULL,NULL,NULL),(34564,'Romkes','romkes',NULL,NULL,NULL),(34565,'Rommerda','rommerda',NULL,NULL,NULL),(34566,'Romney','romney',NULL,NULL,NULL),(34567,'Romondt','romondt',NULL,NULL,NULL),(34568,'van Romondt','van romondt',NULL,NULL,NULL),(34569,'Rompius','rompius',NULL,NULL,NULL),(34570,'Romunde','romunde',NULL,NULL,NULL),(34571,'van Romunde','van romunde',NULL,NULL,NULL),(34572,'Ronda','ronda',NULL,NULL,NULL),(34573,'Ronduat','ronduat',NULL,NULL,NULL),(34574,'de Wiel de Ronduat','de wiel de ronduat',NULL,NULL,NULL),(34575,'van Ronkel','van ronkel',NULL,NULL,NULL),(34576,'Rönkel','rönkel',NULL,NULL,NULL),(34577,'van Rönkel','van rönkel',NULL,NULL,NULL),(34578,'Ronner','ronner',NULL,NULL,NULL),(34579,'Ronsinch','ronsinch',NULL,NULL,NULL),(34580,'Roock','roock',NULL,NULL,NULL),(34581,'de Roock','de roock',NULL,NULL,NULL),(34582,'Roodhuis','roodhuis',NULL,NULL,NULL),(34583,'Rooding','rooding',NULL,NULL,NULL),(34584,'Rook','rook',NULL,NULL,NULL),(34585,'de Rook','de rook',NULL,NULL,NULL),(34586,'Rookmaker','rookmaker',NULL,NULL,NULL),(34587,'Roosenburg','roosenburg',NULL,NULL,NULL),(34588,'Roosendaell','roosendaell',NULL,NULL,NULL),(34589,'a Roosendaell','a roosendaell',NULL,NULL,NULL),(34590,'Roosevelt','roosevelt',NULL,NULL,NULL),(34591,'Roosveld','roosveld',NULL,NULL,NULL),(34592,'Roosvelt','roosvelt',NULL,NULL,NULL),(34593,'Roothuis','roothuis',NULL,NULL,NULL),(34594,'Roothuisius','roothuisius',NULL,NULL,NULL),(34595,'Rootkerck','rootkerck',NULL,NULL,NULL),(34596,'Roquette','roquette',NULL,NULL,NULL),(34597,'Rorerus','rorerus',NULL,NULL,NULL),(34598,'Rosa','rosa',NULL,NULL,NULL),(34599,'Roscamp','roscamp',NULL,NULL,NULL),(34600,'Rosenboom','rosenboom',NULL,NULL,NULL),(34601,'Rosenbrook','rosenbrook',NULL,NULL,NULL),(34602,'Rosenhagenius','rosenhagenius',NULL,NULL,NULL),(34603,'Rosenstein','rosenstein',NULL,NULL,NULL),(34604,'Rosenthael','rosenthael',NULL,NULL,NULL),(34605,'a Rosenthael','a rosenthael',NULL,NULL,NULL),(34606,'Rosenthal','rosenthal',NULL,NULL,NULL),(34607,'Rosenthall','rosenthall',NULL,NULL,NULL),(34608,'a Rosenthall','a rosenthall',NULL,NULL,NULL),(34609,'Rosewinckel','rosewinckel',NULL,NULL,NULL),(34610,'Rösing','rösing',NULL,NULL,NULL),(34611,'Rosingh','rosingh',NULL,NULL,NULL),(34612,'Rösingh','rösingh',NULL,NULL,NULL),(34613,'Rosingius','rosingius',NULL,NULL,NULL),(34614,'Rosinus','rosinus',NULL,NULL,NULL),(34615,'Roskam','roskam',NULL,NULL,NULL),(34616,'Roskott','roskott',NULL,NULL,NULL),(34617,'Ross','ross',NULL,NULL,NULL),(34618,'Rossal','rossal',NULL,NULL,NULL),(34619,'van Rossem','van rossem',NULL,NULL,NULL),(34620,'van Rossen','van rossen',NULL,NULL,NULL),(34621,'Rossouw','rossouw',NULL,NULL,NULL),(34622,'Burger Rossouw','burger rossouw',NULL,NULL,NULL),(34623,'van Rossum','van rossum',NULL,NULL,NULL),(34624,'Rossijn','rossijn',NULL,NULL,NULL),(34625,'Rost','rost',NULL,NULL,NULL),(34626,'Rotarius','rotarius',NULL,NULL,NULL),(34627,'Rötcher','rötcher',NULL,NULL,NULL),(34628,'Rötekenius','rötekenius',NULL,NULL,NULL),(34629,'Rotgers','rotgers',NULL,NULL,NULL),(34630,'Roth','roth',NULL,NULL,NULL),(34631,'Rothaeus','rothaeus',NULL,NULL,NULL),(34632,'Rothermund','rothermund',NULL,NULL,NULL),(34633,'Rötherus','rötherus',NULL,NULL,NULL),(34634,'Rothius','rothius',NULL,NULL,NULL),(34635,'Rothwald','rothwald',NULL,NULL,NULL),(34636,'Rotkeppel','rotkeppel',NULL,NULL,NULL),(34637,'Rotte','rotte',NULL,NULL,NULL),(34638,'de Rotte','de rotte',NULL,NULL,NULL),(34639,'Rottermondt','rottermondt',NULL,NULL,NULL),(34640,'Röttger','röttger',NULL,NULL,NULL),(34641,'Rouaan','rouaan',NULL,NULL,NULL),(34642,'de Cock Rouaan','de cock rouaan',NULL,NULL,NULL),(34643,'Roukens','roukens',NULL,NULL,NULL),(34644,'Rouse','rouse',NULL,NULL,NULL),(34645,'Rousselet','rousselet',NULL,NULL,NULL),(34646,'Rouwee','rouwee',NULL,NULL,NULL),(34647,'Rouijerius','rouijerius',NULL,NULL,NULL),(34648,'Rovers','rovers',NULL,NULL,NULL),(34649,'Rovsing','rovsing',NULL,NULL,NULL),(34650,'Roxel','roxel',NULL,NULL,NULL),(34651,'de Roij','de roij',NULL,NULL,NULL),(34652,'Roijen','roijen',NULL,NULL,NULL),(34653,'a Roijen','a roijen',NULL,NULL,NULL),(34654,'van Roijen','van roijen',NULL,NULL,NULL),(34655,'Haakma','haakma',NULL,NULL,NULL),(34656,'Haakma van Roijen','haakma van roijen',NULL,NULL,NULL),(34657,'Ruardi','ruardi',NULL,NULL,NULL),(34658,'Ruardi van Roijen','ruardi van roijen',NULL,NULL,NULL),(34659,'Roijer','roijer',NULL,NULL,NULL),(34660,'Roijerius','roijerius',NULL,NULL,NULL),(34661,'Rozenbeek','rozenbeek',NULL,NULL,NULL),(34662,'Rozenberg','rozenberg',NULL,NULL,NULL),(34663,'Rozenn','rozenn',NULL,NULL,NULL),(34664,'Rozeveld','rozeveld',NULL,NULL,NULL),(34665,'van Rozeveld','van rozeveld',NULL,NULL,NULL),(34666,'Rubbens','rubbens',NULL,NULL,NULL),(34667,'Rubke','rubke',NULL,NULL,NULL),(34668,'Rücker','rücker',NULL,NULL,NULL),(34669,'Ruckersfelder','ruckersfelder',NULL,NULL,NULL),(34670,'Rückert','rückert',NULL,NULL,NULL),(34671,'Ruding','ruding',NULL,NULL,NULL),(34672,'Rudnicki','rudnicki',NULL,NULL,NULL),(34673,'Rudnik','rudnik',NULL,NULL,NULL),(34674,'Rudnicki a Rudnik','rudnicki a rudnik',NULL,NULL,NULL),(34675,'Rudolphi','rudolphi',NULL,NULL,NULL),(34676,'Rüeffius','rüeffius',NULL,NULL,NULL),(34677,'Ruelius','ruelius',NULL,NULL,NULL),(34678,'Rugge','rugge',NULL,NULL,NULL),(34679,'Ruhlein','ruhlein',NULL,NULL,NULL),(34680,'Ruhte','ruhte',NULL,NULL,NULL),(34681,'Ruibing','ruibing',NULL,NULL,NULL),(34682,'Ruifelaert','ruifelaert',NULL,NULL,NULL),(34683,'Ruisch','ruisch',NULL,NULL,NULL),(34684,'Ruisselius','ruisselius',NULL,NULL,NULL),(34685,'de Ruiter','de ruiter',NULL,NULL,NULL),(34686,'Ruiterus','ruiterus',NULL,NULL,NULL),(34687,'Ruitinck','ruitinck',NULL,NULL,NULL),(34688,'Ruitinga','ruitinga',NULL,NULL,NULL),(34689,'Ruitman','ruitman',NULL,NULL,NULL),(34690,'Rumbert','rumbert',NULL,NULL,NULL),(34691,'Rumbheld','rumbheld',NULL,NULL,NULL),(34692,'Rummel','rummel',NULL,NULL,NULL),(34693,'Rummerink','rummerink',NULL,NULL,NULL),(34694,'Rump','rump',NULL,NULL,NULL),(34695,'Rumpff','rumpff',NULL,NULL,NULL),(34696,'Rumpius','rumpius',NULL,NULL,NULL),(34697,'Runge','runge',NULL,NULL,NULL),(34698,'Runnels','runnels',NULL,NULL,NULL),(34699,'Runnia','runnia',NULL,NULL,NULL),(34700,'Rupellensis','rupellensis',NULL,NULL,NULL),(34701,'Ruperti','ruperti',NULL,NULL,NULL),(34702,'Rusius','rusius',NULL,NULL,NULL),(34703,'Russell','russell',NULL,NULL,NULL),(34704,'Rüssing','rüssing',NULL,NULL,NULL),(34705,'Rustebie','rustebie',NULL,NULL,NULL),(34706,'Rustebijt','rustebijt',NULL,NULL,NULL),(34707,'Rustinga','rustinga',NULL,NULL,NULL),(34708,'Rutgersius','rutgersius',NULL,NULL,NULL),(34709,'Ruthe','ruthe',NULL,NULL,NULL),(34710,'Rütimejerus','rütimejerus',NULL,NULL,NULL),(34711,'Rutland','rutland',NULL,NULL,NULL),(34712,'de Rutland','de rutland',NULL,NULL,NULL),(34713,'Ruijchaver','ruijchaver',NULL,NULL,NULL),(34714,'Ruijnen','ruijnen',NULL,NULL,NULL),(34715,'van Ruijnen','van ruijnen',NULL,NULL,NULL),(34716,'Ruijsselius','ruijsselius',NULL,NULL,NULL),(34717,'de Ruijter','de ruijter',NULL,NULL,NULL),(34718,'a Ruijven','a ruijven',NULL,NULL,NULL),(34719,'van Ruijven','van ruijven',NULL,NULL,NULL),(34720,'Rycken','rycken',NULL,NULL,NULL),(34721,'Ryckens','ryckens',NULL,NULL,NULL),(34722,'Rijgersma','rijgersma',NULL,NULL,NULL),(34723,'Rijkema','rijkema',NULL,NULL,NULL),(34724,'Rykenna','rykenna',NULL,NULL,NULL),(34725,'Rykens','rykens',NULL,NULL,NULL),(34726,'Rijkholt','rijkholt',NULL,NULL,NULL),(34727,'Rijkmans','rijkmans',NULL,NULL,NULL),(34728,'Rijks','rijks',NULL,NULL,NULL),(34729,'van Rijn','van rijn',NULL,NULL,NULL),(34730,'Rijnia','rijnia',NULL,NULL,NULL),(34731,'van Rijnia','van rijnia',NULL,NULL,NULL),(34732,'Rijnvisch','rijnvisch',NULL,NULL,NULL),(34733,'Rijpama','rijpama',NULL,NULL,NULL),(34734,'Rijphuis','rijphuis',NULL,NULL,NULL),(34735,'Rijpma','rijpma',NULL,NULL,NULL),(34736,'van Rijs','van rijs',NULL,NULL,NULL),(34737,'Rijsdijk','rijsdijk',NULL,NULL,NULL),(34738,'a Rijssen','a rijssen',NULL,NULL,NULL),(34739,'Rijtma','rijtma',NULL,NULL,NULL),(34740,'Saanen','saanen',NULL,NULL,NULL),(34741,'Hoeksema van Saanen','hoeksema van saanen',NULL,NULL,NULL),(34742,'Saatkampf','saatkampf',NULL,NULL,NULL),(34743,'Sachsius','sachsius',NULL,NULL,NULL),(34744,'Sack','sack',NULL,NULL,NULL),(34745,'Sacken','sacken',NULL,NULL,NULL),(34746,'a Sacken','a sacken',NULL,NULL,NULL),(34747,'Saeckma','saeckma',NULL,NULL,NULL),(34748,'Sael','sael',NULL,NULL,NULL),(34749,'Sagittarius','sagittarius',NULL,NULL,NULL),(34750,'Sagnanus','sagnanus',NULL,NULL,NULL),(34751,'d\'Saillij','d\'saillij',NULL,NULL,NULL),(34752,'Saint','saint',NULL,NULL,NULL),(34753,'Clair','clair',NULL,NULL,NULL),(34754,'Saint Clair','saint clair',NULL,NULL,NULL),(34755,'Salbachius','salbachius',NULL,NULL,NULL),(34756,'Salbah','salbah',NULL,NULL,NULL),(34757,'Salé','salé',NULL,NULL,NULL),(34758,'Sallai','sallai',NULL,NULL,NULL),(34759,'Salle','salle',NULL,NULL,NULL),(34760,'Salmuth','salmuth',NULL,NULL,NULL),(34761,'Saltzmannus','saltzmannus',NULL,NULL,NULL),(34762,'Salzmann','salzmann',NULL,NULL,NULL),(34763,'Samaraeus','samaraeus',NULL,NULL,NULL),(34764,'Samplonius','samplonius',NULL,NULL,NULL),(34765,'Sanchovius','sanchovius',NULL,NULL,NULL),(34766,'Sand','sand',NULL,NULL,NULL),(34767,'a Sande','a sande',NULL,NULL,NULL),(34768,'van de Sande','van de sande',NULL,NULL,NULL),(34769,'a Sanden','a sanden',NULL,NULL,NULL),(34770,'van der Sanden','van der sanden',NULL,NULL,NULL),(34771,'Sandick','sandick',NULL,NULL,NULL),(34772,'van Sandick','van sandick',NULL,NULL,NULL),(34773,'Sandra','sandra',NULL,NULL,NULL),(34774,'Sandren','sandren',NULL,NULL,NULL),(34775,'de Sandren','de sandren',NULL,NULL,NULL),(34776,'Sandtmann','sandtmann',NULL,NULL,NULL),(34777,'Sandvoort','sandvoort',NULL,NULL,NULL),(34778,'Sandijck','sandijck',NULL,NULL,NULL),(34779,'von Sandijck','von sandijck',NULL,NULL,NULL),(34780,'Sanen','sanen',NULL,NULL,NULL),(34781,'van Sanen','van sanen',NULL,NULL,NULL),(34782,'Sänger','sänger',NULL,NULL,NULL),(34783,'van Santbergen','van santbergen',NULL,NULL,NULL),(34784,'a Santen','a santen',NULL,NULL,NULL),(34785,'Santius','santius',NULL,NULL,NULL),(34786,'Santjer','santjer',NULL,NULL,NULL),(34787,'Santoroc','santoroc',NULL,NULL,NULL),(34788,'Santvlucht','santvlucht',NULL,NULL,NULL),(34789,'Sárföy','sárföy',NULL,NULL,NULL),(34790,'Sarolea','sarolea',NULL,NULL,NULL),(34791,'Sars','sars',NULL,NULL,NULL),(34792,'Sartoris','sartoris',NULL,NULL,NULL),(34793,'Sasmeshusen','sasmeshusen',NULL,NULL,NULL),(34794,'Sassaeus','sassaeus',NULL,NULL,NULL),(34795,'Sauchelle','sauchelle',NULL,NULL,NULL),(34796,'Saurenhauss','saurenhauss',NULL,NULL,NULL),(34797,'Saurin','saurin',NULL,NULL,NULL),(34798,'Saurius','saurius',NULL,NULL,NULL),(34799,'Sauveur','sauveur',NULL,NULL,NULL),(34800,'Saxonius','saxonius',NULL,NULL,NULL),(34801,'Scaevola','scaevola',NULL,NULL,NULL),(34802,'Scall','scall',NULL,NULL,NULL),(34803,'a Scall','a scall',NULL,NULL,NULL),(34804,'van der Schaaff','van der schaaff',NULL,NULL,NULL),(34805,'Schaafsma','schaafsma',NULL,NULL,NULL),(34806,'Schachman','schachman',NULL,NULL,NULL),(34807,'a Schachman','a schachman',NULL,NULL,NULL),(34808,'Schachmannus','schachmannus',NULL,NULL,NULL),(34809,'Schacht','schacht',NULL,NULL,NULL),(34810,'Schadeck','schadeck',NULL,NULL,NULL),(34811,'a Schadeck','a schadeck',NULL,NULL,NULL),(34812,'Schadek','schadek',NULL,NULL,NULL),(34813,'a Schadek','a schadek',NULL,NULL,NULL),(34814,'Schaeffer','schaeffer',NULL,NULL,NULL),(34815,'Schäfer','schäfer',NULL,NULL,NULL),(34816,'Schafferus','schafferus',NULL,NULL,NULL),(34817,'van Schaik','van schaik',NULL,NULL,NULL),(34818,'Scrinerius','scrinerius',NULL,NULL,NULL),(34819,'Scrinerius van Schaik','scrinerius van schaik',NULL,NULL,NULL),(34820,'Schaingh','schaingh',NULL,NULL,NULL),(34821,'Schalen','schalen',NULL,NULL,NULL),(34822,'Schard','schard',NULL,NULL,NULL),(34823,'Schardam','schardam',NULL,NULL,NULL),(34824,'Schardineel','schardineel',NULL,NULL,NULL),(34825,'Schardius','schardius',NULL,NULL,NULL),(34826,'Scharpenseel','scharpenseel',NULL,NULL,NULL),(34827,'Scharphusius','scharphusius',NULL,NULL,NULL),(34828,'Schatteborg','schatteborg',NULL,NULL,NULL),(34829,'Schatter','schatter',NULL,NULL,NULL),(34830,'Schaumburg','schaumburg',NULL,NULL,NULL),(34831,'de Schaumburg','de schaumburg',NULL,NULL,NULL),(34832,'Schaij','schaij',NULL,NULL,NULL),(34833,'Schederus','schederus',NULL,NULL,NULL),(34834,'Schee','schee',NULL,NULL,NULL),(34835,'Scheelius','scheelius',NULL,NULL,NULL),(34836,'Scheepers','scheepers',NULL,NULL,NULL),(34837,'Scheepstra','scheepstra',NULL,NULL,NULL),(34838,'van der Scheer','van der scheer',NULL,NULL,NULL),(34839,'Scheerhoorn','scheerhoorn',NULL,NULL,NULL),(34840,'Scheffel','scheffel',NULL,NULL,NULL),(34841,'Schefferus','schefferus',NULL,NULL,NULL),(34842,'Scheideman','scheideman',NULL,NULL,NULL),(34843,'Schelkes','schelkes',NULL,NULL,NULL),(34844,'Schellings','schellings',NULL,NULL,NULL),(34845,'Schellwaldius','schellwaldius',NULL,NULL,NULL),(34846,'a Scheltinga','a scheltinga',NULL,NULL,NULL),(34847,'van Scheltinga','van scheltinga',NULL,NULL,NULL),(34848,'Coehoorn van Scheltinga','coehoorn van scheltinga',NULL,NULL,NULL),(34849,'Scheltonius','scheltonius',NULL,NULL,NULL),(34850,'Schelvisvanger','schelvisvanger',NULL,NULL,NULL),(34851,'Schemkes','schemkes',NULL,NULL,NULL),(34852,'Schemmering','schemmering',NULL,NULL,NULL),(34853,'Schenckius','schenckius',NULL,NULL,NULL),(34854,'Schenker','schenker',NULL,NULL,NULL),(34855,'de Schenker','de schenker',NULL,NULL,NULL),(34856,'Schepel','schepel',NULL,NULL,NULL),(34857,'Hammink Schepel','hammink schepel',NULL,NULL,NULL),(34858,'Schepell','schepell',NULL,NULL,NULL),(34859,'Scheperus','scheperus',NULL,NULL,NULL),(34860,'Schepler','schepler',NULL,NULL,NULL),(34861,'de Schepper','de schepper',NULL,NULL,NULL),(34862,'Scherf','scherf',NULL,NULL,NULL),(34863,'Scherff','scherff',NULL,NULL,NULL),(34864,'Scherpbier','scherpbier',NULL,NULL,NULL),(34865,'Scherphuis','scherphuis',NULL,NULL,NULL),(34866,'Scherphuijs','scherphuijs',NULL,NULL,NULL),(34867,'Scherpingh','scherpingh',NULL,NULL,NULL),(34868,'Scheuer','scheuer',NULL,NULL,NULL),(34869,'Scheünck','scheünck',NULL,NULL,NULL),(34870,'a Scheünck','a scheünck',NULL,NULL,NULL),(34871,'Scheurer','scheurer',NULL,NULL,NULL),(34872,'Scheurkogel','scheurkogel',NULL,NULL,NULL),(34873,'Scheurman','scheurman',NULL,NULL,NULL),(34874,'Scheurmannus','scheurmannus',NULL,NULL,NULL),(34875,'van Schevichaven','van schevichaven',NULL,NULL,NULL),(34876,'Schevichavius','schevichavius',NULL,NULL,NULL),(34877,'Scheij','scheij',NULL,NULL,NULL),(34878,'Schickardus','schickardus',NULL,NULL,NULL),(34879,'Schickhard','schickhard',NULL,NULL,NULL),(34880,'Schickhardt','schickhardt',NULL,NULL,NULL),(34881,'Schickhardus','schickhardus',NULL,NULL,NULL),(34882,'Schieber','schieber',NULL,NULL,NULL),(34883,'Schierbeek','schierbeek',NULL,NULL,NULL),(34884,'Schiere','schiere',NULL,NULL,NULL),(34885,'Schiessius','schiessius',NULL,NULL,NULL),(34886,'Schietekatte','schietekatte',NULL,NULL,NULL),(34887,'Schiffardt','schiffardt',NULL,NULL,NULL),(34888,'à Schiffardt','à schiffardt',NULL,NULL,NULL),(34889,'Schiffart','schiffart',NULL,NULL,NULL),(34890,'a Schiffart','a schiffart',NULL,NULL,NULL),(34891,'de Schiffart','de schiffart',NULL,NULL,NULL),(34892,'von Schiffart','von schiffart',NULL,NULL,NULL),(34893,'von der Schiffart','von der schiffart',NULL,NULL,NULL),(34894,'Schiffer','schiffer',NULL,NULL,NULL),(34895,'Schih','schih',NULL,NULL,NULL),(34896,'Schild','schild',NULL,NULL,NULL),(34897,'Schildius','schildius',NULL,NULL,NULL),(34898,'Schilherus','schilherus',NULL,NULL,NULL),(34899,'Schillemans','schillemans',NULL,NULL,NULL),(34900,'Schiller','schiller',NULL,NULL,NULL),(34901,'Schillhorn','schillhorn',NULL,NULL,NULL),(34902,'de Schilling','de schilling',NULL,NULL,NULL),(34903,'Schillingk','schillingk',NULL,NULL,NULL),(34904,'von Schillingk','von schillingk',NULL,NULL,NULL),(34905,'Schillink','schillink',NULL,NULL,NULL),(34906,'Schillius','schillius',NULL,NULL,NULL),(34907,'Schilstra','schilstra',NULL,NULL,NULL),(34908,'Schilt','schilt',NULL,NULL,NULL),(34909,'a Schilt','a schilt',NULL,NULL,NULL),(34910,'Schilthuis','schilthuis',NULL,NULL,NULL),(34911,'Schuurman Schimmel','schuurman schimmel',NULL,NULL,NULL),(34912,'Oij','oij',NULL,NULL,NULL),(34913,'Schimmelpenninck van der Oij','schimmelpenninck van der oij',NULL,NULL,NULL),(34914,'Schimmelpenningk','schimmelpenningk',NULL,NULL,NULL),(34915,'Schimmelpenningk van der Oye','schimmelpenningk van der oye',NULL,NULL,NULL),(34916,'Schinckel','schinckel',NULL,NULL,NULL),(34917,'Schinckelius','schinckelius',NULL,NULL,NULL),(34918,'Schinckell','schinckell',NULL,NULL,NULL),(34919,'Schipholt','schipholt',NULL,NULL,NULL),(34920,'Schiphorst','schiphorst',NULL,NULL,NULL),(34921,'Hemmes Schipper','hemmes schipper',NULL,NULL,NULL),(34922,'Schirm','schirm',NULL,NULL,NULL),(34923,'Schive','schive',NULL,NULL,NULL),(34924,'Schleevoogdt','schleevoogdt',NULL,NULL,NULL),(34925,'Schlemmerus','schlemmerus',NULL,NULL,NULL),(34926,'Schleurholtz','schleurholtz',NULL,NULL,NULL),(34927,'Schlichting','schlichting',NULL,NULL,NULL),(34928,'Schlichtingius','schlichtingius',NULL,NULL,NULL),(34929,'Schlikker','schlikker',NULL,NULL,NULL),(34930,'Schlingkman','schlingkman',NULL,NULL,NULL),(34931,'Schluitter','schluitter',NULL,NULL,NULL),(34932,'Schlumpfius','schlumpfius',NULL,NULL,NULL),(34933,'Schlüsselfelder','schlüsselfelder',NULL,NULL,NULL),(34934,'Schlüsselfelderus','schlüsselfelderus',NULL,NULL,NULL),(34935,'Schluter','schluter',NULL,NULL,NULL),(34936,'Schlüter','schlüter',NULL,NULL,NULL),(34937,'Schluterus','schluterus',NULL,NULL,NULL),(34938,'Schmaal','schmaal',NULL,NULL,NULL),(34939,'Schmale','schmale',NULL,NULL,NULL),(34940,'Schmalen','schmalen',NULL,NULL,NULL),(34941,'Franke van Schmalen','franke van schmalen',NULL,NULL,NULL),(34942,'Schmalhausen','schmalhausen',NULL,NULL,NULL),(34943,'Schmaltzius','schmaltzius',NULL,NULL,NULL),(34944,'Schmeling','schmeling',NULL,NULL,NULL),(34945,'de Schmeling','de schmeling',NULL,NULL,NULL),(34946,'Schmettau','schmettau',NULL,NULL,NULL),(34947,'de Schmettau','de schmettau',NULL,NULL,NULL),(34948,'Schmettavius','schmettavius',NULL,NULL,NULL),(34949,'Schmid','schmid',NULL,NULL,NULL),(34950,'Schmidius','schmidius',NULL,NULL,NULL),(34951,'auf','auf',NULL,NULL,NULL),(34952,'Altenstadt','altenstadt',NULL,NULL,NULL),(34953,'von Schmidt auf Altenstadt','von schmidt auf altenstadt',NULL,NULL,NULL),(34954,'Schmidtmannus','schmidtmannus',NULL,NULL,NULL),(34955,'tehr','tehr',NULL,NULL,NULL),(34956,'Schmitten','schmitten',NULL,NULL,NULL),(34957,'tehr Schmitten','tehr schmitten',NULL,NULL,NULL),(34958,'Schneidler','schneidler',NULL,NULL,NULL),(34959,'Schneitter','schneitter',NULL,NULL,NULL),(34960,'Schnellius','schnellius',NULL,NULL,NULL),(34961,'Schniebert','schniebert',NULL,NULL,NULL),(34962,'Schobingerus','schobingerus',NULL,NULL,NULL),(34963,'Burghardt','burghardt',NULL,NULL,NULL),(34964,'Schoehuisen','schoehuisen',NULL,NULL,NULL),(34965,'Burghardt Schoehuisen','burghardt schoehuisen',NULL,NULL,NULL),(34966,'Schoen','schoen',NULL,NULL,NULL),(34967,'Schoene','schoene',NULL,NULL,NULL),(34968,'Schoenfeld','schoenfeld',NULL,NULL,NULL),(34969,'Schoengen','schoengen',NULL,NULL,NULL),(34970,'Schoesetter','schoesetter',NULL,NULL,NULL),(34971,'de Schoesetter','de schoesetter',NULL,NULL,NULL),(34972,'Schokker','schokker',NULL,NULL,NULL),(34973,'Koebcke','koebcke',NULL,NULL,NULL),(34974,'Scholte-Koebcke','scholte-koebcke',NULL,NULL,NULL),(34975,'Riesen','riesen',NULL,NULL,NULL),(34976,'van Riesen Scholtens','van riesen scholtens',NULL,NULL,NULL),(34977,'Schaapschoe','schaapschoe',NULL,NULL,NULL),(34978,'Schaapschoe Scholtens','schaapschoe scholtens',NULL,NULL,NULL),(34979,'Schölting','schölting',NULL,NULL,NULL),(34980,'Scholtz','scholtz',NULL,NULL,NULL),(34981,'Schomaker','schomaker',NULL,NULL,NULL),(34982,'Schommertz','schommertz',NULL,NULL,NULL),(34983,'de Schommertz','de schommertz',NULL,NULL,NULL),(34984,'Schonbachius','schonbachius',NULL,NULL,NULL),(34985,'Schonebaum','schonebaum',NULL,NULL,NULL),(34986,'Schonebeeck','schonebeeck',NULL,NULL,NULL),(34987,'a Schonebeeck','a schonebeeck',NULL,NULL,NULL),(34988,'Schonegevel','schonegevel',NULL,NULL,NULL),(34989,'Klasing Schonegevel','klasing schonegevel',NULL,NULL,NULL),(34990,'Klazing','klazing',NULL,NULL,NULL),(34991,'Klazing Schonegevel','klazing schonegevel',NULL,NULL,NULL),(34992,'van Nijmegen Schonegevel','van nijmegen schonegevel',NULL,NULL,NULL),(34993,'Schonenborch','schonenborch',NULL,NULL,NULL),(34994,'Schönfeld','schönfeld',NULL,NULL,NULL),(34995,'Schoningh','schoningh',NULL,NULL,NULL),(34996,'Schonken','schonken',NULL,NULL,NULL),(34997,'Schönlaub','schönlaub',NULL,NULL,NULL),(34998,'Schoock','schoock',NULL,NULL,NULL),(34999,'Schoockius','schoockius',NULL,NULL,NULL),(35000,'Schoof','schoof',NULL,NULL,NULL),(35001,'Schookius','schookius',NULL,NULL,NULL),(35002,'Schoolland','schoolland',NULL,NULL,NULL),(35003,'Schoonbeek','schoonbeek',NULL,NULL,NULL),(35004,'Schoonenbeecke','schoonenbeecke',NULL,NULL,NULL),(35005,'Schoonneveldt','schoonneveldt',NULL,NULL,NULL),(35006,'van Schoonneveldt','van schoonneveldt',NULL,NULL,NULL),(35007,'Schoorman','schoorman',NULL,NULL,NULL),(35008,'Schop','schop',NULL,NULL,NULL),(35009,'Schopferus','schopferus',NULL,NULL,NULL),(35010,'Schöppingh','schöppingh',NULL,NULL,NULL),(35011,'Schorman','schorman',NULL,NULL,NULL),(35012,'Schorn','schorn',NULL,NULL,NULL),(35013,'Schot','schot',NULL,NULL,NULL),(35014,'Schotlerus','schotlerus',NULL,NULL,NULL),(35015,'Schotsman','schotsman',NULL,NULL,NULL),(35016,'Schotsijn','schotsijn',NULL,NULL,NULL),(35017,'a Schotsijn','a schotsijn',NULL,NULL,NULL),(35018,'Schouhamer','schouhamer',NULL,NULL,NULL),(35019,'Schouteten','schouteten',NULL,NULL,NULL),(35020,'Schouw','schouw',NULL,NULL,NULL),(35021,'ter Schouw','ter schouw',NULL,NULL,NULL),(35022,'Schouwenberg','schouwenberg',NULL,NULL,NULL),(35023,'Schouwenburg','schouwenburg',NULL,NULL,NULL),(35024,'Menalda van Schouwenburg','menalda van schouwenburg',NULL,NULL,NULL),(35025,'Schoijerus','schoijerus',NULL,NULL,NULL),(35026,'Schrammius','schrammius',NULL,NULL,NULL),(35027,'Schreck','schreck',NULL,NULL,NULL),(35028,'Schreckenfuchs','schreckenfuchs',NULL,NULL,NULL),(35029,'Schregardus','schregardus',NULL,NULL,NULL),(35030,'Schreiterus','schreiterus',NULL,NULL,NULL),(35031,'Schreur','schreur',NULL,NULL,NULL),(35032,'Schriever','schriever',NULL,NULL,NULL),(35033,'Schrodaeus','schrodaeus',NULL,NULL,NULL),(35034,'Schroderi','schroderi',NULL,NULL,NULL),(35035,'Schroderus','schroderus',NULL,NULL,NULL),(35036,'Schröderus','schröderus',NULL,NULL,NULL),(35037,'Schroederus','schroederus',NULL,NULL,NULL),(35038,'Schroor','schroor',NULL,NULL,NULL),(35039,'vonn','vonn',NULL,NULL,NULL),(35040,'Schrotum','schrotum',NULL,NULL,NULL),(35041,'vonn Schrotum','vonn schrotum',NULL,NULL,NULL),(35042,'Schrijnen','schrijnen',NULL,NULL,NULL),(35043,'Schu','schu',NULL,NULL,NULL),(35044,'Schubart','schubart',NULL,NULL,NULL),(35045,'Schuckinck','schuckinck',NULL,NULL,NULL),(35046,'Schuckman','schuckman',NULL,NULL,NULL),(35047,'Schuh','schuh',NULL,NULL,NULL),(35048,'Schuilder','schuilder',NULL,NULL,NULL),(35049,'Schuilenberg','schuilenberg',NULL,NULL,NULL),(35050,'van Schuilenberg','van schuilenberg',NULL,NULL,NULL),(35051,'Schuiling','schuiling',NULL,NULL,NULL),(35052,'Schuilinge','schuilinge',NULL,NULL,NULL),(35053,'Schuiringa','schuiringa',NULL,NULL,NULL),(35054,'Schuiringh','schuiringh',NULL,NULL,NULL),(35055,'Schuirman','schuirman',NULL,NULL,NULL),(35056,'Schuitema','schuitema',NULL,NULL,NULL),(35057,'Schukken','schukken',NULL,NULL,NULL),(35058,'Schukkink','schukkink',NULL,NULL,NULL),(35059,'Schule','schule',NULL,NULL,NULL),(35060,'Schulenborch','schulenborch',NULL,NULL,NULL),(35061,'van Schulenburg','van schulenburg',NULL,NULL,NULL),(35062,'Schulenburgk','schulenburgk',NULL,NULL,NULL),(35063,'a Schulenburgk','a schulenburgk',NULL,NULL,NULL),(35064,'Schult','schult',NULL,NULL,NULL),(35065,'Schulte','schulte',NULL,NULL,NULL),(35066,'Schultens','schultens',NULL,NULL,NULL),(35067,'Barold','barold',NULL,NULL,NULL),(35068,'Barold Schultens','barold schultens',NULL,NULL,NULL),(35069,'Schultesius','schultesius',NULL,NULL,NULL),(35070,'Schultgen','schultgen',NULL,NULL,NULL),(35071,'Schultinck','schultinck',NULL,NULL,NULL),(35072,'Schultissius','schultissius',NULL,NULL,NULL),(35073,'de Vries Schultze','de vries schultze',NULL,NULL,NULL),(35074,'Schultzius','schultzius',NULL,NULL,NULL),(35075,'Schupp','schupp',NULL,NULL,NULL),(35076,'Schüpp','schüpp',NULL,NULL,NULL),(35077,'Schuringa','schuringa',NULL,NULL,NULL),(35078,'Schuringh','schuringh',NULL,NULL,NULL),(35079,'Schurink','schurink',NULL,NULL,NULL),(35080,'Schurman','schurman',NULL,NULL,NULL),(35081,'Schürman','schürman',NULL,NULL,NULL),(35082,'Schurzenhorst','schurzenhorst',NULL,NULL,NULL),(35083,'Schuster','schuster',NULL,NULL,NULL),(35084,'Schutten','schutten',NULL,NULL,NULL),(35085,'Schuttenius','schuttenius',NULL,NULL,NULL),(35086,'Schuur','schuur',NULL,NULL,NULL),(35087,'van Schuijlenburg','van schuijlenburg',NULL,NULL,NULL),(35088,'Schvartz','schvartz',NULL,NULL,NULL),(35089,'Schwabe','schwabe',NULL,NULL,NULL),(35090,'Schwager','schwager',NULL,NULL,NULL),(35091,'Schwaneveldt','schwaneveldt',NULL,NULL,NULL),(35092,'a Schwaneveldt','a schwaneveldt',NULL,NULL,NULL),(35093,'Schwarte','schwarte',NULL,NULL,NULL),(35094,'Hohenlansberg','hohenlansberg',NULL,NULL,NULL),(35095,'thoe Schwartzenberg en Hohenlansberg','thoe schwartzenberg en hohenlansberg',NULL,NULL,NULL),(35096,'Camstra','camstra',NULL,NULL,NULL),(35097,'Camstra thoe Schwartzenberg en Hohenlansberg','camstra thoe schwartzenberg en hohenlansberg',NULL,NULL,NULL),(35098,'van Schwartzenberg','van schwartzenberg',NULL,NULL,NULL),(35099,'Schwartzkopff','schwartzkopff',NULL,NULL,NULL),(35100,'Schwartzwaldius','schwartzwaldius',NULL,NULL,NULL),(35101,'Schwartzwaldt','schwartzwaldt',NULL,NULL,NULL),(35102,'Schwarzschild','schwarzschild',NULL,NULL,NULL),(35103,'Schweder','schweder',NULL,NULL,NULL),(35104,'Schwedern','schwedern',NULL,NULL,NULL),(35105,'von Schwedern','von schwedern',NULL,NULL,NULL),(35106,'Schweinitz','schweinitz',NULL,NULL,NULL),(35107,'a Schweinitz','a schweinitz',NULL,NULL,NULL),(35108,'Schweintz','schweintz',NULL,NULL,NULL),(35109,'von Schweintz','von schweintz',NULL,NULL,NULL),(35110,'Schweling','schweling',NULL,NULL,NULL),(35111,'Schwem','schwem',NULL,NULL,NULL),(35112,'Schwen','schwen',NULL,NULL,NULL),(35113,'Schwendius','schwendius',NULL,NULL,NULL),(35114,'a Schwerin','a schwerin',NULL,NULL,NULL),(35115,'Schwertfeger','schwertfeger',NULL,NULL,NULL),(35116,'Schwietringius','schwietringius',NULL,NULL,NULL),(35117,'Schwinforth','schwinforth',NULL,NULL,NULL),(35118,'Schyrbeeck','schyrbeeck',NULL,NULL,NULL),(35119,'Schijrbeecke','schijrbeecke',NULL,NULL,NULL),(35120,'Schijrbeek','schijrbeek',NULL,NULL,NULL),(35121,'Schyrbeeke','schyrbeeke',NULL,NULL,NULL),(35122,'Schyringa','schyringa',NULL,NULL,NULL),(35123,'Scilagyi','scilagyi',NULL,NULL,NULL),(35124,'Scott','scott',NULL,NULL,NULL),(35125,'Scriba','scriba',NULL,NULL,NULL),(35126,'Scrieck','scrieck',NULL,NULL,NULL),(35127,'Scröderus','scröderus',NULL,NULL,NULL),(35128,'Scultetus','scultetus',NULL,NULL,NULL),(35129,'Sebysch','sebysch',NULL,NULL,NULL),(35130,'Seckvelt','seckvelt',NULL,NULL,NULL),(35131,'Seebens','seebens',NULL,NULL,NULL),(35132,'Seelig','seelig',NULL,NULL,NULL),(35133,'Seemerink','seemerink',NULL,NULL,NULL),(35134,'Seggern','seggern',NULL,NULL,NULL),(35135,'a Seggern','a seggern',NULL,NULL,NULL),(35136,'Sehlmacher','sehlmacher',NULL,NULL,NULL),(35137,'Seidelius','seidelius',NULL,NULL,NULL),(35138,'Seidig','seidig',NULL,NULL,NULL),(35139,'Seitther','seitther',NULL,NULL,NULL),(35140,'Seittherus','seittherus',NULL,NULL,NULL),(35141,'Sekema','sekema',NULL,NULL,NULL),(35142,'Selbach','selbach',NULL,NULL,NULL),(35143,'a Selbach','a selbach',NULL,NULL,NULL),(35144,'van Selbach','van selbach',NULL,NULL,NULL),(35145,'Selhius','selhius',NULL,NULL,NULL),(35146,'Selhorst','selhorst',NULL,NULL,NULL),(35147,'Selhuisen','selhuisen',NULL,NULL,NULL),(35148,'Sellgej','sellgej',NULL,NULL,NULL),(35149,'Sellius','sellius',NULL,NULL,NULL),(35150,'Sellyei','sellyei',NULL,NULL,NULL),(35151,'Selyebi','selyebi',NULL,NULL,NULL),(35152,'Sempelfurth','sempelfurth',NULL,NULL,NULL),(35153,'a Sempelfurth','a sempelfurth',NULL,NULL,NULL),(35154,'a Senden','a senden',NULL,NULL,NULL),(35155,'van Senden','van senden',NULL,NULL,NULL),(35156,'Galama van Senden','galama van senden',NULL,NULL,NULL),(35157,'Sengelius','sengelius',NULL,NULL,NULL),(35158,'Sentrup','sentrup',NULL,NULL,NULL),(35159,'Sepsi','sepsi',NULL,NULL,NULL),(35160,'Serini','serini',NULL,NULL,NULL),(35161,'Sernée','sernée',NULL,NULL,NULL),(35162,'Serooskercke','serooskercke',NULL,NULL,NULL),(35163,'Serrazius','serrazius',NULL,NULL,NULL),(35164,'Sertorius','sertorius',NULL,NULL,NULL),(35165,'Sethman','sethman',NULL,NULL,NULL),(35166,'Setler','setler',NULL,NULL,NULL),(35167,'Setten','setten',NULL,NULL,NULL),(35168,'van Setten','van setten',NULL,NULL,NULL),(35169,'Sevender','sevender',NULL,NULL,NULL),(35170,'a Sevender','a sevender',NULL,NULL,NULL),(35171,'Sevenster','sevenster',NULL,NULL,NULL),(35172,'van der Tuuk Sevenster','van der tuuk sevenster',NULL,NULL,NULL),(35173,'Sevenstern','sevenstern',NULL,NULL,NULL),(35174,'Sewenius','sewenius',NULL,NULL,NULL),(35175,'Seijdlitz','seijdlitz',NULL,NULL,NULL),(35176,'Seyff','seyff',NULL,NULL,NULL),(35177,'de Seyff','de seyff',NULL,NULL,NULL),(35178,'Seijler','seijler',NULL,NULL,NULL),(35179,'Seijller','seijller',NULL,NULL,NULL),(35180,'Sezilles','sezilles',NULL,NULL,NULL),(35181,'Sibaeus','sibaeus',NULL,NULL,NULL),(35182,'Sibelius','sibelius',NULL,NULL,NULL),(35183,'Sibenius','sibenius',NULL,NULL,NULL),(35184,'Sibens','sibens',NULL,NULL,NULL),(35185,'Sibersma','sibersma',NULL,NULL,NULL),(35186,'Viëtor Sibinga','viëtor sibinga',NULL,NULL,NULL),(35187,'Vriese van Sibinga','vriese van sibinga',NULL,NULL,NULL),(35188,'Sibonius','sibonius',NULL,NULL,NULL),(35189,'Sibrandi','sibrandi',NULL,NULL,NULL),(35190,'Sibrandides','sibrandides',NULL,NULL,NULL),(35191,'Hora Siccama','hora siccama',NULL,NULL,NULL),(35192,'Rengers Hora Siccama','rengers hora siccama',NULL,NULL,NULL),(35193,'Sichterman','sichterman',NULL,NULL,NULL),(35194,'Sichterman van de Brake','sichterman van de brake',NULL,NULL,NULL),(35195,'Sickens','sickens',NULL,NULL,NULL),(35196,'Sickinge','sickinge',NULL,NULL,NULL),(35197,'Tamminga Sickinge','tamminga sickinge',NULL,NULL,NULL),(35198,'Sickingha','sickingha',NULL,NULL,NULL),(35199,'Sickinghe','sickinghe',NULL,NULL,NULL),(35200,'Warffumborch','warffumborch',NULL,NULL,NULL),(35201,'Sickinghe tot Warffumborch','sickinghe tot warffumborch',NULL,NULL,NULL),(35202,'Sickler','sickler',NULL,NULL,NULL),(35203,'Sicma','sicma',NULL,NULL,NULL),(35204,'Sicman','sicman',NULL,NULL,NULL),(35205,'Sictor','sictor',NULL,NULL,NULL),(35206,'Sidides','sidides',NULL,NULL,NULL),(35207,'Sieberg','sieberg',NULL,NULL,NULL),(35208,'a Sieberg','a sieberg',NULL,NULL,NULL),(35209,'Siebert','siebert',NULL,NULL,NULL),(35210,'Siebolts','siebolts',NULL,NULL,NULL),(35211,'Sieffertt','sieffertt',NULL,NULL,NULL),(35212,'Siemens','siemens',NULL,NULL,NULL),(35213,'Siepkamp','siepkamp',NULL,NULL,NULL),(35214,'van de Siepkamp','van de siepkamp',NULL,NULL,NULL),(35215,'Siersema','siersema',NULL,NULL,NULL),(35216,'Siertsema','siertsema',NULL,NULL,NULL),(35217,'Sierxma','sierxma',NULL,NULL,NULL),(35218,'Sieverts','sieverts',NULL,NULL,NULL),(35219,'Sievertz','sievertz',NULL,NULL,NULL),(35220,'Sigefridus','sigefridus',NULL,NULL,NULL),(35221,'Sigers','sigers',NULL,NULL,NULL),(35222,'de Sigers','de sigers',NULL,NULL,NULL),(35223,'van Sigers','van sigers',NULL,NULL,NULL),(35224,'Sighers','sighers',NULL,NULL,NULL),(35225,'a Sighers','a sighers',NULL,NULL,NULL),(35226,'de Sighers','de sighers',NULL,NULL,NULL),(35227,'Sikkema','sikkema',NULL,NULL,NULL),(35228,'Borgesius Sikkema','borgesius sikkema',NULL,NULL,NULL),(35229,'Sikkens','sikkens',NULL,NULL,NULL),(35230,'Sikkes','sikkes',NULL,NULL,NULL),(35231,'Siltman','siltman',NULL,NULL,NULL),(35232,'Silvanus','silvanus',NULL,NULL,NULL),(35233,'Silvius','silvius',NULL,NULL,NULL),(35234,'Simek','simek',NULL,NULL,NULL),(35235,'Simigius','simigius',NULL,NULL,NULL),(35236,'Simlerus','simlerus',NULL,NULL,NULL),(35237,'Schotborgh','schotborgh',NULL,NULL,NULL),(35238,'Schotborgh Simon','schotborgh simon',NULL,NULL,NULL),(35239,'Schotberg','schotberg',NULL,NULL,NULL),(35240,'Schotberg Simon','schotberg simon',NULL,NULL,NULL),(35241,'a Simonides','a simonides',NULL,NULL,NULL),(35242,'Simonis','simonis',NULL,NULL,NULL),(35243,'Sinaï','sinaï',NULL,NULL,NULL),(35244,'Sinder','sinder',NULL,NULL,NULL),(35245,'Singelius','singelius',NULL,NULL,NULL),(35246,'Nienhuis Sinninghe','nienhuis sinninghe',NULL,NULL,NULL),(35247,'Sioorda','sioorda',NULL,NULL,NULL),(35248,'Sipkema','sipkema',NULL,NULL,NULL),(35249,'Sipkens','sipkens',NULL,NULL,NULL),(35250,'Sirks','sirks',NULL,NULL,NULL),(35251,'Sisen','sisen',NULL,NULL,NULL),(35252,'Siso','siso',NULL,NULL,NULL),(35253,'Sissinck','sissinck',NULL,NULL,NULL),(35254,'van Sissinck','van sissinck',NULL,NULL,NULL),(35255,'Sissingh','sissingh',NULL,NULL,NULL),(35256,'Busscher Sissingh','busscher sissingh',NULL,NULL,NULL),(35257,'Muller Sissingh','muller sissingh',NULL,NULL,NULL),(35258,'de Sitter','de sitter',NULL,NULL,NULL),(35259,'de Blau de Sitter','de blau de sitter',NULL,NULL,NULL),(35260,'Sittert','sittert',NULL,NULL,NULL),(35261,'van Sittert','van sittert',NULL,NULL,NULL),(35262,'Siurdts','siurdts',NULL,NULL,NULL),(35263,'Sivertz','sivertz',NULL,NULL,NULL),(35264,'van Sixma van Heemstra','van sixma van heemstra',NULL,NULL,NULL),(35265,'Sjaerda','sjaerda',NULL,NULL,NULL),(35266,'Sjollema','sjollema',NULL,NULL,NULL),(35267,'Skrodzly','skrodzly',NULL,NULL,NULL),(35268,'Huddleston','huddleston',NULL,NULL,NULL),(35269,'Slater','slater',NULL,NULL,NULL),(35270,'Huddleston Slater','huddleston slater',NULL,NULL,NULL),(35271,'van Slee','van slee',NULL,NULL,NULL),(35272,'Slegt','slegt',NULL,NULL,NULL),(35273,'Sleidanus','sleidanus',NULL,NULL,NULL),(35274,'Sleutelaar','sleutelaar',NULL,NULL,NULL),(35275,'Sleijden','sleijden',NULL,NULL,NULL),(35276,'van der Sleijden','van der sleijden',NULL,NULL,NULL),(35277,'Slichtink','slichtink',NULL,NULL,NULL),(35278,'de Slichtink','de slichtink',NULL,NULL,NULL),(35279,'van Slingelandt','van slingelandt',NULL,NULL,NULL),(35280,'Slingenberg','slingenberg',NULL,NULL,NULL),(35281,'Slingerlandt','slingerlandt',NULL,NULL,NULL),(35282,'van Slingerlandt','van slingerlandt',NULL,NULL,NULL),(35283,'Sloet tot Oldhuis','sloet tot oldhuis',NULL,NULL,NULL),(35284,'Slogter','slogter',NULL,NULL,NULL),(35285,'de Slogter','de slogter',NULL,NULL,NULL),(35286,'van Slogter','van slogter',NULL,NULL,NULL),(35287,'van Slogteren','van slogteren',NULL,NULL,NULL),(35288,'Slomp','slomp',NULL,NULL,NULL),(35289,'van Slooten','van slooten',NULL,NULL,NULL),(35290,'van der Tuuk van Slooten','van der tuuk van slooten',NULL,NULL,NULL),(35291,'Slooterdijk','slooterdijk',NULL,NULL,NULL),(35292,'Sloots','sloots',NULL,NULL,NULL),(35293,'Sloott','sloott',NULL,NULL,NULL),(35294,'Bruins Slot','bruins slot',NULL,NULL,NULL),(35295,'van de Sande Slot','van de sande slot',NULL,NULL,NULL),(35296,'Slotema','slotema',NULL,NULL,NULL),(35297,'van Sloten','van sloten',NULL,NULL,NULL),(35298,'Sloterdijck','sloterdijck',NULL,NULL,NULL),(35299,'van Sloterdijck','van sloterdijck',NULL,NULL,NULL),(35300,'Bourboom','bourboom',NULL,NULL,NULL),(35301,'Bourboom van Sloterdijck','bourboom van sloterdijck',NULL,NULL,NULL),(35302,'Sloterdijk','sloterdijk',NULL,NULL,NULL),(35303,'Slothouwer','slothouwer',NULL,NULL,NULL),(35304,'Duval','duval',NULL,NULL,NULL),(35305,'Duval Slothouwer','duval slothouwer',NULL,NULL,NULL),(35306,'Riemstra','riemstra',NULL,NULL,NULL),(35307,'Riemstra Slothouwer','riemstra slothouwer',NULL,NULL,NULL),(35308,'van der Sluis','van der sluis',NULL,NULL,NULL),(35309,'Sluter','sluter',NULL,NULL,NULL),(35310,'Sluterus','sluterus',NULL,NULL,NULL),(35311,'van der Sluijs','van der sluijs',NULL,NULL,NULL),(35312,'Kortenbout','kortenbout',NULL,NULL,NULL),(35313,'Kortenbout van der Sluijs','kortenbout van der sluijs',NULL,NULL,NULL),(35314,'Sluijterman','sluijterman',NULL,NULL,NULL),(35315,'Slijp','slijp',NULL,NULL,NULL),(35316,'Slijper','slijper',NULL,NULL,NULL),(35317,'Smael','smael',NULL,NULL,NULL),(35318,'Smalbraak','smalbraak',NULL,NULL,NULL),(35319,'Smaltius','smaltius',NULL,NULL,NULL),(35320,'Smedes','smedes',NULL,NULL,NULL),(35321,'Smeding','smeding',NULL,NULL,NULL),(35322,'Smeecks','smeecks',NULL,NULL,NULL),(35323,'Smeenge','smeenge',NULL,NULL,NULL),(35324,'Smend','smend',NULL,NULL,NULL),(35325,'Smeijns','smeijns',NULL,NULL,NULL),(35326,'Smid','smid',NULL,NULL,NULL),(35327,'Smilda','smilda',NULL,NULL,NULL),(35328,'van Sminia','van sminia',NULL,NULL,NULL),(35329,'Baerdt','baerdt',NULL,NULL,NULL),(35330,'Baerdt van Sminia','baerdt van sminia',NULL,NULL,NULL),(35331,'de Blok Haersma van Sminia','de blok haersma van sminia',NULL,NULL,NULL),(35332,'Buisman Smit','buisman smit',NULL,NULL,NULL),(35333,'Roorda Smit','roorda smit',NULL,NULL,NULL),(35334,'Sijpkens Smit','sijpkens smit',NULL,NULL,NULL),(35335,'Smith','smith',NULL,NULL,NULL),(35336,'Smiths','smiths',NULL,NULL,NULL),(35337,'Smithus','smithus',NULL,NULL,NULL),(35338,'Smitten','smitten',NULL,NULL,NULL),(35339,'ter Smitten','ter smitten',NULL,NULL,NULL),(35340,'Smoock','smoock',NULL,NULL,NULL),(35341,'Snabilié','snabilié',NULL,NULL,NULL),(35342,'Snapper','snapper',NULL,NULL,NULL),(35343,'Snecanus','snecanus',NULL,NULL,NULL),(35344,'Sneetlage','sneetlage',NULL,NULL,NULL),(35345,'Snel','snel',NULL,NULL,NULL),(35346,'Snellenburch','snellenburch',NULL,NULL,NULL),(35347,'Snellius','snellius',NULL,NULL,NULL),(35348,'Snethlagen','snethlagen',NULL,NULL,NULL),(35349,'Snethlagius','snethlagius',NULL,NULL,NULL),(35350,'Snetlaagen','snetlaagen',NULL,NULL,NULL),(35351,'Snetlagius','snetlagius',NULL,NULL,NULL),(35352,'Snip','snip',NULL,NULL,NULL),(35353,'Snyders','snyders',NULL,NULL,NULL),(35354,'Bal Snyders','bal snyders',NULL,NULL,NULL),(35355,'Snijlerus','snijlerus',NULL,NULL,NULL),(35356,'Snijwindt','snijwindt',NULL,NULL,NULL),(35357,'Soble','soble',NULL,NULL,NULL),(35358,'Soek','soek',NULL,NULL,NULL),(35359,'de Soet','de soet',NULL,NULL,NULL),(35360,'Soghnius','soghnius',NULL,NULL,NULL),(35361,'Sohn','sohn',NULL,NULL,NULL),(35362,'Sohnius','sohnius',NULL,NULL,NULL),(35363,'Solanus','solanus',NULL,NULL,NULL),(35364,'Solbach','solbach',NULL,NULL,NULL),(35365,'Solcama','solcama',NULL,NULL,NULL),(35366,'a Solcama','a solcama',NULL,NULL,NULL),(35367,'Solckama','solckama',NULL,NULL,NULL),(35368,'a Solckama','a solckama',NULL,NULL,NULL),(35369,'Soler','soler',NULL,NULL,NULL),(35370,'Solinus','solinus',NULL,NULL,NULL),(35371,'Solling','solling',NULL,NULL,NULL),(35372,'Sollingius','sollingius',NULL,NULL,NULL),(35373,'Sollingus','sollingus',NULL,NULL,NULL),(35374,'Sombardt','sombardt',NULL,NULL,NULL),(35375,'Somberg','somberg',NULL,NULL,NULL),(35376,'Sombergh','sombergh',NULL,NULL,NULL),(35377,'Sommer','sommer',NULL,NULL,NULL),(35378,'Sommerigh','sommerigh',NULL,NULL,NULL),(35379,'Somnitz','somnitz',NULL,NULL,NULL),(35380,'Somosinus','somosinus',NULL,NULL,NULL),(35381,'Somossinus','somossinus',NULL,NULL,NULL),(35382,'Hofstede van Son','hofstede van son',NULL,NULL,NULL),(35383,'Soneman','soneman',NULL,NULL,NULL),(35384,'Sonies','sonies',NULL,NULL,NULL),(35385,'Sonnega','sonnega',NULL,NULL,NULL),(35386,'Sonnegg','sonnegg',NULL,NULL,NULL),(35387,'in Sonnegg','in sonnegg',NULL,NULL,NULL),(35388,'Sonneman','sonneman',NULL,NULL,NULL),(35389,'a Sonsbeeck','a sonsbeeck',NULL,NULL,NULL),(35390,'van Sonsbeeck','van sonsbeeck',NULL,NULL,NULL),(35391,'Sonsbeek','sonsbeek',NULL,NULL,NULL),(35392,'van Sonsbeek','van sonsbeek',NULL,NULL,NULL),(35393,'Soop','soop',NULL,NULL,NULL),(35394,'Soorius','soorius',NULL,NULL,NULL),(35395,'Soreau','soreau',NULL,NULL,NULL),(35396,'Sormani','sormani',NULL,NULL,NULL),(35397,'Sornh','sornh',NULL,NULL,NULL),(35398,'Sorofkreij','sorofkreij',NULL,NULL,NULL),(35399,'Souchard','souchard',NULL,NULL,NULL),(35400,'Sourij','sourij',NULL,NULL,NULL),(35401,'Southwell','southwell',NULL,NULL,NULL),(35402,'Sozo','sozo',NULL,NULL,NULL),(35403,'Spaar','spaar',NULL,NULL,NULL),(35404,'Spanaeus','spanaeus',NULL,NULL,NULL),(35405,'Spancker','spancker',NULL,NULL,NULL),(35406,'Gordon Spandaw','gordon spandaw',NULL,NULL,NULL),(35407,'Sannes Spandaw','sannes spandaw',NULL,NULL,NULL),(35408,'Spangenberg','spangenberg',NULL,NULL,NULL),(35409,'Spanjaard','spanjaard',NULL,NULL,NULL),(35410,'Spanjaerdt','spanjaerdt',NULL,NULL,NULL),(35411,'Wonsdorp','wonsdorp',NULL,NULL,NULL),(35412,'Spanjaerdt a Wonsdorp','spanjaerdt a wonsdorp',NULL,NULL,NULL),(35413,'Woensdorp','woensdorp',NULL,NULL,NULL),(35414,'Spanjaerdt a Woensdorp','spanjaerdt a woensdorp',NULL,NULL,NULL),(35415,'Spanjer','spanjer',NULL,NULL,NULL),(35416,'Sparringa','sparringa',NULL,NULL,NULL),(35417,'Sparringer','sparringer',NULL,NULL,NULL),(35418,'Spat','spat',NULL,NULL,NULL),(35419,'Spechtius','spechtius',NULL,NULL,NULL),(35420,'Speckhane','speckhane',NULL,NULL,NULL),(35421,'Luining Speckman','luining speckman',NULL,NULL,NULL),(35422,'Speckmannus','speckmannus',NULL,NULL,NULL),(35423,'Speekman','speekman',NULL,NULL,NULL),(35424,'Speelman','speelman',NULL,NULL,NULL),(35425,'Cats Speelman','cats speelman',NULL,NULL,NULL),(35426,'Spencer','spencer',NULL,NULL,NULL),(35427,'Spengman','spengman',NULL,NULL,NULL),(35428,'Speulda','speulda',NULL,NULL,NULL),(35429,'a Speulda','a speulda',NULL,NULL,NULL),(35430,'Speijer','speijer',NULL,NULL,NULL),(35431,'van Spiegel','van spiegel',NULL,NULL,NULL),(35432,'Spiegelius','spiegelius',NULL,NULL,NULL),(35433,'Spiets','spiets',NULL,NULL,NULL),(35434,'Spill','spill',NULL,NULL,NULL),(35435,'ter Spill','ter spill',NULL,NULL,NULL),(35436,'Boelmans ter Spill','boelmans ter spill',NULL,NULL,NULL),(35437,'Wichers ter Spill','wichers ter spill',NULL,NULL,NULL),(35438,'Spinnecker','spinnecker',NULL,NULL,NULL),(35439,'Spinneker','spinneker',NULL,NULL,NULL),(35440,'Spissius','spissius',NULL,NULL,NULL),(35441,'Spleissius','spleissius',NULL,NULL,NULL),(35442,'Splithutius','splithutius',NULL,NULL,NULL),(35443,'Sporon','sporon',NULL,NULL,NULL),(35444,'Sprakel','sprakel',NULL,NULL,NULL),(35445,'Spranckhuijsen','spranckhuijsen',NULL,NULL,NULL),(35446,'van der Linde van Spranckhuijsen','van der linde van spranckhuijsen',NULL,NULL,NULL),(35447,'Sprankhuijsen','sprankhuijsen',NULL,NULL,NULL),(35448,'Schouten van Sprankhuijsen','schouten van sprankhuijsen',NULL,NULL,NULL),(35449,'Sprankhuizen','sprankhuizen',NULL,NULL,NULL),(35450,'van der Linden van Sprankhuizen','van der linden van sprankhuizen',NULL,NULL,NULL),(35451,'Sprengerus','sprengerus',NULL,NULL,NULL),(35452,'Sprincen','sprincen',NULL,NULL,NULL),(35453,'Spronke','spronke',NULL,NULL,NULL),(35454,'a Spronke','a spronke',NULL,NULL,NULL),(35455,'Sprungli','sprungli',NULL,NULL,NULL),(35456,'Spruijte','spruijte',NULL,NULL,NULL),(35457,'Spuij','spuij',NULL,NULL,NULL),(35458,'van der Spuij','van der spuij',NULL,NULL,NULL),(35459,'Spijk','spijk',NULL,NULL,NULL),(35460,'van Spijk','van spijk',NULL,NULL,NULL),(35461,'Sta','sta',NULL,NULL,NULL),(35462,'Staack','staack',NULL,NULL,NULL),(35463,'Stachouwer','stachouwer',NULL,NULL,NULL),(35464,'Stadtlander','stadtlander',NULL,NULL,NULL),(35465,'Staël','staël',NULL,NULL,NULL),(35466,'Stael','stael',NULL,NULL,NULL),(35467,'Staels','staels',NULL,NULL,NULL),(35468,'Stakelbeek','stakelbeek',NULL,NULL,NULL),(35469,'Stall','stall',NULL,NULL,NULL),(35470,'ter Stall','ter stall',NULL,NULL,NULL),(35471,'Stalling','stalling',NULL,NULL,NULL),(35472,'Eekma Stam','eekma stam',NULL,NULL,NULL),(35473,'Stamler','stamler',NULL,NULL,NULL),(35474,'Stammer','stammer',NULL,NULL,NULL),(35475,'Stammeijer','stammeijer',NULL,NULL,NULL),(35476,'Stampeius','stampeius',NULL,NULL,NULL),(35477,'Stangerlandt','stangerlandt',NULL,NULL,NULL),(35478,'van Stangerlandt','van stangerlandt',NULL,NULL,NULL),(35479,'Stangerus','stangerus',NULL,NULL,NULL),(35480,'Stanja','stanja',NULL,NULL,NULL),(35481,'Starcke','starcke',NULL,NULL,NULL),(35482,'Tiarda','tiarda',NULL,NULL,NULL),(35483,'Starckenborgh','starckenborgh',NULL,NULL,NULL),(35484,'Tiarda a Starckenborgh','tiarda a starckenborgh',NULL,NULL,NULL),(35485,'van Starckenborgh','van starckenborgh',NULL,NULL,NULL),(35486,'Tiaerda','tiaerda',NULL,NULL,NULL),(35487,'Tiaerda van Starckenborgh','tiaerda van starckenborgh',NULL,NULL,NULL),(35488,'Wetsinge','wetsinge',NULL,NULL,NULL),(35489,'Tiaerda van Starckenborgh van Wetsinge','tiaerda van starckenborgh van wetsinge',NULL,NULL,NULL),(35490,'Starke','starke',NULL,NULL,NULL),(35491,'Tjarda','tjarda',NULL,NULL,NULL),(35492,'Starkenborg','starkenborg',NULL,NULL,NULL),(35493,'Wehe','wehe',NULL,NULL,NULL),(35494,'Tjarda van Starkenborg van Wehe','tjarda van starkenborg van wehe',NULL,NULL,NULL),(35495,'Starkenborgh','starkenborgh',NULL,NULL,NULL),(35496,'Tiarda a Starkenborgh','tiarda a starkenborgh',NULL,NULL,NULL),(35497,'Tiaerda van Starkenborgh','tiaerda van starkenborgh',NULL,NULL,NULL),(35498,'Tiaerda van Starkenborgh van Wehe','tiaerda van starkenborgh van wehe',NULL,NULL,NULL),(35499,'Tjarda van Starkenborgh Stachouwer','tjarda van starkenborgh stachouwer',NULL,NULL,NULL),(35500,'Tjarda van Starkenborgh','tjarda van starkenborgh',NULL,NULL,NULL),(35501,'Staude','staude',NULL,NULL,NULL),(35502,'Stauffenberg','stauffenberg',NULL,NULL,NULL),(35503,'de Stauffenberg','de stauffenberg',NULL,NULL,NULL),(35504,'Staveness','staveness',NULL,NULL,NULL),(35505,'Stavenovius','stavenovius',NULL,NULL,NULL),(35506,'a Staveren','a staveren',NULL,NULL,NULL),(35507,'van Staveren','van staveren',NULL,NULL,NULL),(35508,'Staverman','staverman',NULL,NULL,NULL),(35509,'Stechman','stechman',NULL,NULL,NULL),(35510,'Stechweij','stechweij',NULL,NULL,NULL),(35511,'Schuurmans','schuurmans',NULL,NULL,NULL),(35512,'Steckhoven','steckhoven',NULL,NULL,NULL),(35513,'Schuurmans Steckhoven','schuurmans steckhoven',NULL,NULL,NULL),(35514,'Stedemeijerus','stedemeijerus',NULL,NULL,NULL),(35515,'Steding','steding',NULL,NULL,NULL),(35516,'Stedingh','stedingh',NULL,NULL,NULL),(35517,'Stedingk','stedingk',NULL,NULL,NULL),(35518,'Stedman','stedman',NULL,NULL,NULL),(35519,'Steege','steege',NULL,NULL,NULL),(35520,'van der Steege','van der steege',NULL,NULL,NULL),(35521,'Steegh','steegh',NULL,NULL,NULL),(35522,'van der Steegh','van der steegh',NULL,NULL,NULL),(35523,'Steen','steen',NULL,NULL,NULL),(35524,'von Steen','von steen',NULL,NULL,NULL),(35525,'Steenbeek','steenbeek',NULL,NULL,NULL),(35526,'Steenberg','steenberg',NULL,NULL,NULL),(35527,'van Steenbergen','van steenbergen',NULL,NULL,NULL),(35528,'Steenholt','steenholt',NULL,NULL,NULL),(35529,'Steenhuis','steenhuis',NULL,NULL,NULL),(35530,'Steenhuisen','steenhuisen',NULL,NULL,NULL),(35531,'Steenman','steenman',NULL,NULL,NULL),(35532,'Steens','steens',NULL,NULL,NULL),(35533,'Steensma','steensma',NULL,NULL,NULL),(35534,'Steentilla','steentilla',NULL,NULL,NULL),(35535,'van Steenwijk','van steenwijk',NULL,NULL,NULL),(35536,'Steffens','steffens',NULL,NULL,NULL),(35537,'Stegnerus','stegnerus',NULL,NULL,NULL),(35538,'Steinach','steinach',NULL,NULL,NULL),(35539,'a Steinach','a steinach',NULL,NULL,NULL),(35540,'Steinberg','steinberg',NULL,NULL,NULL),(35541,'von Steinberg','von steinberg',NULL,NULL,NULL),(35542,'Steinbergen','steinbergen',NULL,NULL,NULL),(35543,'Steinbergius','steinbergius',NULL,NULL,NULL),(35544,'Steindam','steindam',NULL,NULL,NULL),(35545,'Steineken','steineken',NULL,NULL,NULL),(35546,'Steinerus','steinerus',NULL,NULL,NULL),(35547,'Steinfeld','steinfeld',NULL,NULL,NULL),(35548,'Steinfort','steinfort',NULL,NULL,NULL),(35549,'Steingen','steingen',NULL,NULL,NULL),(35550,'Steinman','steinman',NULL,NULL,NULL),(35551,'Steinmann','steinmann',NULL,NULL,NULL),(35552,'Steinmetius','steinmetius',NULL,NULL,NULL),(35553,'Schroeder Steinmetz','schroeder steinmetz',NULL,NULL,NULL),(35554,'Stekhoven','stekhoven',NULL,NULL,NULL),(35555,'Schuurmans Stekhoven','schuurmans stekhoven',NULL,NULL,NULL),(35556,'Stékouwer','stékouwer',NULL,NULL,NULL),(35557,'Stel','stel',NULL,NULL,NULL),(35558,'Steling','steling',NULL,NULL,NULL),(35559,'Stelma','stelma',NULL,NULL,NULL),(35560,'Stelwagen','stelwagen',NULL,NULL,NULL),(35561,'Steneken','steneken',NULL,NULL,NULL),(35562,'Stenger','stenger',NULL,NULL,NULL),(35563,'Stenhuijs','stenhuijs',NULL,NULL,NULL),(35564,'Stenius','stenius',NULL,NULL,NULL),(35565,'Stennekes','stennekes',NULL,NULL,NULL),(35566,'Stenvers','stenvers',NULL,NULL,NULL),(35567,'Stenvort','stenvort',NULL,NULL,NULL),(35568,'van Stenvort','van stenvort',NULL,NULL,NULL),(35569,'Step','step',NULL,NULL,NULL),(35570,'Stephani','stephani',NULL,NULL,NULL),(35571,'Stephanius','stephanius',NULL,NULL,NULL),(35572,'Sterkenborch','sterkenborch',NULL,NULL,NULL),(35573,'Tiarda van Sterkenborch','tiarda van sterkenborch',NULL,NULL,NULL),(35574,'Sternberch','sternberch',NULL,NULL,NULL),(35575,'Sternius','sternius',NULL,NULL,NULL),(35576,'Stertzenbach','stertzenbach',NULL,NULL,NULL),(35577,'Stevense','stevense',NULL,NULL,NULL),(35578,'Crawfurd','crawfurd',NULL,NULL,NULL),(35579,'Stewart','stewart',NULL,NULL,NULL),(35580,'Crawfurd Stewart','crawfurd stewart',NULL,NULL,NULL),(35581,'a Steijn','a steijn',NULL,NULL,NULL),(35582,'Hesse Stheeman','hesse stheeman',NULL,NULL,NULL),(35583,'Talma Stheeman','talma stheeman',NULL,NULL,NULL),(35584,'Stheman','stheman',NULL,NULL,NULL),(35585,'Stibbe','stibbe',NULL,NULL,NULL),(35586,'Stieffelius','stieffelius',NULL,NULL,NULL),(35587,'Stieffellz','stieffellz',NULL,NULL,NULL),(35588,'Stienberg','stienberg',NULL,NULL,NULL),(35589,'Stienhuis','stienhuis',NULL,NULL,NULL),(35590,'a Stienhuis','a stienhuis',NULL,NULL,NULL),(35591,'Stienstra','stienstra',NULL,NULL,NULL),(35592,'Stientiens','stientiens',NULL,NULL,NULL),(35593,'a Stierling','a stierling',NULL,NULL,NULL),(35594,'Stigter','stigter',NULL,NULL,NULL),(35595,'Stikker','stikker',NULL,NULL,NULL),(35596,'Stikkersma','stikkersma',NULL,NULL,NULL),(35597,'Stille','stille',NULL,NULL,NULL),(35598,'Stint','stint',NULL,NULL,NULL),(35599,'Stirn','stirn',NULL,NULL,NULL),(35600,'Stirum','stirum',NULL,NULL,NULL),(35601,'van Limburg Stirum','van limburg stirum',NULL,NULL,NULL),(35602,'Stochius','stochius',NULL,NULL,NULL),(35603,'Stock','stock',NULL,NULL,NULL),(35604,'Stockarus','stockarus',NULL,NULL,NULL),(35605,'Stöcker','stöcker',NULL,NULL,NULL),(35606,'Stöckerus','stöckerus',NULL,NULL,NULL),(35607,'Stockheim','stockheim',NULL,NULL,NULL),(35608,'von Stockheim','von stockheim',NULL,NULL,NULL),(35609,'Stockius','stockius',NULL,NULL,NULL),(35610,'Stockman','stockman',NULL,NULL,NULL),(35611,'van Stockum','van stockum',NULL,NULL,NULL),(35612,'Stoel','stoel',NULL,NULL,NULL),(35613,'Stoffel','stoffel',NULL,NULL,NULL),(35614,'Stolk','stolk',NULL,NULL,NULL),(35615,'Stollius','stollius',NULL,NULL,NULL),(35616,'Stoltenberg','stoltenberg',NULL,NULL,NULL),(35617,'Stoltencampius','stoltencampius',NULL,NULL,NULL),(35618,'Stölting','stölting',NULL,NULL,NULL),(35619,'Storch','storch',NULL,NULL,NULL),(35620,'Storren','storren',NULL,NULL,NULL),(35621,'Stort','stort',NULL,NULL,NULL),(35622,'Genderen','genderen',NULL,NULL,NULL),(35623,'van Genderen Stort','van genderen stort',NULL,NULL,NULL),(35624,'Stosch','stosch',NULL,NULL,NULL),(35625,'a Stosch','a stosch',NULL,NULL,NULL),(35626,'Stoschius','stoschius',NULL,NULL,NULL),(35627,'Stoter','stoter',NULL,NULL,NULL),(35628,'Weevers','weevers',NULL,NULL,NULL),(35629,'Stous','stous',NULL,NULL,NULL),(35630,'Weevers Stous','weevers stous',NULL,NULL,NULL),(35631,'Stöverus','stöverus',NULL,NULL,NULL),(35632,'Stovorden','stovorden',NULL,NULL,NULL),(35633,'a Stovorden','a stovorden',NULL,NULL,NULL),(35634,'Stox','stox',NULL,NULL,NULL),(35635,'Straat','straat',NULL,NULL,NULL),(35636,'Strack','strack',NULL,NULL,NULL),(35637,'Strackius','strackius',NULL,NULL,NULL),(35638,'Stracks','stracks',NULL,NULL,NULL),(35639,'Straetingh','straetingh',NULL,NULL,NULL),(35640,'Straetman','straetman',NULL,NULL,NULL),(35641,'Straetmannus','straetmannus',NULL,NULL,NULL),(35642,'Stralenus','stralenus',NULL,NULL,NULL),(35643,'Strarte','strarte',NULL,NULL,NULL),(35644,'Stratinck','stratinck',NULL,NULL,NULL),(35645,'Strating','strating',NULL,NULL,NULL),(35646,'Acker Stratingh','acker stratingh',NULL,NULL,NULL),(35647,'Muntinghe Stratingh','muntinghe stratingh',NULL,NULL,NULL),(35648,'Pelinck Stratingh','pelinck stratingh',NULL,NULL,NULL),(35649,'Stratingius','stratingius',NULL,NULL,NULL),(35650,'Stratz','stratz',NULL,NULL,NULL),(35651,'Straub','straub',NULL,NULL,NULL),(35652,'Straube','straube',NULL,NULL,NULL),(35653,'Straus','straus',NULL,NULL,NULL),(35654,'Strauss','strauss',NULL,NULL,NULL),(35655,'Straussius','straussius',NULL,NULL,NULL),(35656,'Strengers','strengers',NULL,NULL,NULL),(35657,'Streurman','streurman',NULL,NULL,NULL),(35658,'Strich','strich',NULL,NULL,NULL),(35659,'Strickius','strickius',NULL,NULL,NULL),(35660,'Striemen','striemen',NULL,NULL,NULL),(35661,'van Striemen','van striemen',NULL,NULL,NULL),(35662,'Strikius','strikius',NULL,NULL,NULL),(35663,'Strikwerda','strikwerda',NULL,NULL,NULL),(35664,'Strimen','strimen',NULL,NULL,NULL),(35665,'Strockel','strockel',NULL,NULL,NULL),(35666,'Schol','schol',NULL,NULL,NULL),(35667,'Stroeve-Schol','stroeve-schol',NULL,NULL,NULL),(35668,'Strohe','strohe',NULL,NULL,NULL),(35669,'Stroink','stroink',NULL,NULL,NULL),(35670,'Strootman','strootman',NULL,NULL,NULL),(35671,'Stroraet','stroraet',NULL,NULL,NULL),(35672,'Strubberg','strubberg',NULL,NULL,NULL),(35673,'Struick','struick',NULL,NULL,NULL),(35674,'Struif','struif',NULL,NULL,NULL),(35675,'Struiken','struiken',NULL,NULL,NULL),(35676,'Struiving','struiving',NULL,NULL,NULL),(35677,'Struuck','struuck',NULL,NULL,NULL),(35678,'Struijs','struijs',NULL,NULL,NULL),(35679,'Strijen','strijen',NULL,NULL,NULL),(35680,'van Engelen van Strijen','van engelen van strijen',NULL,NULL,NULL),(35681,'Verrijn Stuart','verrijn stuart',NULL,NULL,NULL),(35682,'Verrijn Stuart-Gunning','verrijn stuart-gunning',NULL,NULL,NULL),(35683,'Stuhl','stuhl',NULL,NULL,NULL),(35684,'Stuirman','stuirman',NULL,NULL,NULL),(35685,'Stuivinga','stuivinga',NULL,NULL,NULL),(35686,'Stulenius','stulenius',NULL,NULL,NULL),(35687,'Stullinga','stullinga',NULL,NULL,NULL),(35688,'Stürenburg','stürenburg',NULL,NULL,NULL),(35689,'de Sturler','de sturler',NULL,NULL,NULL),(35690,'Stürlerus','stürlerus',NULL,NULL,NULL),(35691,'Stütterheim','stütterheim',NULL,NULL,NULL),(35692,'Stuurman','stuurman',NULL,NULL,NULL),(35693,'Stuvinga','stuvinga',NULL,NULL,NULL),(35694,'Stijckradt','stijckradt',NULL,NULL,NULL),(35695,'Stijfhoorn','stijfhoorn',NULL,NULL,NULL),(35696,'Suachman','suachman',NULL,NULL,NULL),(35697,'Suaverinck','suaverinck',NULL,NULL,NULL),(35698,'Suchtelen','suchtelen',NULL,NULL,NULL),(35699,'Haare','haare',NULL,NULL,NULL),(35700,'Suchtelen van de Haare','suchtelen van de haare',NULL,NULL,NULL),(35701,'van Suchtelen van de Haare','van suchtelen van de haare',NULL,NULL,NULL),(35702,'Suer','suer',NULL,NULL,NULL),(35703,'Suermond','suermond',NULL,NULL,NULL),(35704,'Suiderhoff','suiderhoff',NULL,NULL,NULL),(35705,'Suiderma','suiderma',NULL,NULL,NULL),(35706,'van Suiderma','van suiderma',NULL,NULL,NULL),(35707,'Suidman','suidman',NULL,NULL,NULL),(35708,'Suilman','suilman',NULL,NULL,NULL),(35709,'Suirenhuisen','suirenhuisen',NULL,NULL,NULL),(35710,'van Suirenhuisen','van suirenhuisen',NULL,NULL,NULL),(35711,'Suiringh','suiringh',NULL,NULL,NULL),(35712,'Suirvelt','suirvelt',NULL,NULL,NULL),(35713,'Suithovius','suithovius',NULL,NULL,NULL),(35714,'Sunier','sunier',NULL,NULL,NULL),(35715,'Suollingius','suollingius',NULL,NULL,NULL),(35716,'Supersaxo','supersaxo',NULL,NULL,NULL),(35717,'Supheert','supheert',NULL,NULL,NULL),(35718,'Surenhusen','surenhusen',NULL,NULL,NULL),(35719,'a Surenhusen','a surenhusen',NULL,NULL,NULL),(35720,'Surenhuijsen','surenhuijsen',NULL,NULL,NULL),(35721,'van Surenhuijsen','van surenhuijsen',NULL,NULL,NULL),(35722,'Surinck','surinck',NULL,NULL,NULL),(35723,'Suringa','suringa',NULL,NULL,NULL),(35724,'Surland','surland',NULL,NULL,NULL),(35725,'Süssefleisch','süssefleisch',NULL,NULL,NULL),(35726,'Suthof','suthof',NULL,NULL,NULL),(35727,'Süthoff','süthoff',NULL,NULL,NULL),(35728,'Sutholt','sutholt',NULL,NULL,NULL),(35729,'Sutoris','sutoris',NULL,NULL,NULL),(35730,'Sutorius','sutorius',NULL,NULL,NULL),(35731,'Suur','suur',NULL,NULL,NULL),(35732,'Suijlen','suijlen',NULL,NULL,NULL),(35733,'Suijnck','suijnck',NULL,NULL,NULL),(35734,'Suijs','suijs',NULL,NULL,NULL),(35735,'Svedberg','svedberg',NULL,NULL,NULL),(35736,'Svenonius','svenonius',NULL,NULL,NULL),(35737,'Swaachman','swaachman',NULL,NULL,NULL),(35738,'Swaagh','swaagh',NULL,NULL,NULL),(35739,'van der Swaagh','van der swaagh',NULL,NULL,NULL),(35740,'Sonius Swaagman','sonius swaagman',NULL,NULL,NULL),(35741,'Swaart','swaart',NULL,NULL,NULL),(35742,'van Swaart','van swaart',NULL,NULL,NULL),(35743,'Swaechman','swaechman',NULL,NULL,NULL),(35744,'Swaens','swaens',NULL,NULL,NULL),(35745,'Swaert','swaert',NULL,NULL,NULL),(35746,'a Swaert','a swaert',NULL,NULL,NULL),(35747,'Swaluw','swaluw',NULL,NULL,NULL),(35748,'van de Swaluw','van de swaluw',NULL,NULL,NULL),(35749,'Swalve','swalve',NULL,NULL,NULL),(35750,'Wijnsdorp','wijnsdorp',NULL,NULL,NULL),(35751,'Wijnsdorp Swalve','wijnsdorp swalve',NULL,NULL,NULL),(35752,'Swammerdam','swammerdam',NULL,NULL,NULL),(35753,'Swanevelt','swanevelt',NULL,NULL,NULL),(35754,'van Swanevelt','van swanevelt',NULL,NULL,NULL),(35755,'Swaninck','swaninck',NULL,NULL,NULL),(35756,'Hendrike','hendrike',NULL,NULL,NULL),(35757,'Hendrike Swart','hendrike swart',NULL,NULL,NULL),(35758,'Hijlle','hijlle',NULL,NULL,NULL),(35759,'Hijlle Swart','hijlle swart',NULL,NULL,NULL),(35760,'Stheeman Swart','stheeman swart',NULL,NULL,NULL),(35761,'de Swart','de swart',NULL,NULL,NULL),(35762,'Swartt','swartt',NULL,NULL,NULL),(35763,'Swartte','swartte',NULL,NULL,NULL),(35764,'Tiassens','tiassens',NULL,NULL,NULL),(35765,'Tiassens Swartte','tiassens swartte',NULL,NULL,NULL),(35766,'Swartwold','swartwold',NULL,NULL,NULL),(35767,'Swartwolt','swartwolt',NULL,NULL,NULL),(35768,'Swartwout','swartwout',NULL,NULL,NULL),(35769,'Swartzenberg','swartzenberg',NULL,NULL,NULL),(35770,'Swartzenberg et Hohenlansberg','swartzenberg et hohenlansberg',NULL,NULL,NULL),(35771,'thoe Swartzenberg et Hohenlansberg','thoe swartzenberg et hohenlansberg',NULL,NULL,NULL),(35772,'Swaters','swaters',NULL,NULL,NULL),(35773,'Swaters van Schaumburg','swaters van schaumburg',NULL,NULL,NULL),(35774,'Swaverinc','swaverinc',NULL,NULL,NULL),(35775,'Swebelius','swebelius',NULL,NULL,NULL),(35776,'Swechhusen','swechhusen',NULL,NULL,NULL),(35777,'Sweege','sweege',NULL,NULL,NULL),(35778,'ter Sweege','ter sweege',NULL,NULL,NULL),(35779,'Swem','swem',NULL,NULL,NULL),(35780,'Swickhausen','swickhausen',NULL,NULL,NULL),(35781,'Swindells','swindells',NULL,NULL,NULL),(35782,'a Swinderen','a swinderen',NULL,NULL,NULL),(35783,'van Swinderen','van swinderen',NULL,NULL,NULL),(35784,'de Marees van Swinderen','de marees van swinderen',NULL,NULL,NULL),(35785,'de Rehden van Swinderen','de rehden van swinderen',NULL,NULL,NULL),(35786,'Rensuma','rensuma',NULL,NULL,NULL),(35787,'van Swinderen van Rensuma','van swinderen van rensuma',NULL,NULL,NULL),(35788,'Switters','switters',NULL,NULL,NULL),(35789,'Swoll','swoll',NULL,NULL,NULL),(35790,'a Swoll','a swoll',NULL,NULL,NULL),(35791,'Swijchhuisen','swijchhuisen',NULL,NULL,NULL),(35792,'Swijghman','swijghman',NULL,NULL,NULL),(35793,'Themmen Swijghman','themmen swijghman',NULL,NULL,NULL),(35794,'Swyghusen','swyghusen',NULL,NULL,NULL),(35795,'Swijghuzen','swijghuzen',NULL,NULL,NULL),(35796,'Sybenga','sybenga',NULL,NULL,NULL),(35797,'Sijbolts','sijbolts',NULL,NULL,NULL),(35798,'Sijbouts','sijbouts',NULL,NULL,NULL),(35799,'Sybrandi','sybrandi',NULL,NULL,NULL),(35800,'Sijbrandij','sijbrandij',NULL,NULL,NULL),(35801,'Sydenborgh','sydenborgh',NULL,NULL,NULL),(35802,'van Sydenborgh','van sydenborgh',NULL,NULL,NULL),(35803,'Sijgers','sijgers',NULL,NULL,NULL),(35804,'de Sijgers ther Borch','de sijgers ther borch',NULL,NULL,NULL),(35805,'Börg','börg',NULL,NULL,NULL),(35806,'de Sijgers ther Börg','de sijgers ther börg',NULL,NULL,NULL),(35807,'Sijgers ther Borgh','sijgers ther borgh',NULL,NULL,NULL),(35808,'Sijghers','sijghers',NULL,NULL,NULL),(35809,'de Sijghers','de sijghers',NULL,NULL,NULL),(35810,'Sijlman','sijlman',NULL,NULL,NULL),(35811,'Symmer','symmer',NULL,NULL,NULL),(35812,'Symons','symons',NULL,NULL,NULL),(35813,'Sijnck','sijnck',NULL,NULL,NULL),(35814,'Sijpers','sijpers',NULL,NULL,NULL),(35815,'Benthem Sijpkens','benthem sijpkens',NULL,NULL,NULL),(35816,'Sijrsema','sijrsema',NULL,NULL,NULL),(35817,'Sijsen','sijsen',NULL,NULL,NULL),(35818,'van Sijsen','van sijsen',NULL,NULL,NULL),(35819,'Sijtsema','sijtsema',NULL,NULL,NULL),(35820,'Sijtsma','sijtsma',NULL,NULL,NULL),(35821,'Sijtzama','sijtzama',NULL,NULL,NULL),(35822,'a Sijtzama','a sijtzama',NULL,NULL,NULL),(35823,'van Sijtzama','van sijtzama',NULL,NULL,NULL),(35824,'Sijtzema','sijtzema',NULL,NULL,NULL),(35825,'van Sijtzema','van sijtzema',NULL,NULL,NULL),(35826,'Sijurtzma','sijurtzma',NULL,NULL,NULL),(35827,'Szaklániji','szaklániji',NULL,NULL,NULL),(35828,'Szaldobos','szaldobos',NULL,NULL,NULL),(35829,'Paap a Szaldobos','paap a szaldobos',NULL,NULL,NULL),(35830,'Szantai','szantai',NULL,NULL,NULL),(35831,'Szanthai','szanthai',NULL,NULL,NULL),(35832,'Szanthainus','szanthainus',NULL,NULL,NULL),(35833,'Szathmári','szathmári',NULL,NULL,NULL),(35834,'Szatmari','szatmari',NULL,NULL,NULL),(35835,'Szatthmári','szatthmári',NULL,NULL,NULL),(35836,'Szecsi','szecsi',NULL,NULL,NULL),(35837,'Szeles','szeles',NULL,NULL,NULL),(35838,'Szenci','szenci',NULL,NULL,NULL),(35839,'Szent','szent',NULL,NULL,NULL),(35840,'Gijorgyi','gijorgyi',NULL,NULL,NULL),(35841,'Szent-Gijorgyi','szent-gijorgyi',NULL,NULL,NULL),(35842,'Szentlaszloi','szentlaszloi',NULL,NULL,NULL),(35843,'Szepsinus','szepsinus',NULL,NULL,NULL),(35844,'Szigethi','szigethi',NULL,NULL,NULL),(35845,'Szoboszlai','szoboszlai',NULL,NULL,NULL),(35846,'Szobotzlai','szobotzlai',NULL,NULL,NULL),(35847,'Szokolyai','szokolyai',NULL,NULL,NULL),(35848,'Szombathi','szombathi',NULL,NULL,NULL),(35849,'Szönyi','szönyi',NULL,NULL,NULL),(35850,'Szijkovius','szijkovius',NULL,NULL,NULL),(35851,'Taapkens','taapkens',NULL,NULL,NULL),(35852,'Lichte','lichte',NULL,NULL,NULL),(35853,'de Lichte Taats','de lichte taats',NULL,NULL,NULL),(35854,'Tabing','tabing',NULL,NULL,NULL),(35855,'Tabingh','tabingh',NULL,NULL,NULL),(35856,'Tabingius','tabingius',NULL,NULL,NULL),(35857,'Tacainus','tacainus',NULL,NULL,NULL),(35858,'Tackema','tackema',NULL,NULL,NULL),(35859,'Taconis','taconis',NULL,NULL,NULL),(35860,'Taisen','taisen',NULL,NULL,NULL),(35861,'Takens','takens',NULL,NULL,NULL),(35862,'Takkenberg','takkenberg',NULL,NULL,NULL),(35863,'Talbot','talbot',NULL,NULL,NULL),(35864,'Talen','talen',NULL,NULL,NULL),(35865,'Talens','talens',NULL,NULL,NULL),(35866,'Eischstorff','eischstorff',NULL,NULL,NULL),(35867,'von Eischstorff Talma','von eischstorff talma',NULL,NULL,NULL),(35868,'Talsma','talsma',NULL,NULL,NULL),(35869,'Tamke','tamke',NULL,NULL,NULL),(35870,'Tamken','tamken',NULL,NULL,NULL),(35871,'Tammenga','tammenga',NULL,NULL,NULL),(35872,'Tammens','tammens',NULL,NULL,NULL),(35873,'Tammes','tammes',NULL,NULL,NULL),(35874,'Bellingeweer','bellingeweer',NULL,NULL,NULL),(35875,'Tamminga van Bellingeweer','tamminga van bellingeweer',NULL,NULL,NULL),(35876,'Ludema','ludema',NULL,NULL,NULL),(35877,'Tamminga op Ludema','tamminga op ludema',NULL,NULL,NULL),(35878,'Tammonis','tammonis',NULL,NULL,NULL),(35879,'Tannen','tannen',NULL,NULL,NULL),(35880,'Tappe','tappe',NULL,NULL,NULL),(35881,'Tapper','tapper',NULL,NULL,NULL),(35882,'Tarch','tarch',NULL,NULL,NULL),(35883,'Tarczali','tarczali',NULL,NULL,NULL),(35884,'Tasi','tasi',NULL,NULL,NULL),(35885,'Tasset','tasset',NULL,NULL,NULL),(35886,'Tatai','tatai',NULL,NULL,NULL),(35887,'Tavarez','tavarez',NULL,NULL,NULL),(35888,'de Tavarez','de tavarez',NULL,NULL,NULL),(35889,'Tavel','tavel',NULL,NULL,NULL),(35890,'Tebbens','tebbens',NULL,NULL,NULL),(35891,'Duintjer Tebbens','duintjer tebbens',NULL,NULL,NULL),(35892,'Teckelenburg','teckelenburg',NULL,NULL,NULL),(35893,'Tedens','tedens',NULL,NULL,NULL),(35894,'Teelman','teelman',NULL,NULL,NULL),(35895,'Teessink','teessink',NULL,NULL,NULL),(35896,'Tegelaer','tegelaer',NULL,NULL,NULL),(35897,'Teger','teger',NULL,NULL,NULL),(35898,'Teichman','teichman',NULL,NULL,NULL),(35899,'Teichmannus','teichmannus',NULL,NULL,NULL),(35900,'Teissoniere','teissoniere',NULL,NULL,NULL),(35901,'Telchius','telchius',NULL,NULL,NULL),(35902,'Telchuijs','telchuijs',NULL,NULL,NULL),(35903,'Telgman','telgman',NULL,NULL,NULL),(35904,'Telki','telki',NULL,NULL,NULL),(35905,'Telki-Banyaj','telki-banyaj',NULL,NULL,NULL),(35906,'Teller','teller',NULL,NULL,NULL),(35907,'Tellichuijsen','tellichuijsen',NULL,NULL,NULL),(35908,'van Tellichuijsen','van tellichuijsen',NULL,NULL,NULL),(35909,'Temmen','temmen',NULL,NULL,NULL),(35910,'Tenckinck','tenckinck',NULL,NULL,NULL),(35911,'Tenpol','tenpol',NULL,NULL,NULL),(35912,'Tepens','tepens',NULL,NULL,NULL),(35913,'Terbaen','terbaen',NULL,NULL,NULL),(35914,'Terborgh','terborgh',NULL,NULL,NULL),(35915,'Tercamp','tercamp',NULL,NULL,NULL),(35916,'Teremi','teremi',NULL,NULL,NULL),(35917,'Tergast','tergast',NULL,NULL,NULL),(35918,'Termaat','termaat',NULL,NULL,NULL),(35919,'Termehr','termehr',NULL,NULL,NULL),(35920,'Termunt','termunt',NULL,NULL,NULL),(35921,'Terpoorten','terpoorten',NULL,NULL,NULL),(35922,'Terpstra','terpstra',NULL,NULL,NULL),(35923,'Tervaert','tervaert',NULL,NULL,NULL),(35924,'Cohen Tervaert','cohen tervaert',NULL,NULL,NULL),(35925,'Terwindt','terwindt',NULL,NULL,NULL),(35926,'Terwolt','terwolt',NULL,NULL,NULL),(35927,'Teschemacherus','teschemacherus',NULL,NULL,NULL),(35928,'Tesmarus','tesmarus',NULL,NULL,NULL),(35929,'Tessemaecker','tessemaecker',NULL,NULL,NULL),(35930,'Tetsi','tetsi',NULL,NULL,NULL),(35931,'Tettaw','tettaw',NULL,NULL,NULL),(35932,'a Tettaw','a tettaw',NULL,NULL,NULL),(35933,'Tettema','tettema',NULL,NULL,NULL),(35934,'Teutomann','teutomann',NULL,NULL,NULL),(35935,'Teutonus','teutonus',NULL,NULL,NULL),(35936,'Textor','textor',NULL,NULL,NULL),(35937,'Textorius','textorius',NULL,NULL,NULL),(35938,'Teijens','teijens',NULL,NULL,NULL),(35939,'van Teijens','van teijens',NULL,NULL,NULL),(35940,'Teijlinga','teijlinga',NULL,NULL,NULL),(35941,'van Teijlinga','van teijlinga',NULL,NULL,NULL),(35942,'Teijlingius','teijlingius',NULL,NULL,NULL),(35943,'Teijsinga','teijsinga',NULL,NULL,NULL),(35944,'Tezel','tezel',NULL,NULL,NULL),(35945,'Kirchsittenbach','kirchsittenbach',NULL,NULL,NULL),(35946,'Tezel von Kirchsittenbach','tezel von kirchsittenbach',NULL,NULL,NULL),(35947,'Thalau','thalau',NULL,NULL,NULL),(35948,'a Thalau','a thalau',NULL,NULL,NULL),(35949,'Thallyaj','thallyaj',NULL,NULL,NULL),(35950,'Thaurerus','thaurerus',NULL,NULL,NULL),(35951,'Thebanus','thebanus',NULL,NULL,NULL),(35952,'Theder','theder',NULL,NULL,NULL),(35953,'Theenga','theenga',NULL,NULL,NULL),(35954,'Thegeder','thegeder',NULL,NULL,NULL),(35955,'Thehder','thehder',NULL,NULL,NULL),(35956,'Theissen','theissen',NULL,NULL,NULL),(35957,'Themans','themans',NULL,NULL,NULL),(35958,'Suilman Themmen','suilman themmen',NULL,NULL,NULL),(35959,'Theodardi','theodardi',NULL,NULL,NULL),(35960,'Tarquinius','tarquinius',NULL,NULL,NULL),(35961,'Theodori','theodori',NULL,NULL,NULL),(35962,'Theodorici','theodorici',NULL,NULL,NULL),(35963,'Theremin','theremin',NULL,NULL,NULL),(35964,'Thermoij','thermoij',NULL,NULL,NULL),(35965,'Thesingh','thesingh',NULL,NULL,NULL),(35966,'Thesserraeus','thesserraeus',NULL,NULL,NULL),(35967,'Theunissen','theunissen',NULL,NULL,NULL),(35968,'Theussink','theussink',NULL,NULL,NULL),(35969,'Thomassen a Theussink','thomassen a theussink',NULL,NULL,NULL),(35970,'Thibaut','thibaut',NULL,NULL,NULL),(35971,'Thielhaussen','thielhaussen',NULL,NULL,NULL),(35972,'Eldik','eldik',NULL,NULL,NULL),(35973,'van Eldik Thieme','van eldik thieme',NULL,NULL,NULL),(35974,'Thienen','thienen',NULL,NULL,NULL),(35975,'van Thienen','van thienen',NULL,NULL,NULL),(35976,'Thilo','thilo',NULL,NULL,NULL),(35977,'Thir','thir',NULL,NULL,NULL),(35978,'Thirij','thirij',NULL,NULL,NULL),(35979,'Tholens','tholens',NULL,NULL,NULL),(35980,'Tholnaij','tholnaij',NULL,NULL,NULL),(35981,'Thoma','thoma',NULL,NULL,NULL),(35982,'Thomae','thomae',NULL,NULL,NULL),(35983,'Thomaeus','thomaeus',NULL,NULL,NULL),(35984,'Thomése','thomése',NULL,NULL,NULL),(35985,'Thomeze','thomeze',NULL,NULL,NULL),(35986,'de Thomeze','de thomeze',NULL,NULL,NULL),(35987,'Thomson','thomson',NULL,NULL,NULL),(35988,'Thorhaken','thorhaken',NULL,NULL,NULL),(35989,'a Thorhaken','a thorhaken',NULL,NULL,NULL),(35990,'Thormannus','thormannus',NULL,NULL,NULL),(35991,'Thomassen a Thuessink','thomassen a thuessink',NULL,NULL,NULL),(35992,'Thomassen à Thuessink','thomassen à thuessink',NULL,NULL,NULL),(35993,'Thulemejerus','thulemejerus',NULL,NULL,NULL),(35994,'Thülemejerus','thülemejerus',NULL,NULL,NULL),(35995,'Thulenarius','thulenarius',NULL,NULL,NULL),(35996,'Thullenius','thullenius',NULL,NULL,NULL),(35997,'Thuri','thuri',NULL,NULL,NULL),(35998,'Thuijnen','thuijnen',NULL,NULL,NULL),(35999,'van Thuijnen','van thuijnen',NULL,NULL,NULL),(36000,'Thylo','thylo',NULL,NULL,NULL),(36001,'Thijsius','thijsius',NULL,NULL,NULL),(36002,'Tiaden','tiaden',NULL,NULL,NULL),(36003,'Tiadens','tiadens',NULL,NULL,NULL),(36004,'Tiaeus','tiaeus',NULL,NULL,NULL),(36005,'Tichelaar','tichelaar',NULL,NULL,NULL),(36006,'Tichlerus','tichlerus',NULL,NULL,NULL),(36007,'Tielens','tielens',NULL,NULL,NULL),(36008,'Tiemersma','tiemersma',NULL,NULL,NULL),(36009,'Tiesinga','tiesinga',NULL,NULL,NULL),(36010,'Tiessen','tiessen',NULL,NULL,NULL),(36011,'Tigerstedt','tigerstedt',NULL,NULL,NULL),(36012,'Tigler','tigler',NULL,NULL,NULL),(36013,'Tiglerus','tiglerus',NULL,NULL,NULL),(36014,'Tilburg','tilburg',NULL,NULL,NULL),(36015,'Tileking','tileking',NULL,NULL,NULL),(36016,'Tileman','tileman',NULL,NULL,NULL),(36017,'Tilgencamp','tilgencamp',NULL,NULL,NULL),(36018,'Tilia','tilia',NULL,NULL,NULL),(36019,'a Tilia','a tilia',NULL,NULL,NULL),(36020,'Tiliking','tiliking',NULL,NULL,NULL),(36021,'Tilikingius','tilikingius',NULL,NULL,NULL),(36022,'Tiling','tiling',NULL,NULL,NULL),(36023,'Tilingius','tilingius',NULL,NULL,NULL),(36024,'Tilkei','tilkei',NULL,NULL,NULL),(36025,'Tillman','tillman',NULL,NULL,NULL),(36026,'Tilma','tilma',NULL,NULL,NULL),(36027,'Timaeus','timaeus',NULL,NULL,NULL),(36028,'Timanni','timanni',NULL,NULL,NULL),(36029,'Timans','timans',NULL,NULL,NULL),(36030,'Timmaeus','timmaeus',NULL,NULL,NULL),(36031,'Timmermannus','timmermannus',NULL,NULL,NULL),(36032,'Timmermans','timmermans',NULL,NULL,NULL),(36033,'Timplerus','timplerus',NULL,NULL,NULL),(36034,'Tineken','tineken',NULL,NULL,NULL),(36035,'Tinga','tinga',NULL,NULL,NULL),(36036,'Tinholt','tinholt',NULL,NULL,NULL),(36037,'Tinkelenberg','tinkelenberg',NULL,NULL,NULL),(36038,'Tischer','tischer',NULL,NULL,NULL),(36039,'Tiszabetsi','tiszabetsi',NULL,NULL,NULL),(36040,'Titzingh','titzingh',NULL,NULL,NULL),(36041,'Tjabbes','tjabbes',NULL,NULL,NULL),(36042,'Tjallis','tjallis',NULL,NULL,NULL),(36043,'Tobiae','tobiae',NULL,NULL,NULL),(36044,'Töbinus','töbinus',NULL,NULL,NULL),(36045,'Toël','toël',NULL,NULL,NULL),(36046,'Toel','toel',NULL,NULL,NULL),(36047,'Toelasth','toelasth',NULL,NULL,NULL),(36048,'Togarasi','togarasi',NULL,NULL,NULL),(36049,'Toibe','toibe',NULL,NULL,NULL),(36050,'Tokaji','tokaji',NULL,NULL,NULL),(36051,'Tolenius','tolenius',NULL,NULL,NULL),(36052,'Toll','toll',NULL,NULL,NULL),(36053,'Tollê','tollê',NULL,NULL,NULL),(36054,'Tolling','tolling',NULL,NULL,NULL),(36055,'Tolnaeus','tolnaeus',NULL,NULL,NULL),(36056,'Tolnai','tolnai',NULL,NULL,NULL),(36057,'Tolnerus','tolnerus',NULL,NULL,NULL),(36058,'Toltyeki','toltyeki',NULL,NULL,NULL),(36059,'Tölyhi','tölyhi',NULL,NULL,NULL),(36060,'Tomaeus','tomaeus',NULL,NULL,NULL),(36061,'Tonckens','tonckens',NULL,NULL,NULL),(36062,'Hellinga Tonckens','hellinga tonckens',NULL,NULL,NULL),(36063,'Lunsingh Tonckens','lunsingh tonckens',NULL,NULL,NULL),(36064,'Oldenhuis Tonckens','oldenhuis tonckens',NULL,NULL,NULL),(36065,'Willinge Tonckens','willinge tonckens',NULL,NULL,NULL),(36066,'Tonella','tonella',NULL,NULL,NULL),(36067,'Tonkens','tonkens',NULL,NULL,NULL),(36068,'Tonnelier','tonnelier',NULL,NULL,NULL),(36069,'Toole','toole',NULL,NULL,NULL),(36070,'Tooren','tooren',NULL,NULL,NULL),(36071,'ten Tooren','ten tooren',NULL,NULL,NULL),(36072,'van Toorenenbergen','van toorenenbergen',NULL,NULL,NULL),(36073,'Toorenburg','toorenburg',NULL,NULL,NULL),(36074,'van Toorenburg','van toorenburg',NULL,NULL,NULL),(36075,'Töpkenus','töpkenus',NULL,NULL,NULL),(36076,'Toppen','toppen',NULL,NULL,NULL),(36077,'Toppinga','toppinga',NULL,NULL,NULL),(36078,'Tormannus','tormannus',NULL,NULL,NULL),(36079,'Tornyi','tornyi',NULL,NULL,NULL),(36080,'Török','török',NULL,NULL,NULL),(36081,'Torquinius','torquinius',NULL,NULL,NULL),(36082,'Törskenius','törskenius',NULL,NULL,NULL),(36083,'Touillieu','touillieu',NULL,NULL,NULL),(36084,'de Touillieu','de touillieu',NULL,NULL,NULL),(36085,'Steenstra Toussaint','steenstra toussaint',NULL,NULL,NULL),(36086,'Toxopaeus','toxopaeus',NULL,NULL,NULL),(36087,'Toxopeus','toxopeus',NULL,NULL,NULL),(36088,'Sijpkens Toxopeus','sijpkens toxopeus',NULL,NULL,NULL),(36089,'Toxopoeus','toxopoeus',NULL,NULL,NULL),(36090,'Toxpeus','toxpeus',NULL,NULL,NULL),(36091,'Tranius','tranius',NULL,NULL,NULL),(36092,'Trans','trans',NULL,NULL,NULL),(36093,'van der Trans','van der trans',NULL,NULL,NULL),(36094,'Trappen','trappen',NULL,NULL,NULL),(36095,'Trebbe','trebbe',NULL,NULL,NULL),(36096,'Trebben','trebben',NULL,NULL,NULL),(36097,'Treccius','treccius',NULL,NULL,NULL),(36098,'Trechselius','trechselius',NULL,NULL,NULL),(36099,'Treschenbergk','treschenbergk',NULL,NULL,NULL),(36100,'Bosman Tresling','bosman tresling',NULL,NULL,NULL),(36101,'Ruardi Tresling','ruardi tresling',NULL,NULL,NULL),(36102,'Stratingh Tresling','stratingh tresling',NULL,NULL,NULL),(36103,'Triboletus','triboletus',NULL,NULL,NULL),(36104,'van Tricht','van tricht',NULL,NULL,NULL),(36105,'Trier','trier',NULL,NULL,NULL),(36106,'a Trier','a trier',NULL,NULL,NULL),(36107,'Triezenberg','triezenberg',NULL,NULL,NULL),(36108,'Tright','tright',NULL,NULL,NULL),(36109,'van Tright','van tright',NULL,NULL,NULL),(36110,'Laman Trip','laman trip',NULL,NULL,NULL),(36111,'Vierssen','vierssen',NULL,NULL,NULL),(36112,'van Vierssen Trip','van vierssen trip',NULL,NULL,NULL),(36113,'Zoudtlandt','zoudtlandt',NULL,NULL,NULL),(36114,'Trip van Zoudtlandt','trip van zoudtlandt',NULL,NULL,NULL),(36115,'de Trip van Zoudtlandt','de trip van zoudtlandt',NULL,NULL,NULL),(36116,'Bothenius de Trip van Zoudtlandt','bothenius de trip van zoudtlandt',NULL,NULL,NULL),(36117,'Troelstra','troelstra',NULL,NULL,NULL),(36118,'Troichen','troichen',NULL,NULL,NULL),(36119,'Trojen','trojen',NULL,NULL,NULL),(36120,'a Trojen','a trojen',NULL,NULL,NULL),(36121,'Kuijl','kuijl',NULL,NULL,NULL),(36122,'Kuijl a Trojen','kuijl a trojen',NULL,NULL,NULL),(36123,'van Trojen','van trojen',NULL,NULL,NULL),(36124,'van Hettinga Tromp','van hettinga tromp',NULL,NULL,NULL),(36125,'Tronsa','tronsa',NULL,NULL,NULL),(36126,'Breunissen','breunissen',NULL,NULL,NULL),(36127,'Breunissen Troost','breunissen troost',NULL,NULL,NULL),(36128,'Troste','troste',NULL,NULL,NULL),(36129,'Trouwel','trouwel',NULL,NULL,NULL),(36130,'Trox','trox',NULL,NULL,NULL),(36131,'Truick','truick',NULL,NULL,NULL),(36132,'Trunccius','trunccius',NULL,NULL,NULL),(36133,'Tsaholci','tsaholci',NULL,NULL,NULL),(36134,'Tsáji','tsáji',NULL,NULL,NULL),(36135,'Tscherius','tscherius',NULL,NULL,NULL),(36136,'Tsedreghjus','tsedreghjus',NULL,NULL,NULL),(36137,'Tucking','tucking',NULL,NULL,NULL),(36138,'Tugelius','tugelius',NULL,NULL,NULL),(36139,'Tuick','tuick',NULL,NULL,NULL),(36140,'van der Tuick','van der tuick',NULL,NULL,NULL),(36141,'Tuidema','tuidema',NULL,NULL,NULL),(36142,'Tuik','tuik',NULL,NULL,NULL),(36143,'van der Tuik','van der tuik',NULL,NULL,NULL),(36144,'Tuinen','tuinen',NULL,NULL,NULL),(36145,'van Tuinen','van tuinen',NULL,NULL,NULL),(36146,'Tuinhof','tuinhof',NULL,NULL,NULL),(36147,'Tuinhout','tuinhout',NULL,NULL,NULL),(36148,'Tulemejerus','tulemejerus',NULL,NULL,NULL),(36149,'Tulleken','tulleken',NULL,NULL,NULL),(36150,'Tullichius','tullichius',NULL,NULL,NULL),(36151,'Tulmeijer','tulmeijer',NULL,NULL,NULL),(36152,'Tuntler','tuntler',NULL,NULL,NULL),(36153,'Türcke','türcke',NULL,NULL,NULL),(36154,'Turi','turi',NULL,NULL,NULL),(36155,'Turnbull','turnbull',NULL,NULL,NULL),(36156,'Turno','turno',NULL,NULL,NULL),(36157,'Tuschede','tuschede',NULL,NULL,NULL),(36158,'Tusschede','tusschede',NULL,NULL,NULL),(36159,'ten Tusschede','ten tusschede',NULL,NULL,NULL),(36160,'Tuttel','tuttel',NULL,NULL,NULL),(36161,'Tüttel','tüttel',NULL,NULL,NULL),(36162,'van der Tuuk','van der tuuk',NULL,NULL,NULL),(36163,'Edema van der Tuuk','edema van der tuuk',NULL,NULL,NULL),(36164,'Golts','golts',NULL,NULL,NULL),(36165,'Golts van der Tuuk','golts van der tuuk',NULL,NULL,NULL),(36166,'Neubronner','neubronner',NULL,NULL,NULL),(36167,'Neubronner van der Tuuk','neubronner van der tuuk',NULL,NULL,NULL),(36168,'Tebbens van der Tuuk','tebbens van der tuuk',NULL,NULL,NULL),(36169,'Uniken','uniken',NULL,NULL,NULL),(36170,'Uniken van der Tuuk','uniken van der tuuk',NULL,NULL,NULL),(36171,'Tuijnen','tuijnen',NULL,NULL,NULL),(36172,'van Tuijnen','van tuijnen',NULL,NULL,NULL),(36173,'Tweedy','tweedy',NULL,NULL,NULL),(36174,'Twenbergen','twenbergen',NULL,NULL,NULL),(36175,'a Twenbergen','a twenbergen',NULL,NULL,NULL),(36176,'Twenhuysen','twenhuysen',NULL,NULL,NULL),(36177,'a Twenhuysen','a twenhuysen',NULL,NULL,NULL),(36178,'Duijmaer','duijmaer',NULL,NULL,NULL),(36179,'Duijmaer van Twist','duijmaer van twist',NULL,NULL,NULL),(36180,'Duymaer','duymaer',NULL,NULL,NULL),(36181,'Duymaer van Twist','duymaer van twist',NULL,NULL,NULL),(36182,'Twitemeijer','twitemeijer',NULL,NULL,NULL),(36183,'Tyaden','tyaden',NULL,NULL,NULL),(36184,'Tijdeman','tijdeman',NULL,NULL,NULL),(36185,'Tijdens','tijdens',NULL,NULL,NULL),(36186,'Tijl','tijl',NULL,NULL,NULL),(36187,'Tijmanni','tijmanni',NULL,NULL,NULL),(36188,'Tijmans','tijmans',NULL,NULL,NULL),(36189,'Tijmes','tijmes',NULL,NULL,NULL),(36190,'Tijmstra','tijmstra',NULL,NULL,NULL),(36191,'Tijsma','tijsma',NULL,NULL,NULL),(36192,'Tyssen','tyssen',NULL,NULL,NULL),(36193,'Tijt','tijt',NULL,NULL,NULL),(36194,'van der Tijt','van der tijt',NULL,NULL,NULL),(36195,'Tijtken','tijtken',NULL,NULL,NULL),(36196,'Ubben','ubben',NULL,NULL,NULL),(36197,'Ubbena','ubbena',NULL,NULL,NULL),(36198,'Ubbenius','ubbenius',NULL,NULL,NULL),(36199,'Ubbens','ubbens',NULL,NULL,NULL),(36200,'Ubbink','ubbink',NULL,NULL,NULL),(36201,'Ubbonis','ubbonis',NULL,NULL,NULL),(36202,'Ubelgun','ubelgun',NULL,NULL,NULL),(36203,'Uchelen','uchelen',NULL,NULL,NULL),(36204,'van Uchelen','van uchelen',NULL,NULL,NULL),(36205,'Uchteman','uchteman',NULL,NULL,NULL),(36206,'Uchtemannus','uchtemannus',NULL,NULL,NULL),(36207,'Uchtman','uchtman',NULL,NULL,NULL),(36208,'Uchtmannus','uchtmannus',NULL,NULL,NULL),(36209,'Uconis','uconis',NULL,NULL,NULL),(36210,'Udema','udema',NULL,NULL,NULL),(36211,'Udens','udens',NULL,NULL,NULL),(36212,'Udinck','udinck',NULL,NULL,NULL),(36213,'Udink','udink',NULL,NULL,NULL),(36214,'van Udink','van udink',NULL,NULL,NULL),(36215,'Udny','udny',NULL,NULL,NULL),(36216,'Uffelie','uffelie',NULL,NULL,NULL),(36217,'Uffeln','uffeln',NULL,NULL,NULL),(36218,'ab Uffeln','ab uffeln',NULL,NULL,NULL),(36219,'Ufkes','ufkes',NULL,NULL,NULL),(36220,'Uften','uften',NULL,NULL,NULL),(36221,'van Uften','van uften',NULL,NULL,NULL),(36222,'Dronrijp Uges','dronrijp uges',NULL,NULL,NULL),(36223,'Uhlig','uhlig',NULL,NULL,NULL),(36224,'Uildriks','uildriks',NULL,NULL,NULL),(36225,'Wientjes van Uildriks','wientjes van uildriks',NULL,NULL,NULL),(36226,'Uildrix','uildrix',NULL,NULL,NULL),(36227,'Timmerman van Uildrix','timmerman van uildrix',NULL,NULL,NULL),(36228,'Koning Uilkens','koning uilkens',NULL,NULL,NULL),(36229,'Nanninga Uitterdijk','nanninga uitterdijk',NULL,NULL,NULL),(36230,'Ulckenius','ulckenius',NULL,NULL,NULL),(36231,'Ulconis','ulconis',NULL,NULL,NULL),(36232,'Uldrici','uldrici',NULL,NULL,NULL),(36233,'Ulenbrock','ulenbrock',NULL,NULL,NULL),(36234,'ab Ulenbrock','ab ulenbrock',NULL,NULL,NULL),(36235,'Ulenburg','ulenburg',NULL,NULL,NULL),(36236,'Ulenburgh','ulenburgh',NULL,NULL,NULL),(36237,'ab Ulenburgh','ab ulenburgh',NULL,NULL,NULL),(36238,'Ulendorpius','ulendorpius',NULL,NULL,NULL),(36239,'Ulfeldius','ulfeldius',NULL,NULL,NULL),(36240,'Ulferds','ulferds',NULL,NULL,NULL),(36241,'Ulffers','ulffers',NULL,NULL,NULL),(36242,'Ulkenius','ulkenius',NULL,NULL,NULL),(36243,'Ulphardi','ulphardi',NULL,NULL,NULL),(36244,'Ultgesfortius','ultgesfortius',NULL,NULL,NULL),(36245,'Uma','uma',NULL,NULL,NULL),(36246,'Umbgrovius','umbgrovius',NULL,NULL,NULL),(36247,'Ummius','ummius',NULL,NULL,NULL),(36248,'Unckell','unckell',NULL,NULL,NULL),(36249,'Uni','uni',NULL,NULL,NULL),(36250,'Uphuis','uphuis',NULL,NULL,NULL),(36251,'Uphusius','uphusius',NULL,NULL,NULL),(36252,'Upmeier','upmeier',NULL,NULL,NULL),(36253,'Upmejer','upmejer',NULL,NULL,NULL),(36254,'Upmeijer','upmeijer',NULL,NULL,NULL),(36255,'Upwich','upwich',NULL,NULL,NULL),(36256,'van der Upwich','van der upwich',NULL,NULL,NULL),(36257,'Urmenij','urmenij',NULL,NULL,NULL),(36258,'Ursinus','ursinus',NULL,NULL,NULL),(36259,'Usslar','usslar',NULL,NULL,NULL),(36260,'von Usslar','von usslar',NULL,NULL,NULL),(36261,'van Utenhove','van utenhove',NULL,NULL,NULL),(36262,'Utenhoven','utenhoven',NULL,NULL,NULL),(36263,'ab Utenhoven','ab utenhoven',NULL,NULL,NULL),(36264,'Uthofius','uthofius',NULL,NULL,NULL),(36265,'Uyvari','uyvari',NULL,NULL,NULL),(36266,'Valcke','valcke',NULL,NULL,NULL),(36267,'Uyvárj','uyvárj',NULL,NULL,NULL),(36268,'Vaäci','vaäci',NULL,NULL,NULL),(36269,'Vaaght','vaaght',NULL,NULL,NULL),(36270,'Vabenius','vabenius',NULL,NULL,NULL),(36271,'Vajus','vajus',NULL,NULL,NULL),(36272,'Valat','valat',NULL,NULL,NULL),(36273,'de Valat','de valat',NULL,NULL,NULL),(36274,'Valck','valck',NULL,NULL,NULL),(36275,'Veen Valck','veen valck',NULL,NULL,NULL),(36276,'de Valcke','de valcke',NULL,NULL,NULL),(36277,'Valckenburgh','valckenburgh',NULL,NULL,NULL),(36278,'Valenius','valenius',NULL,NULL,NULL),(36279,'Valentinae','valentinae',NULL,NULL,NULL),(36280,'Valentini','valentini',NULL,NULL,NULL),(36281,'Valenzijn','valenzijn',NULL,NULL,NULL),(36282,'Valeton','valeton',NULL,NULL,NULL),(36283,'Maria Valk','maria valk',NULL,NULL,NULL),(36284,'Michiel Valk','michiel valk',NULL,NULL,NULL),(36285,'van der Valk','van der valk',NULL,NULL,NULL),(36286,'Valkenburg','valkenburg',NULL,NULL,NULL),(36287,'van Valkenburg','van valkenburg',NULL,NULL,NULL),(36288,'Vallan','vallan',NULL,NULL,NULL),(36289,'Vallinc','vallinc',NULL,NULL,NULL),(36290,'Vandepat','vandepat',NULL,NULL,NULL),(36291,'Vanier','vanier',NULL,NULL,NULL),(36292,'Varadi','varadi',NULL,NULL,NULL),(36293,'Varallyaj','varallyaj',NULL,NULL,NULL),(36294,'Varendorff','varendorff',NULL,NULL,NULL),(36295,'Varinus','varinus',NULL,NULL,NULL),(36296,'Varlet','varlet',NULL,NULL,NULL),(36297,'Varlut','varlut',NULL,NULL,NULL),(36298,'Varver','varver',NULL,NULL,NULL),(36299,'Vasarhely','vasarhely',NULL,NULL,NULL),(36300,'Vasarhelyi','vasarhelyi',NULL,NULL,NULL),(36301,'Vaster','vaster',NULL,NULL,NULL),(36302,'Vatebender','vatebender',NULL,NULL,NULL),(36303,'Vaux','vaux',NULL,NULL,NULL),(36304,'de Vaux','de vaux',NULL,NULL,NULL),(36305,'Vechnerus','vechnerus',NULL,NULL,NULL),(36306,'van der Vecht','van der vecht',NULL,NULL,NULL),(36307,'Vechter','vechter',NULL,NULL,NULL),(36308,'Vechterus','vechterus',NULL,NULL,NULL),(36309,'Vechtman','vechtman',NULL,NULL,NULL),(36310,'Veeger','veeger',NULL,NULL,NULL),(36311,'Veehof','veehof',NULL,NULL,NULL),(36312,'a Veen','a veen',NULL,NULL,NULL),(36313,'Schillhorn van Veen','schillhorn van veen',NULL,NULL,NULL),(36314,'van der Veen','van der veen',NULL,NULL,NULL),(36315,'Bolleman','bolleman',NULL,NULL,NULL),(36316,'Bolleman van der Veen','bolleman van der veen',NULL,NULL,NULL),(36317,'Veldhuis','veldhuis',NULL,NULL,NULL),(36318,'Veldhuis van der Veen','veldhuis van der veen',NULL,NULL,NULL),(36319,'Veencamp','veencamp',NULL,NULL,NULL),(36320,'d\'Veencamp','d\'veencamp',NULL,NULL,NULL),(36321,'de Veencamp','de veencamp',NULL,NULL,NULL),(36322,'Veendael','veendael',NULL,NULL,NULL),(36323,'Veendorp','veendorp',NULL,NULL,NULL),(36324,'Veenhorst','veenhorst',NULL,NULL,NULL),(36325,'Veenhoven','veenhoven',NULL,NULL,NULL),(36326,'Veenhuis','veenhuis',NULL,NULL,NULL),(36327,'ten Veenhuis','ten veenhuis',NULL,NULL,NULL),(36328,'Hooites','hooites',NULL,NULL,NULL),(36329,'Veenhuizen','veenhuizen',NULL,NULL,NULL),(36330,'Hooites Veenhuizen','hooites veenhuizen',NULL,NULL,NULL),(36331,'Veenhuus','veenhuus',NULL,NULL,NULL),(36332,'then Veenhuus','then veenhuus',NULL,NULL,NULL),(36333,'Veenkamp','veenkamp',NULL,NULL,NULL),(36334,'de Veenkamp','de veenkamp',NULL,NULL,NULL),(36335,'Veenstra','veenstra',NULL,NULL,NULL),(36336,'de Veer','de veer',NULL,NULL,NULL),(36337,'ter Veer','ter veer',NULL,NULL,NULL),(36338,'van der Veer','van der veer',NULL,NULL,NULL),(36339,'Veersema','veersema',NULL,NULL,NULL),(36340,'Vegelin','vegelin',NULL,NULL,NULL),(36341,'Claerbergen','claerbergen',NULL,NULL,NULL),(36342,'Vegelin de Claerbergen','vegelin de claerbergen',NULL,NULL,NULL),(36343,'Vegelin van Claerbergen','vegelin van claerbergen',NULL,NULL,NULL),(36344,'Burmania Vegelin','burmania vegelin',NULL,NULL,NULL),(36345,'Vegt','vegt',NULL,NULL,NULL),(36346,'van der Vegt','van der vegt',NULL,NULL,NULL),(36347,'Vegter','vegter',NULL,NULL,NULL),(36348,'Vehn','vehn',NULL,NULL,NULL),(36349,'te Vehn','te vehn',NULL,NULL,NULL),(36350,'ter Vehn','ter vehn',NULL,NULL,NULL),(36351,'van de Velde','van de velde',NULL,NULL,NULL),(36352,'van den Velde','van den velde',NULL,NULL,NULL),(36353,'van der Velde','van der velde',NULL,NULL,NULL),(36354,'van Velden','van velden',NULL,NULL,NULL),(36355,'van der Velden','van der velden',NULL,NULL,NULL),(36356,'Velder','velder',NULL,NULL,NULL),(36357,'Velders','velders',NULL,NULL,NULL),(36358,'Veldhuizen','veldhuizen',NULL,NULL,NULL),(36359,'van Veldhuizen','van veldhuizen',NULL,NULL,NULL),(36360,'Veldkamp','veldkamp',NULL,NULL,NULL),(36361,'Veldmeijer','veldmeijer',NULL,NULL,NULL),(36362,'Veldtman','veldtman',NULL,NULL,NULL),(36363,'de Sandra Veldtman','de sandra veldtman',NULL,NULL,NULL),(36364,'de Sandra Veldtman a Slogteren','de sandra veldtman a slogteren',NULL,NULL,NULL),(36365,'Velink','velink',NULL,NULL,NULL),(36366,'Vellenga','vellenga',NULL,NULL,NULL),(36367,'a Velsen','a velsen',NULL,NULL,NULL),(36368,'Velstra','velstra',NULL,NULL,NULL),(36369,'Veltdryel','veltdryel',NULL,NULL,NULL),(36370,'Velten','velten',NULL,NULL,NULL),(36371,'Veltenaar','veltenaar',NULL,NULL,NULL),(36372,'Velthooven','velthooven',NULL,NULL,NULL),(36373,'van Velthooven','van velthooven',NULL,NULL,NULL),(36374,'Velthoven','velthoven',NULL,NULL,NULL),(36375,'van Velthoven','van velthoven',NULL,NULL,NULL),(36376,'Velthuedt','velthuedt',NULL,NULL,NULL),(36377,'Velthuis','velthuis',NULL,NULL,NULL),(36378,'ten Velthuis','ten velthuis',NULL,NULL,NULL),(36379,'Velthuizen','velthuizen',NULL,NULL,NULL),(36380,'Velthusen','velthusen',NULL,NULL,NULL),(36381,'Velthusius','velthusius',NULL,NULL,NULL),(36382,'Velthuijsen','velthuijsen',NULL,NULL,NULL),(36383,'Velting','velting',NULL,NULL,NULL),(36384,'Meertens','meertens',NULL,NULL,NULL),(36385,'Meertens Veltman','meertens veltman',NULL,NULL,NULL),(36386,'de Sandra Veltman','de sandra veltman',NULL,NULL,NULL),(36387,'Veltmannus','veltmannus',NULL,NULL,NULL),(36388,'van Velzen','van velzen',NULL,NULL,NULL),(36389,'Thoden van Velzen','thoden van velzen',NULL,NULL,NULL),(36390,'Venderbosch','venderbosch',NULL,NULL,NULL),(36391,'Venecamp','venecamp',NULL,NULL,NULL),(36392,'Azings','azings',NULL,NULL,NULL),(36393,'Azings Venema','azings venema',NULL,NULL,NULL),(36394,'Venhuisen','venhuisen',NULL,NULL,NULL),(36395,'Venhuss','venhuss',NULL,NULL,NULL),(36396,'then Venhuss','then venhuss',NULL,NULL,NULL),(36397,'Venhuijsen','venhuijsen',NULL,NULL,NULL),(36398,'Vening','vening',NULL,NULL,NULL),(36399,'Sleeswijk Vening','sleeswijk vening',NULL,NULL,NULL),(36400,'Veno','veno',NULL,NULL,NULL),(36401,'Verboom','verboom',NULL,NULL,NULL),(36402,'Verburgh','verburgh',NULL,NULL,NULL),(36403,'Verbuijs','verbuijs',NULL,NULL,NULL),(36404,'Borst','borst',NULL,NULL,NULL),(36405,'Verdoorn','verdoorn',NULL,NULL,NULL),(36406,'de Borst Verdoorn','de borst verdoorn',NULL,NULL,NULL),(36407,'Verdt','verdt',NULL,NULL,NULL),(36408,'a Verdt','a verdt',NULL,NULL,NULL),(36409,'Vereem','vereem',NULL,NULL,NULL),(36410,'Veresmarthi','veresmarthi',NULL,NULL,NULL),(36411,'Vergouwe','vergouwe',NULL,NULL,NULL),(36412,'Verheiden','verheiden',NULL,NULL,NULL),(36413,'Verheijden','verheijden',NULL,NULL,NULL),(36414,'Verheijen','verheijen',NULL,NULL,NULL),(36415,'Verhoef','verhoef',NULL,NULL,NULL),(36416,'Verhoeff','verhoeff',NULL,NULL,NULL),(36417,'Verhorst','verhorst',NULL,NULL,NULL),(36418,'Verhorstius','verhorstius',NULL,NULL,NULL),(36419,'Verloren','verloren',NULL,NULL,NULL),(36420,'Vermaesen','vermaesen',NULL,NULL,NULL),(36421,'Vermasen','vermasen',NULL,NULL,NULL),(36422,'Vermet','vermet',NULL,NULL,NULL),(36423,'Vermuers','vermuers',NULL,NULL,NULL),(36424,'Verrucius','verrucius',NULL,NULL,NULL),(36425,'Verrutius','verrutius',NULL,NULL,NULL),(36426,'Verschage','verschage',NULL,NULL,NULL),(36427,'Verschoor','verschoor',NULL,NULL,NULL),(36428,'Verschuil','verschuil',NULL,NULL,NULL),(36429,'Forsten Verschuir','forsten verschuir',NULL,NULL,NULL),(36430,'Versfelt','versfelt',NULL,NULL,NULL),(36431,'Versmeeten','versmeeten',NULL,NULL,NULL),(36432,'Verspeeck','verspeeck',NULL,NULL,NULL),(36433,'Verstege','verstege',NULL,NULL,NULL),(36434,'Verstegus','verstegus',NULL,NULL,NULL),(36435,'Vertier','vertier',NULL,NULL,NULL),(36436,'Verver','verver',NULL,NULL,NULL),(36437,'Vesen','vesen',NULL,NULL,NULL),(36438,'von Vesen','von vesen',NULL,NULL,NULL),(36439,'Vespremi','vespremi',NULL,NULL,NULL),(36440,'Vestermannus','vestermannus',NULL,NULL,NULL),(36441,'Veszpremi','veszpremi',NULL,NULL,NULL),(36442,'Vetesi','vetesi',NULL,NULL,NULL),(36443,'Vetter','vetter',NULL,NULL,NULL),(36444,'Veughdinck','veughdinck',NULL,NULL,NULL),(36445,'Vibranda','vibranda',NULL,NULL,NULL),(36446,'Viccius','viccius',NULL,NULL,NULL),(36447,'Viejetor','viejetor',NULL,NULL,NULL),(36448,'Vielmeder','vielmeder',NULL,NULL,NULL),(36449,'Vienna','vienna',NULL,NULL,NULL),(36450,'Vierdag','vierdag',NULL,NULL,NULL),(36451,'Vierlingh','vierlingh',NULL,NULL,NULL),(36452,'a Vierssen','a vierssen',NULL,NULL,NULL),(36453,'van Vierssen','van vierssen',NULL,NULL,NULL),(36454,'Haersma van Vierssen','haersma van vierssen',NULL,NULL,NULL),(36455,'Datama Viëtor','datama viëtor',NULL,NULL,NULL),(36456,'Freeseman','freeseman',NULL,NULL,NULL),(36457,'Freeseman Viëtor','freeseman viëtor',NULL,NULL,NULL),(36458,'Haitsema','haitsema',NULL,NULL,NULL),(36459,'Haitsema Viëtor','haitsema viëtor',NULL,NULL,NULL),(36460,'Pannenborg Viëtor','pannenborg viëtor',NULL,NULL,NULL),(36461,'Schik Viëtor','schik viëtor',NULL,NULL,NULL),(36462,'Vigiers','vigiers',NULL,NULL,NULL),(36463,'Vile','vile',NULL,NULL,NULL),(36464,'ter Vile','ter vile',NULL,NULL,NULL),(36465,'Geldenhuijs','geldenhuijs',NULL,NULL,NULL),(36466,'Viljoen','viljoen',NULL,NULL,NULL),(36467,'Geldenhuijs Viljoen','geldenhuijs viljoen',NULL,NULL,NULL),(36468,'Villar','villar',NULL,NULL,NULL),(36469,'Vilmanyi','vilmanyi',NULL,NULL,NULL),(36470,'Vinck','vinck',NULL,NULL,NULL),(36471,'Vinckenborch','vinckenborch',NULL,NULL,NULL),(36472,'Beckering Vinckers','beckering vinckers',NULL,NULL,NULL),(36473,'Ilpsema Vinckers','ilpsema vinckers',NULL,NULL,NULL),(36474,'Ilpzema','ilpzema',NULL,NULL,NULL),(36475,'Ilpzema Vinckers','ilpzema vinckers',NULL,NULL,NULL),(36476,'Witzenborg','witzenborg',NULL,NULL,NULL),(36477,'Witzenborg Vinckers','witzenborg vinckers',NULL,NULL,NULL),(36478,'Vineator','vineator',NULL,NULL,NULL),(36479,'de Vink','de vink',NULL,NULL,NULL),(36480,'Vinkenberch','vinkenberch',NULL,NULL,NULL),(36481,'Vinkers','vinkers',NULL,NULL,NULL),(36482,'Vinman','vinman',NULL,NULL,NULL),(36483,'Vinne','vinne',NULL,NULL,NULL),(36484,'Viollerius','viollerius',NULL,NULL,NULL),(36485,'Virkeleti','virkeleti',NULL,NULL,NULL),(36486,'Viscerus','viscerus',NULL,NULL,NULL),(36487,'Vischer','vischer',NULL,NULL,NULL),(36488,'Vischi','vischi',NULL,NULL,NULL),(36489,'Viski','viski',NULL,NULL,NULL),(36490,'van Delden Visscher','van delden visscher',NULL,NULL,NULL),(36491,'de Visser','de visser',NULL,NULL,NULL),(36492,'Vissinus','vissinus',NULL,NULL,NULL),(36493,'Coüet','coüet',NULL,NULL,NULL),(36494,'Vivier','vivier',NULL,NULL,NULL),(36495,'Coüet a Vivier','coüet a vivier',NULL,NULL,NULL),(36496,'Vlamingh','vlamingh',NULL,NULL,NULL),(36497,'Vlasbloem','vlasbloem',NULL,NULL,NULL),(36498,'Vlasblom','vlasblom',NULL,NULL,NULL),(36499,'Burr','burr',NULL,NULL,NULL),(36500,'Burr van Vleck','burr van vleck',NULL,NULL,NULL),(36501,'Vlederus','vlederus',NULL,NULL,NULL),(36502,'Vles','vles',NULL,NULL,NULL),(36503,'Vliegenthart','vliegenthart',NULL,NULL,NULL),(36504,'van Vliet','van vliet',NULL,NULL,NULL),(36505,'Vlissegem','vlissegem',NULL,NULL,NULL),(36506,'van Vlissegem','van vlissegem',NULL,NULL,NULL),(36507,'Vlisseghem','vlisseghem',NULL,NULL,NULL),(36508,'a Vlisseghem','a vlisseghem',NULL,NULL,NULL),(36509,'van Bommel van Vloten','van bommel van vloten',NULL,NULL,NULL),(36510,'Vockinck','vockinck',NULL,NULL,NULL),(36511,'Woestijne','woestijne',NULL,NULL,NULL),(36512,'van de Woestijne Voerman','van de woestijne voerman',NULL,NULL,NULL),(36513,'Voermann','voermann',NULL,NULL,NULL),(36514,'Voërst','voërst',NULL,NULL,NULL),(36515,'van Voërst','van voërst',NULL,NULL,NULL),(36516,'Voetius','voetius',NULL,NULL,NULL),(36517,'de Vogel','de vogel',NULL,NULL,NULL),(36518,'Snijders de Vogel','snijders de vogel',NULL,NULL,NULL),(36519,'Vogeleij','vogeleij',NULL,NULL,NULL),(36520,'Vogelius','vogelius',NULL,NULL,NULL),(36521,'Vogellius','vogellius',NULL,NULL,NULL),(36522,'Vogelsanck','vogelsanck',NULL,NULL,NULL),(36523,'Vogin','vogin',NULL,NULL,NULL),(36524,'Volckmann','volckmann',NULL,NULL,NULL),(36525,'Volland','volland',NULL,NULL,NULL),(36526,'Vollandus','vollandus',NULL,NULL,NULL),(36527,'Snellen','snellen',NULL,NULL,NULL),(36528,'Snellen van Vollenhoven','snellen van vollenhoven',NULL,NULL,NULL),(36529,'Vollenhovius','vollenhovius',NULL,NULL,NULL),(36530,'Vollgraff','vollgraff',NULL,NULL,NULL),(36531,'Voltelen','voltelen',NULL,NULL,NULL),(36532,'van de Vondel','van de vondel',NULL,NULL,NULL),(36533,'de Voocht','de voocht',NULL,NULL,NULL),(36534,'Voogda','voogda',NULL,NULL,NULL),(36535,'van de Voorde','van de voorde',NULL,NULL,NULL),(36536,'Voorhorst','voorhorst',NULL,NULL,NULL),(36537,'van Voorst','van voorst',NULL,NULL,NULL),(36538,'a Voort','a voort',NULL,NULL,NULL),(36539,'van der Voort','van der voort',NULL,NULL,NULL),(36540,'Voorthuijsen','voorthuijsen',NULL,NULL,NULL),(36541,'van Voorthuijsen','van voorthuijsen',NULL,NULL,NULL),(36542,'van Eijk van Voorthuijsen','van eijk van voorthuijsen',NULL,NULL,NULL),(36543,'Vooijs','vooijs',NULL,NULL,NULL),(36544,'de Vooijs','de vooijs',NULL,NULL,NULL),(36545,'Vorenkamp','vorenkamp',NULL,NULL,NULL),(36546,'Vorm','vorm',NULL,NULL,NULL),(36547,'van der Vorm','van der vorm',NULL,NULL,NULL),(36548,'Vorsmannus','vorsmannus',NULL,NULL,NULL),(36549,'Vorst','vorst',NULL,NULL,NULL),(36550,'Vorstius','vorstius',NULL,NULL,NULL),(36551,'Vorstmannus','vorstmannus',NULL,NULL,NULL),(36552,'Houwink Vos','houwink vos',NULL,NULL,NULL),(36553,'de Vos','de vos',NULL,NULL,NULL),(36554,'Nederveen','nederveen',NULL,NULL,NULL),(36555,'Cappel','cappel',NULL,NULL,NULL),(36556,'de Vos tot Nederveen Cappel','de vos tot nederveen cappel',NULL,NULL,NULL),(36557,'de Vos van Steenwijk','de vos van steenwijk',NULL,NULL,NULL),(36558,'Voscuil','voscuil',NULL,NULL,NULL),(36559,'Vosdingius','vosdingius',NULL,NULL,NULL),(36560,'Voskoel','voskoel',NULL,NULL,NULL),(36561,'Voskuil','voskuil',NULL,NULL,NULL),(36562,'Vossius','vossius',NULL,NULL,NULL),(36563,'Voyer','voyer',NULL,NULL,NULL),(36564,'Vreden','vreden',NULL,NULL,NULL),(36565,'a Vreden','a vreden',NULL,NULL,NULL),(36566,'Vredenduin','vredenduin',NULL,NULL,NULL),(36567,'de Vreese','de vreese',NULL,NULL,NULL),(36568,'Vrendenberg','vrendenberg',NULL,NULL,NULL),(36569,'Vreven','vreven',NULL,NULL,NULL),(36570,'de Vries','de vries',NULL,NULL,NULL),(36571,'Bonthuis de Vries','bonthuis de vries',NULL,NULL,NULL),(36572,'Gerson de Vries','gerson de vries',NULL,NULL,NULL),(36573,'Jansenius de Vries','jansenius de vries',NULL,NULL,NULL),(36574,'Suiderbaan','suiderbaan',NULL,NULL,NULL),(36575,'Suiderbaan de Vries','suiderbaan de vries',NULL,NULL,NULL),(36576,'van Vries','van vries',NULL,NULL,NULL),(36577,'de Vriese','de vriese',NULL,NULL,NULL),(36578,'Vriesema','vriesema',NULL,NULL,NULL),(36579,'Vriesen','vriesen',NULL,NULL,NULL),(36580,'Vriesenborgh','vriesenborgh',NULL,NULL,NULL),(36581,'Vriesius','vriesius',NULL,NULL,NULL),(36582,'de Vrieze','de vrieze',NULL,NULL,NULL),(36583,'Vrind','vrind',NULL,NULL,NULL),(36584,'Vroen','vroen',NULL,NULL,NULL),(36585,'Vromen','vromen',NULL,NULL,NULL),(36586,'Vrijberghe','vrijberghe',NULL,NULL,NULL),(36587,'van Vrijberghe','van vrijberghe',NULL,NULL,NULL),(36588,'Vrijens','vrijens',NULL,NULL,NULL),(36589,'Vullen','vullen',NULL,NULL,NULL),(36590,'a Vullen','a vullen',NULL,NULL,NULL),(36591,'Vullyamoz','vullyamoz',NULL,NULL,NULL),(36592,'Vultejus','vultejus',NULL,NULL,NULL),(36593,'Vunderink','vunderink',NULL,NULL,NULL),(36594,'Vijfhuis','vijfhuis',NULL,NULL,NULL),(36595,'Vygh','vygh',NULL,NULL,NULL),(36596,'de Waal','de waal',NULL,NULL,NULL),(36597,'Croese de Waal','croese de waal',NULL,NULL,NULL),(36598,'Waalkens','waalkens',NULL,NULL,NULL),(36599,'van Borssum Waalkes','van borssum waalkes',NULL,NULL,NULL),(36600,'van der Waals','van der waals',NULL,NULL,NULL),(36601,'Waanders','waanders',NULL,NULL,NULL),(36602,'Waard','waard',NULL,NULL,NULL),(36603,'de Waard','de waard',NULL,NULL,NULL),(36604,'van Aken de Waard','van aken de waard',NULL,NULL,NULL),(36605,'Waardenburg','waardenburg',NULL,NULL,NULL),(36606,'Waarzuma','waarzuma',NULL,NULL,NULL),(36607,'Wabbenius','wabbenius',NULL,NULL,NULL),(36608,'Wachloo','wachloo',NULL,NULL,NULL),(36609,'Wachsmuht','wachsmuht',NULL,NULL,NULL),(36610,'Wachter','wachter',NULL,NULL,NULL),(36611,'Wachters','wachters',NULL,NULL,NULL),(36612,'Waci','waci',NULL,NULL,NULL),(36613,'Wadwerden','wadwerden',NULL,NULL,NULL),(36614,'a Wadwerden','a wadwerden',NULL,NULL,NULL),(36615,'Vos de Wael','vos de wael',NULL,NULL,NULL),(36616,'Wageler','wageler',NULL,NULL,NULL),(36617,'Wagenaer','wagenaer',NULL,NULL,NULL),(36618,'Wagenfeldius','wagenfeldius',NULL,NULL,NULL),(36619,'Wagenfelt','wagenfelt',NULL,NULL,NULL),(36620,'Wageningen','wageningen',NULL,NULL,NULL),(36621,'van Wageningen','van wageningen',NULL,NULL,NULL),(36622,'Wagnerus','wagnerus',NULL,NULL,NULL),(36623,'Wagtho','wagtho',NULL,NULL,NULL),(36624,'Wahls','wahls',NULL,NULL,NULL),(36625,'Wakenitz','wakenitz',NULL,NULL,NULL),(36626,'de Wal','de wal',NULL,NULL,NULL),(36627,'van der Wal','van der wal',NULL,NULL,NULL),(36628,'Haima','haima',NULL,NULL,NULL),(36629,'Haima van der Wal','haima van der wal',NULL,NULL,NULL),(36630,'Walckenius','walckenius',NULL,NULL,NULL),(36631,'Waldeck','waldeck',NULL,NULL,NULL),(36632,'Waldrici','waldrici',NULL,NULL,NULL),(36633,'Waldtpurgk','waldtpurgk',NULL,NULL,NULL),(36634,'in Waldtpurgk','in waldtpurgk',NULL,NULL,NULL),(36635,'Walhuis','walhuis',NULL,NULL,NULL),(36636,'Walkenhorst','walkenhorst',NULL,NULL,NULL),(36637,'Walker','walker',NULL,NULL,NULL),(36638,'van de Wall','van de wall',NULL,NULL,NULL),(36639,'van der Wall','van der wall',NULL,NULL,NULL),(36640,'von de Wall','von de wall',NULL,NULL,NULL),(36641,'Wallant','wallant',NULL,NULL,NULL),(36642,'de Walle','de walle',NULL,NULL,NULL),(36643,'van de Walle','van de walle',NULL,NULL,NULL),(36644,'Wallenkamp','wallenkamp',NULL,NULL,NULL),(36645,'Wallwitz','wallwitz',NULL,NULL,NULL),(36646,'a Wallwitz','a wallwitz',NULL,NULL,NULL),(36647,'Walman','walman',NULL,NULL,NULL),(36648,'Walpart','walpart',NULL,NULL,NULL),(36649,'a Walpart','a walpart',NULL,NULL,NULL),(36650,'Walrabenstein','walrabenstein',NULL,NULL,NULL),(36651,'Walrich','walrich',NULL,NULL,NULL),(36652,'Walricheim','walricheim',NULL,NULL,NULL),(36653,'Walrichem','walrichem',NULL,NULL,NULL),(36654,'Wals','wals',NULL,NULL,NULL),(36655,'Walschartz','walschartz',NULL,NULL,NULL),(36656,'Waltherus','waltherus',NULL,NULL,NULL),(36657,'Walvius','walvius',NULL,NULL,NULL),(36658,'Walwitz','walwitz',NULL,NULL,NULL),(36659,'a Walwitz','a walwitz',NULL,NULL,NULL),(36660,'von Walwitz','von walwitz',NULL,NULL,NULL),(36661,'Wandscheer','wandscheer',NULL,NULL,NULL),(36662,'Bussemaker Wandscheer','bussemaker wandscheer',NULL,NULL,NULL),(36663,'Wangerpoel','wangerpoel',NULL,NULL,NULL),(36664,'Wanrooij','wanrooij',NULL,NULL,NULL),(36665,'Wanting','wanting',NULL,NULL,NULL),(36666,'Waradi','waradi',NULL,NULL,NULL),(36667,'Warendorp','warendorp',NULL,NULL,NULL),(36668,'Warensberg','warensberg',NULL,NULL,NULL),(36669,'Warff','warff',NULL,NULL,NULL),(36670,'van der Warff','van der warff',NULL,NULL,NULL),(36671,'Wári','wári',NULL,NULL,NULL),(36672,'Warmelo','warmelo',NULL,NULL,NULL),(36673,'van Warmelo','van warmelo',NULL,NULL,NULL),(36674,'Warmolts','warmolts',NULL,NULL,NULL),(36675,'Warnaars','warnaars',NULL,NULL,NULL),(36676,'Warnebergh','warnebergh',NULL,NULL,NULL),(36677,'Warners','warners',NULL,NULL,NULL),(36678,'Warnijnn','warnijnn',NULL,NULL,NULL),(36679,'Warquin','warquin',NULL,NULL,NULL),(36680,'Warren','warren',NULL,NULL,NULL),(36681,'Warrender','warrender',NULL,NULL,NULL),(36682,'Warsanyi','warsanyi',NULL,NULL,NULL),(36683,'Warsing','warsing',NULL,NULL,NULL),(36684,'Warsingh','warsingh',NULL,NULL,NULL),(36685,'Wartena','wartena',NULL,NULL,NULL),(36686,'Heeres Wartena','heeres wartena',NULL,NULL,NULL),(36687,'Blaurerus','blaurerus',NULL,NULL,NULL),(36688,'Wartensee','wartensee',NULL,NULL,NULL),(36689,'Blaurerus a Wartensee','blaurerus a wartensee',NULL,NULL,NULL),(36690,'Wartum','wartum',NULL,NULL,NULL),(36691,'van Wartum','van wartum',NULL,NULL,NULL),(36692,'Rosier','rosier',NULL,NULL,NULL),(36693,'Rosier van Wartum','rosier van wartum',NULL,NULL,NULL),(36694,'Wasarhely','wasarhely',NULL,NULL,NULL),(36695,'Wasarhélyi','wasarhélyi',NULL,NULL,NULL),(36696,'Waserus','waserus',NULL,NULL,NULL),(36697,'Wasmann','wasmann',NULL,NULL,NULL),(36698,'Wasmarus','wasmarus',NULL,NULL,NULL),(36699,'Wasmerus','wasmerus',NULL,NULL,NULL),(36700,'Laurman Wassenaar','laurman wassenaar',NULL,NULL,NULL),(36701,'van Wassenaar','van wassenaar',NULL,NULL,NULL),(36702,'van Wassenaer','van wassenaer',NULL,NULL,NULL),(36703,'Wassenbergh','wassenbergh',NULL,NULL,NULL),(36704,'von Wassenbergh','von wassenbergh',NULL,NULL,NULL),(36705,'Wassenbergius','wassenbergius',NULL,NULL,NULL),(36706,'Wasserhuut','wasserhuut',NULL,NULL,NULL),(36707,'Wastelier','wastelier',NULL,NULL,NULL),(36708,'Waswari','waswari',NULL,NULL,NULL),(36709,'Waterborg','waterborg',NULL,NULL,NULL),(36710,'Watere','watere',NULL,NULL,NULL),(36711,'van de Watere','van de watere',NULL,NULL,NULL),(36712,'Waterhusius','waterhusius',NULL,NULL,NULL),(36713,'Waterland','waterland',NULL,NULL,NULL),(36714,'van den Waterland','van den waterland',NULL,NULL,NULL),(36715,'Watson','watson',NULL,NULL,NULL),(36716,'Watzoma','watzoma',NULL,NULL,NULL),(36717,'Wearda','wearda',NULL,NULL,NULL),(36718,'Nietner','nietner',NULL,NULL,NULL),(36719,'Weber-Nietner','weber-nietner',NULL,NULL,NULL),(36720,'Wechel','wechel',NULL,NULL,NULL),(36721,'te Wechel','te wechel',NULL,NULL,NULL),(36722,'Wecsei','wecsei',NULL,NULL,NULL),(36723,'Wedda','wedda',NULL,NULL,NULL),(36724,'Wedde','wedde',NULL,NULL,NULL),(36725,'Weddelink','weddelink',NULL,NULL,NULL),(36726,'Wedekind','wedekind',NULL,NULL,NULL),(36727,'Wedemeijer','wedemeijer',NULL,NULL,NULL),(36728,'Wedemhoff','wedemhoff',NULL,NULL,NULL),(36729,'Wedenhoff','wedenhoff',NULL,NULL,NULL),(36730,'Wedeven','wedeven',NULL,NULL,NULL),(36731,'Wedwer','wedwer',NULL,NULL,NULL),(36732,'Weeda','weeda',NULL,NULL,NULL),(36733,'a Weeda','a weeda',NULL,NULL,NULL),(36734,'Weeme','weeme',NULL,NULL,NULL),(36735,'ter Weeme','ter weeme',NULL,NULL,NULL),(36736,'Weemhof','weemhof',NULL,NULL,NULL),(36737,'Weerd','weerd',NULL,NULL,NULL),(36738,'de Weerd','de weerd',NULL,NULL,NULL),(36739,'Weerda','weerda',NULL,NULL,NULL),(36740,'a Weerda','a weerda',NULL,NULL,NULL),(36741,'van Weerden','van weerden',NULL,NULL,NULL),(36742,'a Weerdt','a weerdt',NULL,NULL,NULL),(36743,'de Weerdt','de weerdt',NULL,NULL,NULL),(36744,'Weersema','weersema',NULL,NULL,NULL),(36745,'Weersma','weersma',NULL,NULL,NULL),(36746,'Weger','weger',NULL,NULL,NULL),(36747,'Wegner','wegner',NULL,NULL,NULL),(36748,'Wehfer','wehfer',NULL,NULL,NULL),(36749,'Weiconides','weiconides',NULL,NULL,NULL),(36750,'Weidbusch','weidbusch',NULL,NULL,NULL),(36751,'Weide','weide',NULL,NULL,NULL),(36752,'van der Weide','van der weide',NULL,NULL,NULL),(36753,'Weidenkopff','weidenkopff',NULL,NULL,NULL),(36754,'Weidner','weidner',NULL,NULL,NULL),(36755,'Weier','weier',NULL,NULL,NULL),(36756,'Weiher','weiher',NULL,NULL,NULL),(36757,'Weiler','weiler',NULL,NULL,NULL),(36758,'de Weiler','de weiler',NULL,NULL,NULL),(36759,'Weinbeer','weinbeer',NULL,NULL,NULL),(36760,'a Weinbeer','a weinbeer',NULL,NULL,NULL),(36761,'Weinberg','weinberg',NULL,NULL,NULL),(36762,'Weingartner','weingartner',NULL,NULL,NULL),(36763,'Weingartnerus','weingartnerus',NULL,NULL,NULL),(36764,'Weinigman','weinigman',NULL,NULL,NULL),(36765,'Weishuen','weishuen',NULL,NULL,NULL),(36766,'Weisse','weisse',NULL,NULL,NULL),(36767,'Wejer','wejer',NULL,NULL,NULL),(36768,'Wel','wel',NULL,NULL,NULL),(36769,'van Wel','van wel',NULL,NULL,NULL),(36770,'Welau','welau',NULL,NULL,NULL),(36771,'Welevelt','welevelt',NULL,NULL,NULL),(36772,'van Welevelt','van welevelt',NULL,NULL,NULL),(36773,'von Welevelt','von welevelt',NULL,NULL,NULL),(36774,'Welhuizen','welhuizen',NULL,NULL,NULL),(36775,'Welhusen','welhusen',NULL,NULL,NULL),(36776,'Welhuysen','welhuysen',NULL,NULL,NULL),(36777,'Welleius','welleius',NULL,NULL,NULL),(36778,'Welmannus','welmannus',NULL,NULL,NULL),(36779,'Welp','welp',NULL,NULL,NULL),(36780,'Welschen','welschen',NULL,NULL,NULL),(36781,'Welt','welt',NULL,NULL,NULL),(36782,'a Welt','a welt',NULL,NULL,NULL),(36783,'Welveld','welveld',NULL,NULL,NULL),(36784,'van Welveld','van welveld',NULL,NULL,NULL),(36785,'Welvelde','welvelde',NULL,NULL,NULL),(36786,'a Welvelde','a welvelde',NULL,NULL,NULL),(36787,'Welvelt','welvelt',NULL,NULL,NULL),(36788,'Wemerus','wemerus',NULL,NULL,NULL),(36789,'Wemhoff','wemhoff',NULL,NULL,NULL),(36790,'Wenckebach','wenckebach',NULL,NULL,NULL),(36791,'Wenckenbachius','wenckenbachius',NULL,NULL,NULL),(36792,'Wendelen','wendelen',NULL,NULL,NULL),(36793,'von Wendelen','von wendelen',NULL,NULL,NULL),(36794,'Wendell','wendell',NULL,NULL,NULL),(36795,'a Wendell','a wendell',NULL,NULL,NULL),(36796,'Wendt','wendt',NULL,NULL,NULL),(36797,'Wenecius','wenecius',NULL,NULL,NULL),(36798,'Weneranus','weneranus',NULL,NULL,NULL),(36799,'Wenge','wenge',NULL,NULL,NULL),(36800,'a Wenge','a wenge',NULL,NULL,NULL),(36801,'Weninck','weninck',NULL,NULL,NULL),(36802,'Wenkebach','wenkebach',NULL,NULL,NULL),(36803,'Wenmaekers','wenmaekers',NULL,NULL,NULL),(36804,'Wenniger','wenniger',NULL,NULL,NULL),(36805,'Wens','wens',NULL,NULL,NULL),(36806,'Wentholt','wentholt',NULL,NULL,NULL),(36807,'Wentsel','wentsel',NULL,NULL,NULL),(36808,'Wentzelius','wentzelius',NULL,NULL,NULL),(36809,'Werdum','werdum',NULL,NULL,NULL),(36810,'a Werdum','a werdum',NULL,NULL,NULL),(36811,'Werf','werf',NULL,NULL,NULL),(36812,'van der Werf','van der werf',NULL,NULL,NULL),(36813,'van der Werff','van der werff',NULL,NULL,NULL),(36814,'Homfelds','homfelds',NULL,NULL,NULL),(36815,'Homfelds van der Werff','homfelds van der werff',NULL,NULL,NULL),(36816,'Wering','wering',NULL,NULL,NULL),(36817,'van Wering','van wering',NULL,NULL,NULL),(36818,'Weringa','weringa',NULL,NULL,NULL),(36819,'a Weringa','a weringa',NULL,NULL,NULL),(36820,'Werkman','werkman',NULL,NULL,NULL),(36821,'Wermannus','wermannus',NULL,NULL,NULL),(36822,'Wermelskircher','wermelskircher',NULL,NULL,NULL),(36823,'Wermelskircherus','wermelskircherus',NULL,NULL,NULL),(36824,'Wermskerken','wermskerken',NULL,NULL,NULL),(36825,'Werndlinus','werndlinus',NULL,NULL,NULL),(36826,'Wernerius','wernerius',NULL,NULL,NULL),(36827,'Wernigkius','wernigkius',NULL,NULL,NULL),(36828,'Wersebe','wersebe',NULL,NULL,NULL),(36829,'a Wersebe','a wersebe',NULL,NULL,NULL),(36830,'Wertmiller','wertmiller',NULL,NULL,NULL),(36831,'Werumaeus','werumaeus',NULL,NULL,NULL),(36832,'a Werve','a werve',NULL,NULL,NULL),(36833,'de Werve','de werve',NULL,NULL,NULL),(36834,'Weselovius','weselovius',NULL,NULL,NULL),(36835,'Wesemann','wesemann',NULL,NULL,NULL),(36836,'Weslingius','weslingius',NULL,NULL,NULL),(36837,'Wesselingius','wesselingius',NULL,NULL,NULL),(36838,'Wesselius','wesselius',NULL,NULL,NULL),(36839,'Wessellow','wessellow',NULL,NULL,NULL),(36840,'van der West','van der west',NULL,NULL,NULL),(36841,'Westenberch','westenberch',NULL,NULL,NULL),(36842,'Westenbergh','westenbergh',NULL,NULL,NULL),(36843,'Westenborg','westenborg',NULL,NULL,NULL),(36844,'Westenburg','westenburg',NULL,NULL,NULL),(36845,'Westendorff','westendorff',NULL,NULL,NULL),(36846,'Westendorpff','westendorpff',NULL,NULL,NULL),(36847,'Westendorph','westendorph',NULL,NULL,NULL),(36848,'Westerbrink','westerbrink',NULL,NULL,NULL),(36849,'Westerhof','westerhof',NULL,NULL,NULL),(36850,'a Westerhoff','a westerhoff',NULL,NULL,NULL),(36851,'Westerholdt','westerholdt',NULL,NULL,NULL),(36852,'à Westerholdt','à westerholdt',NULL,NULL,NULL),(36853,'Westerlo','westerlo',NULL,NULL,NULL),(36854,'Westervort','westervort',NULL,NULL,NULL),(36855,'Westerwolt','westerwolt',NULL,NULL,NULL),(36856,'Westerwijk','westerwijk',NULL,NULL,NULL),(36857,'Westing','westing',NULL,NULL,NULL),(36858,'Westra','westra',NULL,NULL,NULL),(36859,'Westrenen','westrenen',NULL,NULL,NULL),(36860,'Westslanne','westslanne',NULL,NULL,NULL),(36861,'Westveer','westveer',NULL,NULL,NULL),(36862,'Wetler','wetler',NULL,NULL,NULL),(36863,'Wetsei','wetsei',NULL,NULL,NULL),(36864,'Wetsels','wetsels',NULL,NULL,NULL),(36865,'Wetter','wetter',NULL,NULL,NULL),(36866,'Wetters','wetters',NULL,NULL,NULL),(36867,'van Daalen Wetters','van daalen wetters',NULL,NULL,NULL),(36868,'Wetzelius','wetzelius',NULL,NULL,NULL),(36869,'Weurdinge','weurdinge',NULL,NULL,NULL),(36870,'Ehl Weurdinge','ehl weurdinge',NULL,NULL,NULL),(36871,'Weijde','weijde',NULL,NULL,NULL),(36872,'van der Weijde','van der weijde',NULL,NULL,NULL),(36873,'Weijhe','weijhe',NULL,NULL,NULL),(36874,'a Weijhe','a weijhe',NULL,NULL,NULL),(36875,'Weyland','weyland',NULL,NULL,NULL),(36876,'Weijnichman','weijnichman',NULL,NULL,NULL),(36877,'Weijssel','weijssel',NULL,NULL,NULL),(36878,'Weijsters','weijsters',NULL,NULL,NULL),(36879,'Weytingh','weytingh',NULL,NULL,NULL),(36880,'Wiardi','wiardi',NULL,NULL,NULL),(36881,'Wibbens','wibbens',NULL,NULL,NULL),(36882,'Wibenga','wibenga',NULL,NULL,NULL),(36883,'Wibinga','wibinga',NULL,NULL,NULL),(36884,'Wibrandi','wibrandi',NULL,NULL,NULL),(36885,'Wichel','wichel',NULL,NULL,NULL),(36886,'Wichelhausen','wichelhausen',NULL,NULL,NULL),(36887,'Wicheren','wicheren',NULL,NULL,NULL),(36888,'van Wicheren','van wicheren',NULL,NULL,NULL),(36889,'Wicheri','wicheri',NULL,NULL,NULL),(36890,'Wicheringe','wicheringe',NULL,NULL,NULL),(36891,'Wicherlingus','wicherlingus',NULL,NULL,NULL),(36892,'Wicherlink','wicherlink',NULL,NULL,NULL),(36893,'de Wendt','de wendt',NULL,NULL,NULL),(36894,'van Buttingha Wichers','van buttingha wichers',NULL,NULL,NULL),(36895,'Eyssonius Wichers','eyssonius wichers',NULL,NULL,NULL),(36896,'Eysonius','eysonius',NULL,NULL,NULL),(36897,'Eysonius Wichers','eysonius wichers',NULL,NULL,NULL),(36898,'Laman Eyssonius Wichers','laman eyssonius wichers',NULL,NULL,NULL),(36899,'Meurs Wichers','meurs wichers',NULL,NULL,NULL),(36900,'Schönfeld Wichers','schönfeld wichers',NULL,NULL,NULL),(36901,'Alting a Wichers','alting a wichers',NULL,NULL,NULL),(36902,'Wichgel','wichgel',NULL,NULL,NULL),(36903,'Wicht','wicht',NULL,NULL,NULL),(36904,'von Wicht','von wicht',NULL,NULL,NULL),(36905,'Widder','widder',NULL,NULL,NULL),(36906,'Widefeldt','widefeldt',NULL,NULL,NULL),(36907,'Widenbrugge','widenbrugge',NULL,NULL,NULL),(36908,'Widenbrügge','widenbrügge',NULL,NULL,NULL),(36909,'Widmarius','widmarius',NULL,NULL,NULL),(36910,'Wiebrands','wiebrands',NULL,NULL,NULL),(36911,'Wiedemannus','wiedemannus',NULL,NULL,NULL),(36912,'Wiedenbroek','wiedenbroek',NULL,NULL,NULL),(36913,'Wiedenbrugh','wiedenbrugh',NULL,NULL,NULL),(36914,'Wiedersheim','wiedersheim',NULL,NULL,NULL),(36915,'Wielandt','wielandt',NULL,NULL,NULL),(36916,'van de Wiele','van de wiele',NULL,NULL,NULL),(36917,'Stalpert','stalpert',NULL,NULL,NULL),(36918,'Wielen','wielen',NULL,NULL,NULL),(36919,'Stalpert van der Wielen','stalpert van der wielen',NULL,NULL,NULL),(36920,'Wiemann','wiemann',NULL,NULL,NULL),(36921,'Wiemeijer','wiemeijer',NULL,NULL,NULL),(36922,'Wierdsma','wierdsma',NULL,NULL,NULL),(36923,'Wichers Wierdsma','wichers wierdsma',NULL,NULL,NULL),(36924,'a Wieringa','a wieringa',NULL,NULL,NULL),(36925,'Wiermannus','wiermannus',NULL,NULL,NULL),(36926,'Wiersma','wiersma',NULL,NULL,NULL),(36927,'Meijer Wiersma','meijer wiersma',NULL,NULL,NULL),(36928,'Wiersum','wiersum',NULL,NULL,NULL),(36929,'Wigboldi','wigboldi',NULL,NULL,NULL),(36930,'Wigeman','wigeman',NULL,NULL,NULL),(36931,'Wigersma','wigersma',NULL,NULL,NULL),(36932,'Wiggeren','wiggeren',NULL,NULL,NULL),(36933,'Wiggerinch','wiggerinch',NULL,NULL,NULL),(36934,'Wiggering','wiggering',NULL,NULL,NULL),(36935,'Wiggeringhe','wiggeringhe',NULL,NULL,NULL),(36936,'Wiglama','wiglama',NULL,NULL,NULL),(36937,'Wilbrenninck','wilbrenninck',NULL,NULL,NULL),(36938,'Wilcken','wilcken',NULL,NULL,NULL),(36939,'Wilckenius','wilckenius',NULL,NULL,NULL),(36940,'Wilckens','wilckens',NULL,NULL,NULL),(36941,'de Carpentier Wildervanck','de carpentier wildervanck',NULL,NULL,NULL),(36942,'Wichers Wildervanck','wichers wildervanck',NULL,NULL,NULL),(36943,'Wildeveld','wildeveld',NULL,NULL,NULL),(36944,'Wildrick','wildrick',NULL,NULL,NULL),(36945,'Wildrickx','wildrickx',NULL,NULL,NULL),(36946,'Wildricus','wildricus',NULL,NULL,NULL),(36947,'Wildrik','wildrik',NULL,NULL,NULL),(36948,'de Ruijter de Wildt','de ruijter de wildt',NULL,NULL,NULL),(36949,'Wilech','wilech',NULL,NULL,NULL),(36950,'de Wilech et Lottum','de wilech et lottum',NULL,NULL,NULL),(36951,'Wilhelmi','wilhelmi',NULL,NULL,NULL),(36952,'Wilhelmj','wilhelmj',NULL,NULL,NULL),(36953,'Wilhelmy','wilhelmy',NULL,NULL,NULL),(36954,'Wilich','wilich',NULL,NULL,NULL),(36955,'a Wilich','a wilich',NULL,NULL,NULL),(36956,'Wilkonius','wilkonius',NULL,NULL,NULL),(36957,'Willadinus','willadinus',NULL,NULL,NULL),(36958,'Willema','willema',NULL,NULL,NULL),(36959,'Willers','willers',NULL,NULL,NULL),(36960,'Willeumier','willeumier',NULL,NULL,NULL),(36961,'Willichius','willichius',NULL,NULL,NULL),(36962,'Willinck','willinck',NULL,NULL,NULL),(36963,'Willinga','willinga',NULL,NULL,NULL),(36964,'a Willinge','a willinge',NULL,NULL,NULL),(36965,'Tjeenk Willink','tjeenk willink',NULL,NULL,NULL),(36966,'Willius','willius',NULL,NULL,NULL),(36967,'Willman','willman',NULL,NULL,NULL),(36968,'Wills','wills',NULL,NULL,NULL),(36969,'Wilman','wilman',NULL,NULL,NULL),(36970,'Wilmannus','wilmannus',NULL,NULL,NULL),(36971,'Wilmers','wilmers',NULL,NULL,NULL),(36972,'Wilmink','wilmink',NULL,NULL,NULL),(36973,'Wilmsonn','wilmsonn',NULL,NULL,NULL),(36974,'Wilnerus','wilnerus',NULL,NULL,NULL),(36975,'Wilque','wilque',NULL,NULL,NULL),(36976,'de Wilque','de wilque',NULL,NULL,NULL),(36977,'Wilricus','wilricus',NULL,NULL,NULL),(36978,'Wilsens','wilsens',NULL,NULL,NULL),(36979,'Wiltenius','wiltenius',NULL,NULL,NULL),(36980,'Wilthuis','wilthuis',NULL,NULL,NULL),(36981,'Wiltinck','wiltinck',NULL,NULL,NULL),(36982,'Wimersma','wimersma',NULL,NULL,NULL),(36983,'den Winckel','den winckel',NULL,NULL,NULL),(36984,'ten Winckel','ten winckel',NULL,NULL,NULL),(36985,'Winckell','winckell',NULL,NULL,NULL),(36986,'ten Winckell','ten winckell',NULL,NULL,NULL),(36987,'Winckelmann','winckelmann',NULL,NULL,NULL),(36988,'Windingius','windingius',NULL,NULL,NULL),(36989,'Wineke','wineke',NULL,NULL,NULL),(36990,'Wingen','wingen',NULL,NULL,NULL),(36991,'van Wingen','van wingen',NULL,NULL,NULL),(36992,'Wingene','wingene',NULL,NULL,NULL),(36993,'a Wingene','a wingene',NULL,NULL,NULL),(36994,'te Winkel','te winkel',NULL,NULL,NULL),(36995,'Winsemius','winsemius',NULL,NULL,NULL),(36996,'Winsheim','winsheim',NULL,NULL,NULL),(36997,'a Winsheim','a winsheim',NULL,NULL,NULL),(36998,'Winshemius','winshemius',NULL,NULL,NULL),(36999,'Voorburgh','voorburgh',NULL,NULL,NULL),(37000,'Winter van Voorburgh','winter van voorburgh',NULL,NULL,NULL),(37001,'Winters','winters',NULL,NULL,NULL),(37002,'Bennink Winters','bennink winters',NULL,NULL,NULL),(37003,'Winther','winther',NULL,NULL,NULL),(37004,'Winzema','winzema',NULL,NULL,NULL),(37005,'Wirtjes','wirtjes',NULL,NULL,NULL),(37006,'Wirtz','wirtz',NULL,NULL,NULL),(37007,'Wirzius','wirzius',NULL,NULL,NULL),(37008,'Wisboom','wisboom',NULL,NULL,NULL),(37009,'Wiskeman','wiskeman',NULL,NULL,NULL),(37010,'Wiski','wiski',NULL,NULL,NULL),(37011,'Wismans','wismans',NULL,NULL,NULL),(37012,'Wispelwei','wispelwei',NULL,NULL,NULL),(37013,'Wisse','wisse',NULL,NULL,NULL),(37014,'Wissekercke','wissekercke',NULL,NULL,NULL),(37015,'a Wissekercke','a wissekercke',NULL,NULL,NULL),(37016,'Wisselingh','wisselingh',NULL,NULL,NULL),(37017,'van Wisselingh','van wisselingh',NULL,NULL,NULL),(37018,'Wisselpenningh','wisselpenningh',NULL,NULL,NULL),(37019,'Wissenbachius','wissenbachius',NULL,NULL,NULL),(37020,'Wissenbuch','wissenbuch',NULL,NULL,NULL),(37021,'Wistinghausen','wistinghausen',NULL,NULL,NULL),(37022,'de Wit','de wit',NULL,NULL,NULL),(37023,'Witcopff','witcopff',NULL,NULL,NULL),(37024,'de With','de with',NULL,NULL,NULL),(37025,'van Haersma de With','van haersma de with',NULL,NULL,NULL),(37026,'Blocq van Haersma de With','blocq van haersma de with',NULL,NULL,NULL),(37027,'de Blocq van Haersma de With','de blocq van haersma de with',NULL,NULL,NULL),(37028,'Heringa van Haersma de With','heringa van haersma de with',NULL,NULL,NULL),(37029,'Minnema de With','minnema de with',NULL,NULL,NULL),(37030,'Without','without',NULL,NULL,NULL),(37031,'Witkemann','witkemann',NULL,NULL,NULL),(37032,'Witsenborg','witsenborg',NULL,NULL,NULL),(37033,'Witsius','witsius',NULL,NULL,NULL),(37034,'de Witt','de witt',NULL,NULL,NULL),(37035,'Blad de Witt','blad de witt',NULL,NULL,NULL),(37036,'Damman de Witt','damman de witt',NULL,NULL,NULL),(37037,'Eisveld de Witt','eisveld de witt',NULL,NULL,NULL),(37038,'Wittchenhoff','wittchenhoff',NULL,NULL,NULL),(37039,'de Witte','de witte',NULL,NULL,NULL),(37040,'Witten','witten',NULL,NULL,NULL),(37041,'Wittens','wittens',NULL,NULL,NULL),(37042,'Witteveen','witteveen',NULL,NULL,NULL),(37043,'Wittevenius','wittevenius',NULL,NULL,NULL),(37044,'Wittgensteiner','wittgensteiner',NULL,NULL,NULL),(37045,'Wittichius','wittichius',NULL,NULL,NULL),(37046,'Wittingh','wittingh',NULL,NULL,NULL),(37047,'Wittmer','wittmer',NULL,NULL,NULL),(37048,'Wobma','wobma',NULL,NULL,NULL),(37049,'Speelman Wobma','speelman wobma',NULL,NULL,NULL),(37050,'Woelderen','woelderen',NULL,NULL,NULL),(37051,'van Woelderen','van woelderen',NULL,NULL,NULL),(37052,'Woelesius','woelesius',NULL,NULL,NULL),(37053,'Johannes Ludovicus','johannes ludovicus',NULL,NULL,NULL),(37054,'Boguslaus','boguslaus',NULL,NULL,NULL),(37055,'Radzivill','radzivill',NULL,NULL,NULL),(37056,'Boguslaus Radzivill','boguslaus radzivill',NULL,NULL,NULL),(37057,'Caplii','caplii',NULL,NULL,NULL),(37058,'Sulewitz','sulewitz',NULL,NULL,NULL),(37059,'Guilielmus Felix Caplii de Sulewitz','guilielmus felix caplii de sulewitz',NULL,NULL,NULL),(37060,'Daniel Berckringerus','daniel berckringerus',NULL,NULL,NULL),(37061,'Fridebornius','fridebornius',NULL,NULL,NULL),(37062,'Jacobus Fridebornius','jacobus fridebornius',NULL,NULL,NULL),(37063,'Stourtz','stourtz',NULL,NULL,NULL),(37064,'J. Robertus Stourtz','j. robertus stourtz',NULL,NULL,NULL),(37065,'Johannes Jacobus Hausman','johannes jacobus hausman',NULL,NULL,NULL),(37066,'Holowczyn','holowczyn',NULL,NULL,NULL),(37067,'Georgius de Holowczyn','georgius de holowczyn',NULL,NULL,NULL),(37068,'Cedrowicze','cedrowicze',NULL,NULL,NULL),(37069,'Johannes de Cedrowicze','johannes de cedrowicze',NULL,NULL,NULL),(37070,'Justus Kriex','justus kriex',NULL,NULL,NULL),(37071,'Auconides','auconides',NULL,NULL,NULL),(37072,'Joannes Auconides','joannes auconides',NULL,NULL,NULL),(37073,'Cau','cau',NULL,NULL,NULL),(37074,'Cornelius Cau','cornelius cau',NULL,NULL,NULL),(37075,'Lucas Harkens','lucas harkens',NULL,NULL,NULL),(37076,'Joannes Naeranus','joannes naeranus',NULL,NULL,NULL),(37077,'Oucopius','oucopius',NULL,NULL,NULL),(37078,'Hugo Oucopius','hugo oucopius',NULL,NULL,NULL),(37079,'Dierhout','dierhout',NULL,NULL,NULL),(37080,'Cornelius Dierhout','cornelius dierhout',NULL,NULL,NULL),(37081,'Vianen','vianen',NULL,NULL,NULL),(37082,'Joannes a Vianen','joannes a vianen',NULL,NULL,NULL),(37083,'Canterus','canterus',NULL,NULL,NULL),(37084,'Theodorus Canterus','theodorus canterus',NULL,NULL,NULL),(37085,'Gothefredus','gothefredus',NULL,NULL,NULL),(37086,'Leuwen','leuwen',NULL,NULL,NULL),(37087,'Gothefredus a Leuwen','gothefredus a leuwen',NULL,NULL,NULL),(37088,'Sijpenes','sijpenes',NULL,NULL,NULL),(37089,'Jacobus Sijpenes','jacobus sijpenes',NULL,NULL,NULL),(37090,'Eccard','eccard',NULL,NULL,NULL),(37091,'Saalfeldt','saalfeldt',NULL,NULL,NULL),(37092,'Joannes Eccard Saalfeldt','joannes eccard saalfeldt',NULL,NULL,NULL),(37093,'Raeveswaey','raeveswaey',NULL,NULL,NULL),(37094,'Isebrandus van Raeveswaey','isebrandus van raeveswaey',NULL,NULL,NULL),(37095,'Isaacas','isaacas',NULL,NULL,NULL),(37096,'Isaacas Pauw','isaacas pauw',NULL,NULL,NULL),(37097,'Simon de Bruin','simon de bruin',NULL,NULL,NULL),(37098,'Merlauw','merlauw',NULL,NULL,NULL),(37099,'Albertus Otto von Merlauw','albertus otto von merlauw',NULL,NULL,NULL),(37100,'Jacobus a Berck','jacobus a berck',NULL,NULL,NULL),(37101,'Joannes a Marck','joannes a marck',NULL,NULL,NULL),(37102,'Rodolphus','rodolphus',NULL,NULL,NULL),(37103,'Messelman','messelman',NULL,NULL,NULL),(37104,'Rodolphus Messelman','rodolphus messelman',NULL,NULL,NULL),(37105,'Andreas Sibenius','andreas sibenius',NULL,NULL,NULL),(37106,'Pookius','pookius',NULL,NULL,NULL),(37107,'Joannes Pookius','joannes pookius',NULL,NULL,NULL),(37108,'Arenstede','arenstede',NULL,NULL,NULL),(37109,'Joannes Fredericus ab Arenstede','joannes fredericus ab arenstede',NULL,NULL,NULL),(37110,'Leechburch','leechburch',NULL,NULL,NULL),(37111,'Adrianus Leechburch','adrianus leechburch',NULL,NULL,NULL),(37112,'Bernardus Schotanus','bernardus schotanus',NULL,NULL,NULL),(37113,'Lakenman','lakenman',NULL,NULL,NULL),(37114,'Fredericus Lakenman','fredericus lakenman',NULL,NULL,NULL),(37115,'Rodenborch','rodenborch',NULL,NULL,NULL),(37116,'Abrahamus Rodenborch','abrahamus rodenborch',NULL,NULL,NULL),(37117,'Vaij','vaij',NULL,NULL,NULL),(37118,'Stephanus Vaij','stephanus vaij',NULL,NULL,NULL),(37119,'Ketelaer','ketelaer',NULL,NULL,NULL),(37120,'Daniel Ketelaer','daniel ketelaer',NULL,NULL,NULL),(37121,'Munninx','munninx',NULL,NULL,NULL),(37122,'Adrianus Munninx','adrianus munninx',NULL,NULL,NULL),(37123,'Paulus Colonius','paulus colonius',NULL,NULL,NULL),(37124,'Wilsius','wilsius',NULL,NULL,NULL),(37125,'Henricus Wilsius','henricus wilsius',NULL,NULL,NULL),(37126,'Pallaes','pallaes',NULL,NULL,NULL),(37127,'Albertus Pallaes','albertus pallaes',NULL,NULL,NULL),(37128,'Arckel','arckel',NULL,NULL,NULL),(37129,'Daniel ab Arckel','daniel ab arckel',NULL,NULL,NULL),(37130,'Reynvaen','reynvaen',NULL,NULL,NULL),(37131,'Guilielmus Reynvaen','guilielmus reynvaen',NULL,NULL,NULL),(37132,'Cornelius van der Voort','cornelius van der voort',NULL,NULL,NULL),(37133,'Lefeber','lefeber',NULL,NULL,NULL),(37134,'Johannes Lefeber','johannes lefeber',NULL,NULL,NULL),(37135,'Jacobus van de Poll','jacobus van de poll',NULL,NULL,NULL),(37136,'Cornelius van Lingen','cornelius van lingen',NULL,NULL,NULL),(37137,'Henricus Schut','henricus schut',NULL,NULL,NULL),(37138,'Magister','magister',NULL,NULL,NULL),(37139,'Magister Guilielmus Canter','magister guilielmus canter',NULL,NULL,NULL),(37140,'Conradus Hoppen','conradus hoppen',NULL,NULL,NULL),(37141,'Heusch','heusch',NULL,NULL,NULL),(37142,'Henricus de Heusch','henricus de heusch',NULL,NULL,NULL),(37143,'Chaicomaeus','chaicomaeus',NULL,NULL,NULL),(37144,'Martinus Petri Chaicomaeus','martinus petri chaicomaeus',NULL,NULL,NULL),(37145,'Teeckmannus','teeckmannus',NULL,NULL,NULL),(37146,'Fredericus Teeckmannus','fredericus teeckmannus',NULL,NULL,NULL),(37147,'Pricquius','pricquius',NULL,NULL,NULL),(37148,'Jacobus Pricquius','jacobus pricquius',NULL,NULL,NULL),(37149,'Theodorus de Groen','theodorus de groen',NULL,NULL,NULL),(37150,'Becius','becius',NULL,NULL,NULL),(37151,'Johannes Becius','johannes becius',NULL,NULL,NULL),(37152,'Vesardus','vesardus',NULL,NULL,NULL),(37153,'Paulus Vesardus','paulus vesardus',NULL,NULL,NULL),(37154,'Schafter','schafter',NULL,NULL,NULL),(37155,'Johannes de Schafter','johannes de schafter',NULL,NULL,NULL),(37156,'Aemilius','aemilius',NULL,NULL,NULL),(37157,'Johannes Aemilius','johannes aemilius',NULL,NULL,NULL),(37158,'Isenhout','isenhout',NULL,NULL,NULL),(37159,'Joannes ab Isenhout','joannes ab isenhout',NULL,NULL,NULL),(37160,'Hagius van den Heuvel','hagius van den heuvel',NULL,NULL,NULL),(37161,'Arnoldus Larenus','arnoldus larenus',NULL,NULL,NULL),(37162,'Johannes Colonius','johannes colonius',NULL,NULL,NULL),(37163,'Hunne','hunne',NULL,NULL,NULL),(37164,'Nicolaus van Hunne','nicolaus van hunne',NULL,NULL,NULL),(37165,'Johannes Costerus','johannes costerus',NULL,NULL,NULL),(37166,'Leydecker','leydecker',NULL,NULL,NULL),(37167,'Johannes Leydecker','johannes leydecker',NULL,NULL,NULL),(37168,'Guil.','guil.',NULL,NULL,NULL),(37169,'Pettius','pettius',NULL,NULL,NULL),(37170,'Guil. Pettius','guil. pettius',NULL,NULL,NULL),(37171,'Teelling','teelling',NULL,NULL,NULL),(37172,'Johannes Teelling','johannes teelling',NULL,NULL,NULL),(37173,'Rentergen','rentergen',NULL,NULL,NULL),(37174,'Jacobus van Rentergen','jacobus van rentergen',NULL,NULL,NULL),(37175,'Matthaeus Smallegange','matthaeus smallegange',NULL,NULL,NULL),(37176,'Eyll','eyll',NULL,NULL,NULL),(37177,'Theodorus ab Eyll','theodorus ab eyll',NULL,NULL,NULL),(37178,'Lutherus','lutherus',NULL,NULL,NULL),(37179,'Wusten','wusten',NULL,NULL,NULL),(37180,'Lutherus Wusten','lutherus wusten',NULL,NULL,NULL),(37181,'Johannes Carré','johannes carré',NULL,NULL,NULL),(37182,'Becadius','becadius',NULL,NULL,NULL),(37183,'Franciscus Becadius','franciscus becadius',NULL,NULL,NULL),(37184,'Moyne','moyne',NULL,NULL,NULL),(37185,'Stephanus le Moyne','stephanus le moyne',NULL,NULL,NULL),(37186,'Roosbecius','roosbecius',NULL,NULL,NULL),(37187,'Franciscus Roosbecius','franciscus roosbecius',NULL,NULL,NULL),(37188,'Noortdijck','noortdijck',NULL,NULL,NULL),(37189,'Rodolphus a Noortdijck','rodolphus a noortdijck',NULL,NULL,NULL),(37190,'Skase','skase',NULL,NULL,NULL),(37191,'Joannes Skase','joannes skase',NULL,NULL,NULL),(37192,'Mode','mode',NULL,NULL,NULL),(37193,'Guilielmus Mode','guilielmus mode',NULL,NULL,NULL),(37194,'Joannes Gualterus','joannes gualterus',NULL,NULL,NULL),(37195,'Santenus','santenus',NULL,NULL,NULL),(37196,'Hermannus Santenus','hermannus santenus',NULL,NULL,NULL),(37197,'Mudenus','mudenus',NULL,NULL,NULL),(37198,'Aegidius Mudenus','aegidius mudenus',NULL,NULL,NULL),(37199,'Jacobus a Linden','jacobus a linden',NULL,NULL,NULL),(37200,'Johannes Teeckmannus','johannes teeckmannus',NULL,NULL,NULL),(37201,'Rumoldus','rumoldus',NULL,NULL,NULL),(37202,'Rumoldus van Dam','rumoldus van dam',NULL,NULL,NULL),(37203,'Rolinxwert','rolinxwert',NULL,NULL,NULL),(37204,'Theodorus a Rolinxwert','theodorus a rolinxwert',NULL,NULL,NULL),(37205,'Wttewaell','wttewaell',NULL,NULL,NULL),(37206,'Fredericus Wttewaell','fredericus wttewaell',NULL,NULL,NULL),(37207,'Rijsen','rijsen',NULL,NULL,NULL),(37208,'Thomas a Rijsen','thomas a rijsen',NULL,NULL,NULL),(37209,'Justus a Wijck','justus a wijck',NULL,NULL,NULL),(37210,'Johannes Eversdijck','johannes eversdijck',NULL,NULL,NULL),(37211,'Joannes Petri','joannes petri',NULL,NULL,NULL),(37212,'Sijpesteyn','sijpesteyn',NULL,NULL,NULL),(37213,'Johannes Sijpesteyn','johannes sijpesteyn',NULL,NULL,NULL),(37214,'Joannes van den Helm','joannes van den helm',NULL,NULL,NULL),(37215,'Maximilianus','maximilianus',NULL,NULL,NULL),(37216,'Breyer','breyer',NULL,NULL,NULL),(37217,'Maximilianus Breyer','maximilianus breyer',NULL,NULL,NULL),(37218,'Gerardus Ruysch','gerardus ruysch',NULL,NULL,NULL),(37219,'Leusden','leusden',NULL,NULL,NULL),(37220,'Johannes Leusden','johannes leusden',NULL,NULL,NULL),(37221,'Rutgerus Coesvelt','rutgerus coesvelt',NULL,NULL,NULL),(37222,'Steinius','steinius',NULL,NULL,NULL),(37223,'Johannes Steinius','johannes steinius',NULL,NULL,NULL),(37224,'Wrocht','wrocht',NULL,NULL,NULL),(37225,'Fredericus Jacobi Wrocht','fredericus jacobi wrocht',NULL,NULL,NULL),(37226,'Bruynvisch','bruynvisch',NULL,NULL,NULL),(37227,'Cornelius Bruynvisch','cornelius bruynvisch',NULL,NULL,NULL),(37228,'Noordingius','noordingius',NULL,NULL,NULL),(37229,'Petrus Noordingius','petrus noordingius',NULL,NULL,NULL),(37230,'Marcus du Tour','marcus du tour',NULL,NULL,NULL),(37231,'Srepsi','srepsi',NULL,NULL,NULL),(37232,'Caspar P. Srepsi','caspar p. srepsi',NULL,NULL,NULL),(37233,'Bemme','bemme',NULL,NULL,NULL),(37234,'Adrianus Bemme','adrianus bemme',NULL,NULL,NULL),(37235,'Busschoff','busschoff',NULL,NULL,NULL),(37236,'Joannes Busschoff','joannes busschoff',NULL,NULL,NULL),(37237,'Eyckelsbeeck','eyckelsbeeck',NULL,NULL,NULL),(37238,'Johannes Eyckelsbeeck','johannes eyckelsbeeck',NULL,NULL,NULL),(37239,'Dapperus','dapperus',NULL,NULL,NULL),(37240,'Jacobus Dapperus','jacobus dapperus',NULL,NULL,NULL),(37241,'Gilbertus','gilbertus',NULL,NULL,NULL),(37242,'Gilbertus Happart','gilbertus happart',NULL,NULL,NULL),(37243,'Pyr','pyr',NULL,NULL,NULL),(37244,'Johannes Pyr','johannes pyr',NULL,NULL,NULL),(37245,'Joannes Brooke','joannes brooke',NULL,NULL,NULL),(37246,'Mine','mine',NULL,NULL,NULL),(37247,'Jacobus de la Mine','jacobus de la mine',NULL,NULL,NULL),(37248,'Gisbertus','gisbertus',NULL,NULL,NULL),(37249,'Frens','frens',NULL,NULL,NULL),(37250,'Lostadt','lostadt',NULL,NULL,NULL),(37251,'Gisbertus de Frens à Lostadt','gisbertus de frens à lostadt',NULL,NULL,NULL),(37252,'Gerardus Hamel','gerardus hamel',NULL,NULL,NULL),(37253,'Schonaeus','schonaeus',NULL,NULL,NULL),(37254,'Jacobus Schonaeus','jacobus schonaeus',NULL,NULL,NULL),(37255,'Jeremias van Dalen','jeremias van dalen',NULL,NULL,NULL),(37256,'Blesius','blesius',NULL,NULL,NULL),(37257,'Dominicus Blesius','dominicus blesius',NULL,NULL,NULL),(37258,'Isaacus Schut','isaacus schut',NULL,NULL,NULL),(37259,'Eynthoven','eynthoven',NULL,NULL,NULL),(37260,'Petrus Eynthoven','petrus eynthoven',NULL,NULL,NULL),(37261,'Middelcoop','middelcoop',NULL,NULL,NULL),(37262,'Antonius Middelcoop','antonius middelcoop',NULL,NULL,NULL),(37263,'Munnincx','munnincx',NULL,NULL,NULL),(37264,'Joannes Munnincx','joannes munnincx',NULL,NULL,NULL),(37265,'Steenberch','steenberch',NULL,NULL,NULL),(37266,'Balthasar a Steenberch','balthasar a steenberch',NULL,NULL,NULL),(37267,'P. Heurnius','p. heurnius',NULL,NULL,NULL),(37268,'Beusechum','beusechum',NULL,NULL,NULL),(37269,'Nicolaus Beusechum','nicolaus beusechum',NULL,NULL,NULL),(37270,'David Varlet','david varlet',NULL,NULL,NULL),(37271,'Gulielmus','gulielmus',NULL,NULL,NULL),(37272,'Gulielmus Scheffer','gulielmus scheffer',NULL,NULL,NULL),(37273,'Velthuysen','velthuysen',NULL,NULL,NULL),(37274,'Theodorus a Velthuysen','theodorus a velthuysen',NULL,NULL,NULL),(37275,'Steenwijck','steenwijck',NULL,NULL,NULL),(37276,'Theodorus Steenwijck','theodorus steenwijck',NULL,NULL,NULL),(37277,'Guiljelmus','guiljelmus',NULL,NULL,NULL),(37278,'Salden','salden',NULL,NULL,NULL),(37279,'Guiljelmus Salden','guiljelmus salden',NULL,NULL,NULL),(37280,'Steenwinckel','steenwinckel',NULL,NULL,NULL),(37281,'Theodorus a Steenwinckel','theodorus a steenwinckel',NULL,NULL,NULL),(37282,'Jacobus van der Dussen','jacobus van der dussen',NULL,NULL,NULL),(37283,'Berch','berch',NULL,NULL,NULL),(37284,'Fredericus van den Berch','fredericus van den berch',NULL,NULL,NULL),(37285,'Kruyff','kruyff',NULL,NULL,NULL),(37286,'Joannes Kruyff','joannes kruyff',NULL,NULL,NULL),(37287,'Isaacus Janssonius','isaacus janssonius',NULL,NULL,NULL),(37288,'Joannes de Bruyn','joannes de bruyn',NULL,NULL,NULL),(37289,'Loen','loen',NULL,NULL,NULL),(37290,'Rutgerus a Loen','rutgerus a loen',NULL,NULL,NULL),(37291,'Duviettenus','duviettenus',NULL,NULL,NULL),(37292,'Johannes Duviettenus','johannes duviettenus',NULL,NULL,NULL),(37293,'Foeyt','foeyt',NULL,NULL,NULL),(37294,'Regnerus Foeyt','regnerus foeyt',NULL,NULL,NULL),(37295,'Gall','gall',NULL,NULL,NULL),(37296,'Theodorus van der Gall','theodorus van der gall',NULL,NULL,NULL),(37297,'Duverden','duverden',NULL,NULL,NULL),(37298,'Cornelius a Duverden','cornelius a duverden',NULL,NULL,NULL),(37299,'Stephanus van der Hagen','stephanus van der hagen',NULL,NULL,NULL),(37300,'Karckraad','karckraad',NULL,NULL,NULL),(37301,'Abrahamus a Karckraad','abrahamus a karckraad',NULL,NULL,NULL),(37302,'Verschuer','verschuer',NULL,NULL,NULL),(37303,'Nicolaus Verschuer','nicolaus verschuer',NULL,NULL,NULL),(37304,'Rulandus','rulandus',NULL,NULL,NULL),(37305,'Roelantz','roelantz',NULL,NULL,NULL),(37306,'Rulandus Roelantz','rulandus roelantz',NULL,NULL,NULL),(37307,'Eyckhoutius','eyckhoutius',NULL,NULL,NULL),(37308,'Petrus Eyckhoutius','petrus eyckhoutius',NULL,NULL,NULL),(37309,'Walacker','walacker',NULL,NULL,NULL),(37310,'Martinus a Walacker','martinus a walacker',NULL,NULL,NULL),(37311,'Lodovicus','lodovicus',NULL,NULL,NULL),(37312,'Lodovicus Thiens','lodovicus thiens',NULL,NULL,NULL),(37313,'Johannes Thiens','johannes thiens',NULL,NULL,NULL),(37314,'Nicolaus Ritzius','nicolaus ritzius',NULL,NULL,NULL),(37315,'Creiewenger','creiewenger',NULL,NULL,NULL),(37316,'Jacobus Creiewenger','jacobus creiewenger',NULL,NULL,NULL),(37317,'Cluyt','cluyt',NULL,NULL,NULL),(37318,'Adamus Cluyt','adamus cluyt',NULL,NULL,NULL),(37319,'Cornelius Schenck','cornelius schenck',NULL,NULL,NULL),(37320,'Bernhardinus de Moor','bernhardinus de moor',NULL,NULL,NULL),(37321,'Ant.','ant.',NULL,NULL,NULL),(37322,'Ant. Fonteyn','ant. fonteyn',NULL,NULL,NULL),(37323,'Milanen','milanen',NULL,NULL,NULL),(37324,'Mattias a Milanen','mattias a milanen',NULL,NULL,NULL),(37325,'Loenresloot','loenresloot',NULL,NULL,NULL),(37326,'L. de Loenresloot','l. de loenresloot',NULL,NULL,NULL),(37327,'Millerus','millerus',NULL,NULL,NULL),(37328,'Elias Millerus','elias millerus',NULL,NULL,NULL),(37329,'Hamelsbergen','hamelsbergen',NULL,NULL,NULL),(37330,'Leonardus ab Hamelsbergen','leonardus ab hamelsbergen',NULL,NULL,NULL),(37331,'Wolbocerus','wolbocerus',NULL,NULL,NULL),(37332,'Hendricus Wolbocerus','hendricus wolbocerus',NULL,NULL,NULL),(37333,'Ravensway','ravensway',NULL,NULL,NULL),(37334,'Theodorus Ravensway','theodorus ravensway',NULL,NULL,NULL),(37335,'Quint','quint',NULL,NULL,NULL),(37336,'Joannes Quint','joannes quint',NULL,NULL,NULL),(37337,'Berc','berc',NULL,NULL,NULL),(37338,'Johannes Berc','johannes berc',NULL,NULL,NULL),(37339,'Johannes van der Voort','johannes van der voort',NULL,NULL,NULL),(37340,'Everardus de Weede','everardus de weede',NULL,NULL,NULL),(37341,'Huydecooper','huydecooper',NULL,NULL,NULL),(37342,'Johannes Huydecooper','johannes huydecooper',NULL,NULL,NULL),(37343,'Goey','goey',NULL,NULL,NULL),(37344,'Johannes Goey','johannes goey',NULL,NULL,NULL),(37345,'Jacobus Lieftinck','jacobus lieftinck',NULL,NULL,NULL),(37346,'Fredericus a Zuylen a Nyevelt','fredericus a zuylen a nyevelt',NULL,NULL,NULL),(37347,'Antonius Schoock','antonius schoock',NULL,NULL,NULL),(37348,'Paulus Voetius','paulus voetius',NULL,NULL,NULL),(37349,'Bernhardus de Lespierre','bernhardus de lespierre',NULL,NULL,NULL),(37350,'Vrijbergen','vrijbergen',NULL,NULL,NULL),(37351,'Cornelius van Vrijbergen','cornelius van vrijbergen',NULL,NULL,NULL),(37352,'Gulielmus van Vrijbergen','gulielmus van vrijbergen',NULL,NULL,NULL),(37353,'Bonifacius','bonifacius',NULL,NULL,NULL),(37354,'Bonifacius van Vrijbergen','bonifacius van vrijbergen',NULL,NULL,NULL),(37355,'Arnoldus Fabricius','arnoldus fabricius',NULL,NULL,NULL),(37356,'Gal','gal',NULL,NULL,NULL),(37357,'Johannes van der Gal','johannes van der gal',NULL,NULL,NULL),(37358,'Georgius Timmerman','georgius timmerman',NULL,NULL,NULL),(37359,'Blaulaken','blaulaken',NULL,NULL,NULL),(37360,'Cornelius Blaulaken','cornelius blaulaken',NULL,NULL,NULL),(37361,'Segerus','segerus',NULL,NULL,NULL),(37362,'Keckesius','keckesius',NULL,NULL,NULL),(37363,'Segerus Keckesius','segerus keckesius',NULL,NULL,NULL),(37364,'Simon Groen','simon groen',NULL,NULL,NULL),(37365,'Bels','bels',NULL,NULL,NULL),(37366,'A. de Bels','a. de bels',NULL,NULL,NULL),(37367,'Westervelt','westervelt',NULL,NULL,NULL),(37368,'Johan a Westervelt','johan a westervelt',NULL,NULL,NULL),(37369,'Segerus H. ab Eck','segerus h. ab eck',NULL,NULL,NULL),(37370,'Blocquius','blocquius',NULL,NULL,NULL),(37371,'Jacobus Blocquius','jacobus blocquius',NULL,NULL,NULL),(37372,'Abrahamus van der Borcht','abrahamus van der borcht',NULL,NULL,NULL),(37373,'Meerlandt','meerlandt',NULL,NULL,NULL),(37374,'Cornelius a Meerlandt','cornelius a meerlandt',NULL,NULL,NULL),(37375,'Simon de Bruyn','simon de bruyn',NULL,NULL,NULL),(37376,'Matthias Nethenus','matthias nethenus',NULL,NULL,NULL),(37377,'Arnold.','arnold.',NULL,NULL,NULL),(37378,'Dueverden','dueverden',NULL,NULL,NULL),(37379,'Cornelius Arnold. a Dueverden','cornelius arnold. a dueverden',NULL,NULL,NULL),(37380,'Corteliou','corteliou',NULL,NULL,NULL),(37381,'Jacobus Corteliou','jacobus corteliou',NULL,NULL,NULL),(37382,'Oostwolt','oostwolt',NULL,NULL,NULL),(37383,'Hemmo Huninga ab Oostwolt','hemmo huninga ab oostwolt',NULL,NULL,NULL),(37384,'Kolck','kolck',NULL,NULL,NULL),(37385,'Hermannus van de Kolck','hermannus van de kolck',NULL,NULL,NULL),(37386,'Otto Zaunslifer','otto zaunslifer',NULL,NULL,NULL),(37387,'Lansman','lansman',NULL,NULL,NULL),(37388,'M. Andreas Lansman','m. andreas lansman',NULL,NULL,NULL),(37389,'M. Bartholdus a Wesel','m. bartholdus a wesel',NULL,NULL,NULL),(37390,'Wonder','wonder',NULL,NULL,NULL),(37391,'Johannes Wonder','johannes wonder',NULL,NULL,NULL),(37392,'Homma','homma',NULL,NULL,NULL),(37393,'Laurentius Homma','laurentius homma',NULL,NULL,NULL),(37394,'Oostdijck','oostdijck',NULL,NULL,NULL),(37395,'Nicolaus Oostdijck','nicolaus oostdijck',NULL,NULL,NULL),(37396,'Bruch','bruch',NULL,NULL,NULL),(37397,'Theodorus a Bruch','theodorus a bruch',NULL,NULL,NULL),(37398,'Adamus Noest','adamus noest',NULL,NULL,NULL),(37399,'Hattem','hattem',NULL,NULL,NULL),(37400,'Regnerus ab Hattem','regnerus ab hattem',NULL,NULL,NULL),(37401,'Rout','rout',NULL,NULL,NULL),(37402,'Cornelius de Rout','cornelius de rout',NULL,NULL,NULL),(37403,'Boecholt','boecholt',NULL,NULL,NULL),(37404,'Arnoldus a Boecholt','arnoldus a boecholt',NULL,NULL,NULL),(37405,'Lijseman','lijseman',NULL,NULL,NULL),(37406,'Caspar Lijseman','caspar lijseman',NULL,NULL,NULL),(37407,'Phetemannus','phetemannus',NULL,NULL,NULL),(37408,'Petrus Phetemannus','petrus phetemannus',NULL,NULL,NULL),(37409,'Gulielmus Varlet','gulielmus varlet',NULL,NULL,NULL),(37410,'Ormea','ormea',NULL,NULL,NULL),(37411,'Scipio Ormea','scipio ormea',NULL,NULL,NULL),(37412,'Morris','morris',NULL,NULL,NULL),(37413,'Joannes Morris','joannes morris',NULL,NULL,NULL),(37414,'Johannes Wilhelm Keller','johannes wilhelm keller',NULL,NULL,NULL),(37415,'Heemskerck','heemskerck',NULL,NULL,NULL),(37416,'Cornelius Heemskerck','cornelius heemskerck',NULL,NULL,NULL),(37417,'Schack','schack',NULL,NULL,NULL),(37418,'Wittennau','wittennau',NULL,NULL,NULL),(37419,'Samuel Schack de Wittennau','samuel schack de wittennau',NULL,NULL,NULL),(37420,'Marschalck','marschalck',NULL,NULL,NULL),(37421,'Georgius Marschalck','georgius marschalck',NULL,NULL,NULL),(37422,'Daniel Simonides','daniel simonides',NULL,NULL,NULL),(37423,'Weerdenborch','weerdenborch',NULL,NULL,NULL),(37424,'Simon a Weerdenborch','simon a weerdenborch',NULL,NULL,NULL),(37425,'Petrus Kesslerus','petrus kesslerus',NULL,NULL,NULL),(37426,'Alen','alen',NULL,NULL,NULL),(37427,'Hermanus ab Alen','hermanus ab alen',NULL,NULL,NULL),(37428,'Didericus Victorin','didericus victorin',NULL,NULL,NULL),(37429,'Nicolaus Haninck','nicolaus haninck',NULL,NULL,NULL),(37430,'Doeyenborch','doeyenborch',NULL,NULL,NULL),(37431,'Vincentius a Doeyenborch','vincentius a doeyenborch',NULL,NULL,NULL),(37432,'Ratingen','ratingen',NULL,NULL,NULL),(37433,'Henricus a Ratingen','henricus a ratingen',NULL,NULL,NULL),(37434,'Raphael Copes','raphael copes',NULL,NULL,NULL),(37435,'Panhuys','panhuys',NULL,NULL,NULL),(37436,'Johannes Ludovicus a Panhuys','johannes ludovicus a panhuys',NULL,NULL,NULL),(37437,'Henricus Ruysch','henricus ruysch',NULL,NULL,NULL),(37438,'Blanckert','blanckert',NULL,NULL,NULL),(37439,'Theodorus Blanckert','theodorus blanckert',NULL,NULL,NULL),(37440,'Erckel','erckel',NULL,NULL,NULL),(37441,'Henricus van Erckel','henricus van erckel',NULL,NULL,NULL),(37442,'Braedius','braedius',NULL,NULL,NULL),(37443,'Hubertus Braedius','hubertus braedius',NULL,NULL,NULL),(37444,'Voskuyll','voskuyll',NULL,NULL,NULL),(37445,'Georg Voskuyll','georg voskuyll',NULL,NULL,NULL),(37446,'Fridericus','fridericus',NULL,NULL,NULL),(37447,'Renesse','renesse',NULL,NULL,NULL),(37448,'Fridericus a Renesse','fridericus a renesse',NULL,NULL,NULL),(37449,'Joachimus','joachimus',NULL,NULL,NULL),(37450,'Nieustadt','nieustadt',NULL,NULL,NULL),(37451,'Joachimus Nieustadt','joachimus nieustadt',NULL,NULL,NULL),(37452,'Schaghen','schaghen',NULL,NULL,NULL),(37453,'Petrus Schaghen','petrus schaghen',NULL,NULL,NULL),(37454,'Ravius','ravius',NULL,NULL,NULL),(37455,'Christianus Ravius','christianus ravius',NULL,NULL,NULL),(37456,'Hoogesteeger','hoogesteeger',NULL,NULL,NULL),(37457,'Cornelius Hoogesteeger','cornelius hoogesteeger',NULL,NULL,NULL),(37458,'Lambertus van Velthuysen','lambertus van velthuysen',NULL,NULL,NULL),(37459,'Ieppema','ieppema',NULL,NULL,NULL),(37460,'Theodorus Ieppema','theodorus ieppema',NULL,NULL,NULL),(37461,'Gellius','gellius',NULL,NULL,NULL),(37462,'Peima','peima',NULL,NULL,NULL),(37463,'Gellius Peima','gellius peima',NULL,NULL,NULL),(37464,'Francis Brewster','francis brewster',NULL,NULL,NULL),(37465,'Gulielmus Martin','gulielmus martin',NULL,NULL,NULL),(37466,'Hilarius','hilarius',NULL,NULL,NULL),(37467,'Schelerus','schelerus',NULL,NULL,NULL),(37468,'Hilarius Schelerus','hilarius schelerus',NULL,NULL,NULL),(37469,'Christianus Dop','christianus dop',NULL,NULL,NULL),(37470,'Henricus van de Poort','henricus van de poort',NULL,NULL,NULL),(37471,'Casparus van Hogendorp','casparus van hogendorp',NULL,NULL,NULL),(37472,'Hoflant','hoflant',NULL,NULL,NULL),(37473,'Adrianus Hoflant','adrianus hoflant',NULL,NULL,NULL),(37474,'Arianus','arianus',NULL,NULL,NULL),(37475,'Arianus Leechburch','arianus leechburch',NULL,NULL,NULL),(37476,'Buggeus','buggeus',NULL,NULL,NULL),(37477,'Jacobus Buggeus','jacobus buggeus',NULL,NULL,NULL),(37478,'Hisfeldt','hisfeldt',NULL,NULL,NULL),(37479,'Ludovicus Hisfeldt','ludovicus hisfeldt',NULL,NULL,NULL),(37480,'Abrahamus Faber','abrahamus faber',NULL,NULL,NULL),(37481,'Johannes Strick','johannes strick',NULL,NULL,NULL),(37482,'Gruterus','gruterus',NULL,NULL,NULL),(37483,'Isaacus Gruterus','isaacus gruterus',NULL,NULL,NULL),(37484,'Jacobus Gruterus','jacobus gruterus',NULL,NULL,NULL),(37485,'Remigius','remigius',NULL,NULL,NULL),(37486,'Remigius Gruterus','remigius gruterus',NULL,NULL,NULL),(37487,'Uitenbogaerdt','uitenbogaerdt',NULL,NULL,NULL),(37488,'Christianus Uitenbogaerdt','christianus uitenbogaerdt',NULL,NULL,NULL),(37489,'Meerlingh','meerlingh',NULL,NULL,NULL),(37490,'Joannes Meerlingh','joannes meerlingh',NULL,NULL,NULL),(37491,'Pipardus','pipardus',NULL,NULL,NULL),(37492,'Jacobus Pipardus','jacobus pipardus',NULL,NULL,NULL),(37493,'Baent','baent',NULL,NULL,NULL),(37494,'Johannes van den Baent','johannes van den baent',NULL,NULL,NULL),(37495,'Haesbaert','haesbaert',NULL,NULL,NULL),(37496,'Franciscus Haesbaert','franciscus haesbaert',NULL,NULL,NULL),(37497,'Marcus van de Voorde','marcus van de voorde',NULL,NULL,NULL),(37498,'Staefvenisse','staefvenisse',NULL,NULL,NULL),(37499,'Nicolaus Staefvenisse','nicolaus staefvenisse',NULL,NULL,NULL),(37500,'Drielius','drielius',NULL,NULL,NULL),(37501,'Hermanus Drielius','hermanus drielius',NULL,NULL,NULL),(37502,'Johannes Cau','johannes cau',NULL,NULL,NULL),(37503,'Hoffsteden','hoffsteden',NULL,NULL,NULL),(37504,'Georgius Hoffsteden','georgius hoffsteden',NULL,NULL,NULL),(37505,'Sprangerus','sprangerus',NULL,NULL,NULL),(37506,'Marcus Sprangerus','marcus sprangerus',NULL,NULL,NULL),(37507,'Waterlaet','waterlaet',NULL,NULL,NULL),(37508,'Lambertus van den Waterlaet','lambertus van den waterlaet',NULL,NULL,NULL),(37509,'Vladislaus','vladislaus',NULL,NULL,NULL),(37510,'Naglovice','naglovice',NULL,NULL,NULL),(37511,'Vladislaus Roy de Naglovice','vladislaus roy de naglovice',NULL,NULL,NULL),(37512,'Sydlowek','sydlowek',NULL,NULL,NULL),(37513,'Sydlowski','sydlowski',NULL,NULL,NULL),(37514,'Alexander de Sydlowek Sydlowski','alexander de sydlowek sydlowski',NULL,NULL,NULL),(37515,'Casimiris','casimiris',NULL,NULL,NULL),(37516,'Pietrasewsky','pietrasewsky',NULL,NULL,NULL),(37517,'Casimiris Pietrasewsky','casimiris pietrasewsky',NULL,NULL,NULL),(37518,'Libertus','libertus',NULL,NULL,NULL),(37519,'Libertus Altingius','libertus altingius',NULL,NULL,NULL),(37520,'Grauwert','grauwert',NULL,NULL,NULL),(37521,'Nicolaus Grauwert','nicolaus grauwert',NULL,NULL,NULL),(37522,'Franciscus Vesen','franciscus vesen',NULL,NULL,NULL),(37523,'Johannes Johannis','johannes johannis',NULL,NULL,NULL),(37524,'Pelk','pelk',NULL,NULL,NULL),(37525,'Petrus Pelk','petrus pelk',NULL,NULL,NULL),(37526,'Hermannus Schuttenius','hermannus schuttenius',NULL,NULL,NULL),(37527,'Simon a Velsen','simon a velsen',NULL,NULL,NULL),(37528,'Godefridus van de Graeff','godefridus van de graeff',NULL,NULL,NULL),(37529,'Vonckius','vonckius',NULL,NULL,NULL),(37530,'Arnoldus Vonckius','arnoldus vonckius',NULL,NULL,NULL),(37531,'Ger.','ger.',NULL,NULL,NULL),(37532,'Nijendael','nijendael',NULL,NULL,NULL),(37533,'Ger. van Nijendael','ger. van nijendael',NULL,NULL,NULL),(37534,'Leiendecker','leiendecker',NULL,NULL,NULL),(37535,'Johannes Leiendecker','johannes leiendecker',NULL,NULL,NULL),(37536,'Berhardus','berhardus',NULL,NULL,NULL),(37537,'Pandelarius','pandelarius',NULL,NULL,NULL),(37538,'Berhardus Pandelarius','berhardus pandelarius',NULL,NULL,NULL),(37539,'Hesselius','hesselius',NULL,NULL,NULL),(37540,'Borcolo','borcolo',NULL,NULL,NULL),(37541,'Jacobus Hesselius de Borcolo','jacobus hesselius de borcolo',NULL,NULL,NULL),(37542,'Godtsalck','godtsalck',NULL,NULL,NULL),(37543,'Johan Godtsalck van Schurman','johan godtsalck van schurman',NULL,NULL,NULL),(37544,'Reynerus','reynerus',NULL,NULL,NULL),(37545,'Verbolt','verbolt',NULL,NULL,NULL),(37546,'Reynerus Verbolt','reynerus verbolt',NULL,NULL,NULL),(37547,'Hegelundus','hegelundus',NULL,NULL,NULL),(37548,'Petrus Hegelundus','petrus hegelundus',NULL,NULL,NULL),(37549,'Meyen','meyen',NULL,NULL,NULL),(37550,'Jacobus Meyen','jacobus meyen',NULL,NULL,NULL),(37551,'Dallus','dallus',NULL,NULL,NULL),(37552,'Clemens Dallus','clemens dallus',NULL,NULL,NULL),(37553,'Guilielmus Ipperborn','guilielmus ipperborn',NULL,NULL,NULL),(37554,'Joannes Wijck','joannes wijck',NULL,NULL,NULL),(37555,'Vervelst','vervelst',NULL,NULL,NULL),(37556,'Cornelius Vervelst','cornelius vervelst',NULL,NULL,NULL),(37557,'Kazai','kazai',NULL,NULL,NULL),(37558,'Joannes S. Kazai','joannes s. kazai',NULL,NULL,NULL),(37559,'Godes','godes',NULL,NULL,NULL),(37560,'vrede','vrede',NULL,NULL,NULL),(37561,'Cornelius Godes-vrede','cornelius godes-vrede',NULL,NULL,NULL),(37562,'Vechovius','vechovius',NULL,NULL,NULL),(37563,'Martinus Vechovius','martinus vechovius',NULL,NULL,NULL),(37564,'Tocanus','tocanus',NULL,NULL,NULL),(37565,'Jacobus Tocanus','jacobus tocanus',NULL,NULL,NULL),(37566,'Luyck','luyck',NULL,NULL,NULL),(37567,'Clemens de Luyck','clemens de luyck',NULL,NULL,NULL),(37568,'Cornelius Vos','cornelius vos',NULL,NULL,NULL),(37569,'Laevinus Becius','laevinus becius',NULL,NULL,NULL),(37570,'Izaacus','izaacus',NULL,NULL,NULL),(37571,'Izaacus Snijers','izaacus snijers',NULL,NULL,NULL),(37572,'Coorneus','coorneus',NULL,NULL,NULL),(37573,'Petrus Coorneus','petrus coorneus',NULL,NULL,NULL),(37574,'Poert','poert',NULL,NULL,NULL),(37575,'Johannes van der Poert','johannes van der poert',NULL,NULL,NULL),(37576,'Gulielmus Anderson','gulielmus anderson',NULL,NULL,NULL),(37577,'Johannes Anderson','johannes anderson',NULL,NULL,NULL),(37578,'Merryweather','merryweather',NULL,NULL,NULL),(37579,'Johannes Merryweather','johannes merryweather',NULL,NULL,NULL),(37580,'Philippus de la Mine','philippus de la mine',NULL,NULL,NULL),(37581,'Gisbertus Bosman','gisbertus bosman',NULL,NULL,NULL),(37582,'Bootius','bootius',NULL,NULL,NULL),(37583,'Petrus Bootius','petrus bootius',NULL,NULL,NULL),(37584,'Utten','utten',NULL,NULL,NULL),(37585,'Casparus Sael Utten Enghe','casparus sael utten enghe',NULL,NULL,NULL),(37586,'Haringhoec','haringhoec',NULL,NULL,NULL),(37587,'Antonius ab Haringhoec','antonius ab haringhoec',NULL,NULL,NULL),(37588,'Sroboszlai','sroboszlai',NULL,NULL,NULL),(37589,'Nicolaus Sroboszlai','nicolaus sroboszlai',NULL,NULL,NULL),(37590,'Bogacinus','bogacinus',NULL,NULL,NULL),(37591,'Paulus Bogacinus','paulus bogacinus',NULL,NULL,NULL),(37592,'Prezius','prezius',NULL,NULL,NULL),(37593,'Ludovicus Prezius','ludovicus prezius',NULL,NULL,NULL),(37594,'Oosterlandus','oosterlandus',NULL,NULL,NULL),(37595,'Abrahamus Oosterlandus','abrahamus oosterlandus',NULL,NULL,NULL),(37596,'Noirot','noirot',NULL,NULL,NULL),(37597,'Adrianus Noirot','adrianus noirot',NULL,NULL,NULL),(37598,'Schoonhove','schoonhove',NULL,NULL,NULL),(37599,'Conradus Schoonhove','conradus schoonhove',NULL,NULL,NULL),(37600,'Miese','miese',NULL,NULL,NULL),(37601,'Reckius','reckius',NULL,NULL,NULL),(37602,'Johannes Miese-Reckius','johannes miese-reckius',NULL,NULL,NULL),(37603,'Jacobus Manteau','jacobus manteau',NULL,NULL,NULL),(37604,'Heuije','heuije',NULL,NULL,NULL),(37605,'Johannes Heuije','johannes heuije',NULL,NULL,NULL),(37606,'Vinckius','vinckius',NULL,NULL,NULL),(37607,'Henricus Vinckius','henricus vinckius',NULL,NULL,NULL),(37608,'Theodorus Spruyt','theodorus spruyt',NULL,NULL,NULL),(37609,'Merensched','merensched',NULL,NULL,NULL),(37610,'Hermannus Merensched','hermannus merensched',NULL,NULL,NULL),(37611,'Wibourgius','wibourgius',NULL,NULL,NULL),(37612,'Nicolaus Wibourgius','nicolaus wibourgius',NULL,NULL,NULL),(37613,'Hagendornius','hagendornius',NULL,NULL,NULL),(37614,'Thomas Hagendornius','thomas hagendornius',NULL,NULL,NULL),(37615,'Keetlaer','keetlaer',NULL,NULL,NULL),(37616,'Dignus Keetlaer','dignus keetlaer',NULL,NULL,NULL),(37617,'Nicolaus Witte','nicolaus witte',NULL,NULL,NULL),(37618,'Gualterus Schagen','gualterus schagen',NULL,NULL,NULL),(37619,'Christianus a Benthem','christianus a benthem',NULL,NULL,NULL),(37620,'Hermannus Horen','hermannus horen',NULL,NULL,NULL),(37621,'Michaël Körösi','michaël körösi',NULL,NULL,NULL),(37622,'Poele','poele',NULL,NULL,NULL),(37623,'Johannes van de Poele','johannes van de poele',NULL,NULL,NULL),(37624,'Johan van der Haer','johan van der haer',NULL,NULL,NULL),(37625,'Pieter van den Helm','pieter van den helm',NULL,NULL,NULL),(37626,'Johannes Brooke','johannes brooke',NULL,NULL,NULL),(37627,'Deckher','deckher',NULL,NULL,NULL),(37628,'Bernardus Gerardus Deckher','bernardus gerardus deckher',NULL,NULL,NULL),(37629,'Jocobus','jocobus',NULL,NULL,NULL),(37630,'Scharloquius','scharloquius',NULL,NULL,NULL),(37631,'Jocobus Scharloquius','jocobus scharloquius',NULL,NULL,NULL),(37632,'Harris','harris',NULL,NULL,NULL),(37633,'Gualtherus Harris','gualtherus harris',NULL,NULL,NULL),(37634,'Humfridus','humfridus',NULL,NULL,NULL),(37635,'Humfridus Warren','humfridus warren',NULL,NULL,NULL),(37636,'Gerbrandus','gerbrandus',NULL,NULL,NULL),(37637,'Egidii','egidii',NULL,NULL,NULL),(37638,'Scutterus','scutterus',NULL,NULL,NULL),(37639,'Gerbrandus Egidii Fabritius Scutterus','gerbrandus egidii fabritius scutterus',NULL,NULL,NULL),(37640,'Metzius','metzius',NULL,NULL,NULL),(37641,'Gulielmus Metzius','gulielmus metzius',NULL,NULL,NULL),(37642,'Balveren','balveren',NULL,NULL,NULL),(37643,'Christophorus a Balveren','christophorus a balveren',NULL,NULL,NULL),(37644,'Claudii','claudii',NULL,NULL,NULL),(37645,'Viltskiolz','viltskiolz',NULL,NULL,NULL),(37646,'Fridericus Claudii Viltskiolz','fridericus claudii viltskiolz',NULL,NULL,NULL),(37647,'Petrus van Campen','petrus van campen',NULL,NULL,NULL),(37648,'Theodorus Vermeer','theodorus vermeer',NULL,NULL,NULL),(37649,'Justus Noorman','justus noorman',NULL,NULL,NULL),(37650,'Rhainerus','rhainerus',NULL,NULL,NULL),(37651,'Rhainerus van Oosterzee','rhainerus van oosterzee',NULL,NULL,NULL),(37652,'Creivenger','creivenger',NULL,NULL,NULL),(37653,'Albertus Creivenger','albertus creivenger',NULL,NULL,NULL),(37654,'Johannes van Wijck','johannes van wijck',NULL,NULL,NULL),(37655,'Sz.','sz.',NULL,NULL,NULL),(37656,'Stephanus Sz. Waradi','stephanus sz. waradi',NULL,NULL,NULL),(37657,'Thokai','thokai',NULL,NULL,NULL),(37658,'Stephanus F. Thokai','stephanus f. thokai',NULL,NULL,NULL),(37659,'Stefanus','stefanus',NULL,NULL,NULL),(37660,'Cegledinus','cegledinus',NULL,NULL,NULL),(37661,'Stefanus P. Cegledinus','stefanus p. cegledinus',NULL,NULL,NULL),(37662,'Edmundus','edmundus',NULL,NULL,NULL),(37663,'Edmundus Arnoldus','edmundus arnoldus',NULL,NULL,NULL),(37664,'Georgius de Weede','georgius de weede',NULL,NULL,NULL),(37665,'Botterus','botterus',NULL,NULL,NULL),(37666,'Joannes Botterus','joannes botterus',NULL,NULL,NULL),(37667,'Wenckum','wenckum',NULL,NULL,NULL),(37668,'Guilielmus Antonius a Wenckum','guilielmus antonius a wenckum',NULL,NULL,NULL),(37669,'Aemilii','aemilii',NULL,NULL,NULL),(37670,'Paddenburch','paddenburch',NULL,NULL,NULL),(37671,'Joannes Aemilii a Paddenburch','joannes aemilii a paddenburch',NULL,NULL,NULL),(37672,'Albrocke','albrocke',NULL,NULL,NULL),(37673,'Stephanus Albrocke','stephanus albrocke',NULL,NULL,NULL),(37674,'Paulus van den Helm','paulus van den helm',NULL,NULL,NULL),(37675,'Warnholdus','warnholdus',NULL,NULL,NULL),(37676,'Umstat','umstat',NULL,NULL,NULL),(37677,'Philippus Warnholdus ab Umstat','philippus warnholdus ab umstat',NULL,NULL,NULL),(37678,'Kochlingius','kochlingius',NULL,NULL,NULL),(37679,'Henricus Kochlingius','henricus kochlingius',NULL,NULL,NULL),(37680,'Daniel Voet','daniel voet',NULL,NULL,NULL),(37681,'Meyerus','meyerus',NULL,NULL,NULL),(37682,'Daniel Meyerus','daniel meyerus',NULL,NULL,NULL),(37683,'Christophilus','christophilus',NULL,NULL,NULL),(37684,'Surendonck','surendonck',NULL,NULL,NULL),(37685,'Christophilus Surendonck','christophilus surendonck',NULL,NULL,NULL),(37686,'Braeckel','braeckel',NULL,NULL,NULL),(37687,'Gulielmus a Braeckel','gulielmus a braeckel',NULL,NULL,NULL),(37688,'Leesten','leesten',NULL,NULL,NULL),(37689,'Gerardus Leesten','gerardus leesten',NULL,NULL,NULL),(37690,'Nicolaus a Coesvelt','nicolaus a coesvelt',NULL,NULL,NULL),(37691,'Petrus Ormea','petrus ormea',NULL,NULL,NULL),(37692,'Muenicx','muenicx',NULL,NULL,NULL),(37693,'Gillis Muenicx','gillis muenicx',NULL,NULL,NULL),(37694,'Petrus Muenicx','petrus muenicx',NULL,NULL,NULL),(37695,'Stephanus Canter','stephanus canter',NULL,NULL,NULL),(37696,'Abrahamus Duarsinius','abrahamus duarsinius',NULL,NULL,NULL),(37697,'Johannes van Berck','johannes van berck',NULL,NULL,NULL),(37698,'Philippus Henricus Schefferus','philippus henricus schefferus',NULL,NULL,NULL),(37699,'Gerlacus van der Capellen','gerlacus van der capellen',NULL,NULL,NULL),(37700,'Adrianus van der Hooghe','adrianus van der hooghe',NULL,NULL,NULL),(37701,'Wijckersloot','wijckersloot',NULL,NULL,NULL),(37702,'Johannes Wijckersloot','johannes wijckersloot',NULL,NULL,NULL),(37703,'Johannes de Groot','johannes de groot',NULL,NULL,NULL),(37704,'Adrianus a Beeck','adrianus a beeck',NULL,NULL,NULL),(37705,'Johannes de Wijs','johannes de wijs',NULL,NULL,NULL),(37706,'Lienden','lienden',NULL,NULL,NULL),(37707,'Gerardus a Lienden','gerardus a lienden',NULL,NULL,NULL),(37708,'Floris van Ewijck','floris van ewijck',NULL,NULL,NULL),(37709,'Boener','boener',NULL,NULL,NULL),(37710,'Antonius Boener','antonius boener',NULL,NULL,NULL),(37711,'Livii','livii',NULL,NULL,NULL),(37712,'Harderwijck','harderwijck',NULL,NULL,NULL),(37713,'Henricus Livii Harderwijck','henricus livii harderwijck',NULL,NULL,NULL),(37714,'Johannes Bangius','johannes bangius',NULL,NULL,NULL),(37715,'Matthias Bangius','matthias bangius',NULL,NULL,NULL),(37716,'Tillemannus','tillemannus',NULL,NULL,NULL),(37717,'Tillemannus a Goor','tillemannus a goor',NULL,NULL,NULL),(37718,'Lambertus a Rijswijck','lambertus a rijswijck',NULL,NULL,NULL),(37719,'Zas','zas',NULL,NULL,NULL),(37720,'Gerbrandus Zas','gerbrandus zas',NULL,NULL,NULL),(37721,'Sabbinghe','sabbinghe',NULL,NULL,NULL),(37722,'Matthias Sabbinghe','matthias sabbinghe',NULL,NULL,NULL),(37723,'Peill','peill',NULL,NULL,NULL),(37724,'Arnoldus Peill','arnoldus peill',NULL,NULL,NULL),(37725,'Dithmarus','dithmarus',NULL,NULL,NULL),(37726,'Leusmannus','leusmannus',NULL,NULL,NULL),(37727,'Dithmarus Leusmannus','dithmarus leusmannus',NULL,NULL,NULL),(37728,'Butendachius','butendachius',NULL,NULL,NULL),(37729,'Joannes Butendachius','joannes butendachius',NULL,NULL,NULL),(37730,'Focanus','focanus',NULL,NULL,NULL),(37731,'Franciscus Focanus','franciscus focanus',NULL,NULL,NULL),(37732,'Osias','osias',NULL,NULL,NULL),(37733,'Cardonnel','cardonnel',NULL,NULL,NULL),(37734,'Osias de Cardonnel','osias de cardonnel',NULL,NULL,NULL),(37735,'Neercassel','neercassel',NULL,NULL,NULL),(37736,'Joannes van Neercassel','joannes van neercassel',NULL,NULL,NULL),(37737,'Aeneas','aeneas',NULL,NULL,NULL),(37738,'Menelaides','menelaides',NULL,NULL,NULL),(37739,'Aeneas Menelaides','aeneas menelaides',NULL,NULL,NULL),(37740,'Hoffius','hoffius',NULL,NULL,NULL),(37741,'Zegerus Hoffius','zegerus hoffius',NULL,NULL,NULL),(37742,'Altendorff','altendorff',NULL,NULL,NULL),(37743,'Johannes Georgius Altendorff','johannes georgius altendorff',NULL,NULL,NULL),(37744,'Boogaert','boogaert',NULL,NULL,NULL),(37745,'Justus van den Boogaert','justus van den boogaert',NULL,NULL,NULL),(37746,'Middelburgh','middelburgh',NULL,NULL,NULL),(37747,'Joachim Schillemans van Middelburgh','joachim schillemans van middelburgh',NULL,NULL,NULL),(37748,'Abrahamus Bierman','abrahamus bierman',NULL,NULL,NULL),(37749,'Wilhelmus Schomaker','wilhelmus schomaker',NULL,NULL,NULL),(37750,'Wolfardus','wolfardus',NULL,NULL,NULL),(37751,'Wolfardus de Loenresloot','wolfardus de loenresloot',NULL,NULL,NULL),(37752,'Guilielmus van der Muelen','guilielmus van der muelen',NULL,NULL,NULL),(37753,'Aegidius Pandelaert','aegidius pandelaert',NULL,NULL,NULL),(37754,'Kleinbach','kleinbach',NULL,NULL,NULL),(37755,'Nathan Kleinbach','nathan kleinbach',NULL,NULL,NULL),(37756,'Gasparus','gasparus',NULL,NULL,NULL),(37757,'Mahiens','mahiens',NULL,NULL,NULL),(37758,'Gasparus Mahiens','gasparus mahiens',NULL,NULL,NULL),(37759,'Henricus a Wassenaer','henricus a wassenaer',NULL,NULL,NULL),(37760,'Joannes de Jongh','joannes de jongh',NULL,NULL,NULL),(37761,'Nienburgh','nienburgh',NULL,NULL,NULL),(37762,'Petrus Arnoldi Nienburgh','petrus arnoldi nienburgh',NULL,NULL,NULL),(37763,'Beestius','beestius',NULL,NULL,NULL),(37764,'Cornelius Beestius','cornelius beestius',NULL,NULL,NULL),(37765,'Gulielmus van Oort','gulielmus van oort',NULL,NULL,NULL),(37766,'Bernardus Rossum','bernardus rossum',NULL,NULL,NULL),(37767,'Theodorus a Vrijbergen','theodorus a vrijbergen',NULL,NULL,NULL),(37768,'Vessuup','vessuup',NULL,NULL,NULL),(37769,'Jacobus Vessuup','jacobus vessuup',NULL,NULL,NULL),(37770,'Cristophorus','cristophorus',NULL,NULL,NULL),(37771,'Kijpius','kijpius',NULL,NULL,NULL),(37772,'Cristophorus Kijpius a Westervelt','cristophorus kijpius a westervelt',NULL,NULL,NULL),(37773,'Arnoldus Becker','arnoldus becker',NULL,NULL,NULL),(37774,'Isaacus Raap','isaacus raap',NULL,NULL,NULL),(37775,'Gilbertus Benningh','gilbertus benningh',NULL,NULL,NULL),(37776,'Adrianus Hessels','adrianus hessels',NULL,NULL,NULL),(37777,'Rauber','rauber',NULL,NULL,NULL),(37778,'Felix Fridericus Rauber','felix fridericus rauber',NULL,NULL,NULL),(37779,'Poelhuys','poelhuys',NULL,NULL,NULL),(37780,'Henricus Poelhuys','henricus poelhuys',NULL,NULL,NULL),(37781,'Ravesteyn','ravesteyn',NULL,NULL,NULL),(37782,'Gregorius a Ravesteyn','gregorius a ravesteyn',NULL,NULL,NULL),(37783,'Florianus','florianus',NULL,NULL,NULL),(37784,'Merchijs','merchijs',NULL,NULL,NULL),(37785,'Florianus Merchijs','florianus merchijs',NULL,NULL,NULL),(37786,'Chesneau','chesneau',NULL,NULL,NULL),(37787,'Paulus Chesneau','paulus chesneau',NULL,NULL,NULL),(37788,'Thus','thus',NULL,NULL,NULL),(37789,'Joannes Thus','joannes thus',NULL,NULL,NULL),(37790,'Cornelius van der Vliet','cornelius van der vliet',NULL,NULL,NULL),(37791,'Lipperus','lipperus',NULL,NULL,NULL),(37792,'Lucas Lipperus','lucas lipperus',NULL,NULL,NULL),(37793,'Rochus','rochus',NULL,NULL,NULL),(37794,'Rochus Wilbrenninck','rochus wilbrenninck',NULL,NULL,NULL),(37795,'Imandus','imandus',NULL,NULL,NULL),(37796,'Moggius','moggius',NULL,NULL,NULL),(37797,'Imandus Moggius','imandus moggius',NULL,NULL,NULL),(37798,'Luyda','luyda',NULL,NULL,NULL),(37799,'Cornelis Luyda','cornelis luyda',NULL,NULL,NULL),(37800,'Cammius','cammius',NULL,NULL,NULL),(37801,'Guilielmus Cammius','guilielmus cammius',NULL,NULL,NULL),(37802,'Cornelius van der Straten','cornelius van der straten',NULL,NULL,NULL),(37803,'Bortzen','bortzen',NULL,NULL,NULL),(37804,'Theodorus Bortzen','theodorus bortzen',NULL,NULL,NULL),(37805,'Timotheus','timotheus',NULL,NULL,NULL),(37806,'Langendam','langendam',NULL,NULL,NULL),(37807,'Timotheus Langendam','timotheus langendam',NULL,NULL,NULL),(37808,'Huff','huff',NULL,NULL,NULL),(37809,'Johannes von der Huff','johannes von der huff',NULL,NULL,NULL),(37810,'A. Henricus Ripperda','a. henricus ripperda',NULL,NULL,NULL),(37811,'Paulus a Merck','paulus a merck',NULL,NULL,NULL),(37812,'Petrus Henrici Corver','petrus henrici corver',NULL,NULL,NULL),(37813,'Guili.','guili.',NULL,NULL,NULL),(37814,'Guili. a Someren','guili. a someren',NULL,NULL,NULL),(37815,'Arnoldus van den Helm','arnoldus van den helm',NULL,NULL,NULL),(37816,'Jacobus van Dam','jacobus van dam',NULL,NULL,NULL),(37817,'Joannes Strick','joannes strick',NULL,NULL,NULL),(37818,'Coren','coren',NULL,NULL,NULL),(37819,'Henricus Coren','henricus coren',NULL,NULL,NULL),(37820,'Henricus Solingen','henricus solingen',NULL,NULL,NULL),(37821,'Neeff','neeff',NULL,NULL,NULL),(37822,'Matthias Neeff','matthias neeff',NULL,NULL,NULL),(37823,'Henricus a Kesteren','henricus a kesteren',NULL,NULL,NULL),(37824,'Adrianus a Sijpesteyn','adrianus a sijpesteyn',NULL,NULL,NULL),(37825,'Laurentius a Dam','laurentius a dam',NULL,NULL,NULL),(37826,'Bertramus','bertramus',NULL,NULL,NULL),(37827,'Kumpsthoff','kumpsthoff',NULL,NULL,NULL),(37828,'Conradus Bertramus Kumpsthoff','conradus bertramus kumpsthoff',NULL,NULL,NULL),(37829,'Petrus Wassenaer','petrus wassenaer',NULL,NULL,NULL),(37830,'Goorn','goorn',NULL,NULL,NULL),(37831,'Henricus Goorn','henricus goorn',NULL,NULL,NULL),(37832,'Steelant','steelant',NULL,NULL,NULL),(37833,'Philippus van Steelant','philippus van steelant',NULL,NULL,NULL),(37834,'Assinck','assinck',NULL,NULL,NULL),(37835,'Johannes Assinck','johannes assinck',NULL,NULL,NULL),(37836,'Splinter','splinter',NULL,NULL,NULL),(37837,'Jacobus Splinter','jacobus splinter',NULL,NULL,NULL),(37838,'Blanckhart','blanckhart',NULL,NULL,NULL),(37839,'Arnoldus Blanckhart','arnoldus blanckhart',NULL,NULL,NULL),(37840,'Rodolphus Crans','rodolphus crans',NULL,NULL,NULL),(37841,'Johannes Leo','johannes leo',NULL,NULL,NULL),(37842,'Weenigem','weenigem',NULL,NULL,NULL),(37843,'Petrus Adolphi a Weenigem','petrus adolphi a weenigem',NULL,NULL,NULL),(37844,'Kritwert','kritwert',NULL,NULL,NULL),(37845,'Henricus Kritwert','henricus kritwert',NULL,NULL,NULL),(37846,'Herrewijn','herrewijn',NULL,NULL,NULL),(37847,'Johannes Herrewijn','johannes herrewijn',NULL,NULL,NULL),(37848,'Jaspari','jaspari',NULL,NULL,NULL),(37849,'Spijckershof','spijckershof',NULL,NULL,NULL),(37850,'Petrus Jaspari a Spijckershof','petrus jaspari a spijckershof',NULL,NULL,NULL),(37851,'Petrus Versluys','petrus versluys',NULL,NULL,NULL),(37852,'Wijcsteen','wijcsteen',NULL,NULL,NULL),(37853,'Abrahamus Wijcsteen','abrahamus wijcsteen',NULL,NULL,NULL),(37854,'Samuel Verhoeven','samuel verhoeven',NULL,NULL,NULL),(37855,'Hoochcamer','hoochcamer',NULL,NULL,NULL),(37856,'Jacobus Hoochcamer','jacobus hoochcamer',NULL,NULL,NULL),(37857,'Edzardus','edzardus',NULL,NULL,NULL),(37858,'Edzardus Ripperda','edzardus ripperda',NULL,NULL,NULL),(37859,'Cupre','cupre',NULL,NULL,NULL),(37860,'Jacobus de Cupre','jacobus de cupre',NULL,NULL,NULL),(37861,'Henricus de Cupre','henricus de cupre',NULL,NULL,NULL),(37862,'Adrianus Bruynvisch','adrianus bruynvisch',NULL,NULL,NULL),(37863,'Zelst','zelst',NULL,NULL,NULL),(37864,'Henricus a Zelst','henricus a zelst',NULL,NULL,NULL),(37865,'Rokeby','rokeby',NULL,NULL,NULL),(37866,'Gulielmus Rokeby','gulielmus rokeby',NULL,NULL,NULL),(37867,'Crispinus','crispinus',NULL,NULL,NULL),(37868,'Johannes Crispinus','johannes crispinus',NULL,NULL,NULL),(37869,'Soti','soti',NULL,NULL,NULL),(37870,'Joannes Soti','joannes soti',NULL,NULL,NULL),(37871,'Komáromi','komáromi',NULL,NULL,NULL),(37872,'Stephanus S. Komáromi','stephanus s. komáromi',NULL,NULL,NULL),(37873,'Wolphardus','wolphardus',NULL,NULL,NULL),(37874,'Joh. Wolphardus a Bulderen','joh. wolphardus a bulderen',NULL,NULL,NULL),(37875,'Theodorus Tammens Pot','theodorus tammens pot',NULL,NULL,NULL),(37876,'Balduin','balduin',NULL,NULL,NULL),(37877,'Thomas Balduin','thomas balduin',NULL,NULL,NULL),(37878,'Miggrodius','miggrodius',NULL,NULL,NULL),(37879,'Johannes Miggrodius','johannes miggrodius',NULL,NULL,NULL),(37880,'Joannes Doys','joannes doys',NULL,NULL,NULL),(37881,'Cornelius de Neeff','cornelius de neeff',NULL,NULL,NULL),(37882,'Tob.','tob.',NULL,NULL,NULL),(37883,'Tob. de Frens van Lostadt','tob. de frens van lostadt',NULL,NULL,NULL),(37884,'Modaeus','modaeus',NULL,NULL,NULL),(37885,'Rumoldus Modaeus','rumoldus modaeus',NULL,NULL,NULL),(37886,'Isbrandus','isbrandus',NULL,NULL,NULL),(37887,'Isbrandus Kieft','isbrandus kieft',NULL,NULL,NULL),(37888,'Oosdorpius','oosdorpius',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (37889,'Petrus Oosdorpius','petrus oosdorpius',NULL,NULL,NULL),(37890,'Eustathius','eustathius',NULL,NULL,NULL),(37891,'Eustathius de Haes','eustathius de haes',NULL,NULL,NULL),(37892,'Bernhardus Welman','bernhardus welman',NULL,NULL,NULL),(37893,'Joannes a Balveren','joannes a balveren',NULL,NULL,NULL),(37894,'Stamperius','stamperius',NULL,NULL,NULL),(37895,'Antonius Stamperius','antonius stamperius',NULL,NULL,NULL),(37896,'Kempo','kempo',NULL,NULL,NULL),(37897,'Theodorus Kempo','theodorus kempo',NULL,NULL,NULL),(37898,'Hamingen','hamingen',NULL,NULL,NULL),(37899,'Everhardus ab Hamingen','everhardus ab hamingen',NULL,NULL,NULL),(37900,'Petrus Pesser','petrus pesser',NULL,NULL,NULL),(37901,'Borchardus','borchardus',NULL,NULL,NULL),(37902,'Borchardus Keller','borchardus keller',NULL,NULL,NULL),(37903,'Thankfull','thankfull',NULL,NULL,NULL),(37904,'Frewen','frewen',NULL,NULL,NULL),(37905,'Thankfull Frewen','thankfull frewen',NULL,NULL,NULL),(37906,'Julian','julian',NULL,NULL,NULL),(37907,'Johannes Julian','johannes julian',NULL,NULL,NULL),(37908,'Johannes Frewen','johannes frewen',NULL,NULL,NULL),(37909,'Joël','joël',NULL,NULL,NULL),(37910,'Ekeboom','ekeboom',NULL,NULL,NULL),(37911,'Joël Ekeboom','joël ekeboom',NULL,NULL,NULL),(37912,'Ericus','ericus',NULL,NULL,NULL),(37913,'Bringius','bringius',NULL,NULL,NULL),(37914,'Ericus Bringius','ericus bringius',NULL,NULL,NULL),(37915,'Emtingh','emtingh',NULL,NULL,NULL),(37916,'Albertus Emtingh','albertus emtingh',NULL,NULL,NULL),(37917,'Kestius','kestius',NULL,NULL,NULL),(37918,'Johannes Guilielmus Kestius','johannes guilielmus kestius',NULL,NULL,NULL),(37919,'Clemannus','clemannus',NULL,NULL,NULL),(37920,'Clemannus Witten','clemannus witten',NULL,NULL,NULL),(37921,'Hermannus a Delen','hermannus a delen',NULL,NULL,NULL),(37922,'Theodorus Schaep','theodorus schaep',NULL,NULL,NULL),(37923,'Laurens Laurentius','laurens laurentius',NULL,NULL,NULL),(37924,'Rockolfingh','rockolfingh',NULL,NULL,NULL),(37925,'Henricus a Rockolfingh','henricus a rockolfingh',NULL,NULL,NULL),(37926,'Ludovicus a Rockolfingh','ludovicus a rockolfingh',NULL,NULL,NULL),(37927,'Claudius a Rockolfingh','claudius a rockolfingh',NULL,NULL,NULL),(37928,'Johannes Theodori','johannes theodori',NULL,NULL,NULL),(37929,'Cornelius Piscator','cornelius piscator',NULL,NULL,NULL),(37930,'Hanefeldt','hanefeldt',NULL,NULL,NULL),(37931,'Joh. Jacobus Hanefeldt','joh. jacobus hanefeldt',NULL,NULL,NULL),(37932,'Knijff','knijff',NULL,NULL,NULL),(37933,'Victor Knijff','victor knijff',NULL,NULL,NULL),(37934,'Henricus a Brakell','henricus a brakell',NULL,NULL,NULL),(37935,'Burgius','burgius',NULL,NULL,NULL),(37936,'Henricus Burgius','henricus burgius',NULL,NULL,NULL),(37937,'Gerbrandus Ansta','gerbrandus ansta',NULL,NULL,NULL),(37938,'Culemburgh','culemburgh',NULL,NULL,NULL),(37939,'Gisbertus a Culemburgh','gisbertus a culemburgh',NULL,NULL,NULL),(37940,'Joannes Martini','joannes martini',NULL,NULL,NULL),(37941,'Johannes Six','johannes six',NULL,NULL,NULL),(37942,'Pouille','pouille',NULL,NULL,NULL),(37943,'Isaac Pouille','isaac pouille',NULL,NULL,NULL),(37944,'Bönninger','bönninger',NULL,NULL,NULL),(37945,'Johannes Bönninger','johannes bönninger',NULL,NULL,NULL),(37946,'Wuytiers','wuytiers',NULL,NULL,NULL),(37947,'Joannes Wuytiers','joannes wuytiers',NULL,NULL,NULL),(37948,'Cortehouff','cortehouff',NULL,NULL,NULL),(37949,'Theodorus de Cortehouff','theodorus de cortehouff',NULL,NULL,NULL),(37950,'Philippus de Roy','philippus de roy',NULL,NULL,NULL),(37951,'Elbertus','elbertus',NULL,NULL,NULL),(37952,'Elbertus Hamel','elbertus hamel',NULL,NULL,NULL),(37953,'Enno','enno',NULL,NULL,NULL),(37954,'Resen','resen',NULL,NULL,NULL),(37955,'Enno a Resen','enno a resen',NULL,NULL,NULL),(37956,'Johannes Swalue','johannes swalue',NULL,NULL,NULL),(37957,'Eilhardus','eilhardus',NULL,NULL,NULL),(37958,'Eilhardus Simonides','eilhardus simonides',NULL,NULL,NULL),(37959,'Leucken','leucken',NULL,NULL,NULL),(37960,'Johannes Henricus Leucken','johannes henricus leucken',NULL,NULL,NULL),(37961,'Guilielmus Breyer','guilielmus breyer',NULL,NULL,NULL),(37962,'Paramore','paramore',NULL,NULL,NULL),(37963,'Jacobus Paramore','jacobus paramore',NULL,NULL,NULL),(37964,'Philippus Paramore','philippus paramore',NULL,NULL,NULL),(37965,'Vijfhuysen','vijfhuysen',NULL,NULL,NULL),(37966,'Gerardus Vijfhuysen','gerardus vijfhuysen',NULL,NULL,NULL),(37967,'Gulielmus van der Poel','gulielmus van der poel',NULL,NULL,NULL),(37968,'Haymannus','haymannus',NULL,NULL,NULL),(37969,'Matthaeus Haymannus','matthaeus haymannus',NULL,NULL,NULL),(37970,'Slaetsius','slaetsius',NULL,NULL,NULL),(37971,'Johannes Slaetsius','johannes slaetsius',NULL,NULL,NULL),(37972,'Jacobus Noirot','jacobus noirot',NULL,NULL,NULL),(37973,'Cor.','cor.',NULL,NULL,NULL),(37974,'Cor. de Jonge','cor. de jonge',NULL,NULL,NULL),(37975,'Borchorn','borchorn',NULL,NULL,NULL),(37976,'Georgius Borchorn','georgius borchorn',NULL,NULL,NULL),(37977,'Franciscus le Bleu','franciscus le bleu',NULL,NULL,NULL),(37978,'Arnouts','arnouts',NULL,NULL,NULL),(37979,'Petrus Arnouts','petrus arnouts',NULL,NULL,NULL),(37980,'Westerwijck','westerwijck',NULL,NULL,NULL),(37981,'Marinus Westerwijck','marinus westerwijck',NULL,NULL,NULL),(37982,'Christianus Poelhuys','christianus poelhuys',NULL,NULL,NULL),(37983,'Johannes a Brakel','johannes a brakel',NULL,NULL,NULL),(37984,'Ingelinus','ingelinus',NULL,NULL,NULL),(37985,'Gasparus Ingelinus','gasparus ingelinus',NULL,NULL,NULL),(37986,'Conringius','conringius',NULL,NULL,NULL),(37987,'Johannes Conringius','johannes conringius',NULL,NULL,NULL),(37988,'Dellius','dellius',NULL,NULL,NULL),(37989,'Jacobus Dellius','jacobus dellius',NULL,NULL,NULL),(37990,'Hogenhouck','hogenhouck',NULL,NULL,NULL),(37991,'G. Hogenhouck','g. hogenhouck',NULL,NULL,NULL),(37992,'Houve','houve',NULL,NULL,NULL),(37993,'Franco van der Houve','franco van der houve',NULL,NULL,NULL),(37994,'Cliever','cliever',NULL,NULL,NULL),(37995,'Jacobus de D. Cliever','jacobus de d. cliever',NULL,NULL,NULL),(37996,'Margonne','margonne',NULL,NULL,NULL),(37997,'Dufresnoy','dufresnoy',NULL,NULL,NULL),(37998,'Carolus Margonne Dufresnoy','carolus margonne dufresnoy',NULL,NULL,NULL),(37999,'Wichmannus','wichmannus',NULL,NULL,NULL),(38000,'Wichmannus Warners','wichmannus warners',NULL,NULL,NULL),(38001,'Versteech','versteech',NULL,NULL,NULL),(38002,'Petrus Versteech','petrus versteech',NULL,NULL,NULL),(38003,'Gerhardus Henckelius','gerhardus henckelius',NULL,NULL,NULL),(38004,'Hilten','hilten',NULL,NULL,NULL),(38005,'Jacobus van Hilten','jacobus van hilten',NULL,NULL,NULL),(38006,'Lucken','lucken',NULL,NULL,NULL),(38007,'Isaacus Lucken','isaacus lucken',NULL,NULL,NULL),(38008,'Theoderus','theoderus',NULL,NULL,NULL),(38009,'Theoderus a Steenberch','theoderus a steenberch',NULL,NULL,NULL),(38010,'Johannes Doys','johannes doys',NULL,NULL,NULL),(38011,'Matthaeus Stochius','matthaeus stochius',NULL,NULL,NULL),(38012,'Wilhelmus Everwijn','wilhelmus everwijn',NULL,NULL,NULL),(38013,'Schirten','schirten',NULL,NULL,NULL),(38014,'Petrus Leonardi Schirten','petrus leonardi schirten',NULL,NULL,NULL),(38015,'Westfrisius','westfrisius',NULL,NULL,NULL),(38016,'Matthias Westfrisius','matthias westfrisius',NULL,NULL,NULL),(38017,'Beresteyn','beresteyn',NULL,NULL,NULL),(38018,'Nicolaus a Beresteyn','nicolaus a beresteyn',NULL,NULL,NULL),(38019,'Rousen','rousen',NULL,NULL,NULL),(38020,'Arnoldus Rousen','arnoldus rousen',NULL,NULL,NULL),(38021,'Joncker','joncker',NULL,NULL,NULL),(38022,'Abrahamus Joncker','abrahamus joncker',NULL,NULL,NULL),(38023,'Gaspar van Brakel','gaspar van brakel',NULL,NULL,NULL),(38024,'Theodorus de Wale','theodorus de wale',NULL,NULL,NULL),(38025,'Luessen','luessen',NULL,NULL,NULL),(38026,'Joannes Luessen','joannes luessen',NULL,NULL,NULL),(38027,'Kies','kies',NULL,NULL,NULL),(38028,'Adrianus Guilielmus de Kies','adrianus guilielmus de kies',NULL,NULL,NULL),(38029,'Pelt','pelt',NULL,NULL,NULL),(38030,'Johannes Pelt','johannes pelt',NULL,NULL,NULL),(38031,'Strijthout','strijthout',NULL,NULL,NULL),(38032,'Bernardus Strijthout','bernardus strijthout',NULL,NULL,NULL),(38033,'Joan Rouse','joan rouse',NULL,NULL,NULL),(38034,'Flaginck','flaginck',NULL,NULL,NULL),(38035,'Nicolaus Flaginck','nicolaus flaginck',NULL,NULL,NULL),(38036,'Guilielmus a Wijck','guilielmus a wijck',NULL,NULL,NULL),(38037,'Albertus de Belt','albertus de belt',NULL,NULL,NULL),(38038,'Moringhus','moringhus',NULL,NULL,NULL),(38039,'Rudolphus Moringhus','rudolphus moringhus',NULL,NULL,NULL),(38040,'Pius','pius',NULL,NULL,NULL),(38041,'Fiennes','fiennes',NULL,NULL,NULL),(38042,'Pius de Fiennes','pius de fiennes',NULL,NULL,NULL),(38043,'Johannes Hinssen','johannes hinssen',NULL,NULL,NULL),(38044,'Leemannus','leemannus',NULL,NULL,NULL),(38045,'Cornelius Leemannus','cornelius leemannus',NULL,NULL,NULL),(38046,'Johannes Stratenus','johannes stratenus',NULL,NULL,NULL),(38047,'Gerardus Stratenus','gerardus stratenus',NULL,NULL,NULL),(38048,'Diurtio','diurtio',NULL,NULL,NULL),(38049,'Andrea','andrea',NULL,NULL,NULL),(38050,'Diurtio Andrea','diurtio andrea',NULL,NULL,NULL),(38051,'Storc','storc',NULL,NULL,NULL),(38052,'Albertus H. Storc','albertus h. storc',NULL,NULL,NULL),(38053,'Johannes Cock','johannes cock',NULL,NULL,NULL),(38054,'Rethesius','rethesius',NULL,NULL,NULL),(38055,'Rethesius Rodolphi Goens','rethesius rodolphi goens',NULL,NULL,NULL),(38056,'Bartholomaeus','bartholomaeus',NULL,NULL,NULL),(38057,'Capito','capito',NULL,NULL,NULL),(38058,'Bartholomaeus Capito','bartholomaeus capito',NULL,NULL,NULL),(38059,'Balo','balo',NULL,NULL,NULL),(38060,'Melchior Balo Baczoni','melchior balo baczoni',NULL,NULL,NULL),(38061,'Gerbrandus Schagen','gerbrandus schagen',NULL,NULL,NULL),(38062,'Everhardus ten Oever','everhardus ten oever',NULL,NULL,NULL),(38063,'Glabbeeck','glabbeeck',NULL,NULL,NULL),(38064,'Otto Glabbeeck','otto glabbeeck',NULL,NULL,NULL),(38065,'Alexander Gruterus','alexander gruterus',NULL,NULL,NULL),(38066,'Crum','crum',NULL,NULL,NULL),(38067,'Martinus Pauli Crum','martinus pauli crum',NULL,NULL,NULL),(38068,'Caesarius','caesarius',NULL,NULL,NULL),(38069,'Jacobus Caesarius','jacobus caesarius',NULL,NULL,NULL),(38070,'Abrahamus Caesarius','abrahamus caesarius',NULL,NULL,NULL),(38071,'Helsdingen','helsdingen',NULL,NULL,NULL),(38072,'Joannes Helsdingen','joannes helsdingen',NULL,NULL,NULL),(38073,'opten','opten',NULL,NULL,NULL),(38074,'Johannes opten Noort','johannes opten noort',NULL,NULL,NULL),(38075,'Jacobus van den Helm','jacobus van den helm',NULL,NULL,NULL),(38076,'Franciscus Junius','franciscus junius',NULL,NULL,NULL),(38077,'Barsoenius','barsoenius',NULL,NULL,NULL),(38078,'Johannes Barsoenius','johannes barsoenius',NULL,NULL,NULL),(38079,'Somosi','somosi',NULL,NULL,NULL),(38080,'Nicolaus Somosi','nicolaus somosi',NULL,NULL,NULL),(38081,'David Larenus','david larenus',NULL,NULL,NULL),(38082,'Coesveldt','coesveldt',NULL,NULL,NULL),(38083,'Johannes Coesveldt','johannes coesveldt',NULL,NULL,NULL),(38084,'David de Wilhem','david de wilhem',NULL,NULL,NULL),(38085,'Schmieden','schmieden',NULL,NULL,NULL),(38086,'Johannes Ernestus Schmieden','johannes ernestus schmieden',NULL,NULL,NULL),(38087,'Solijt','solijt',NULL,NULL,NULL),(38088,'Cornelius Solijt','cornelius solijt',NULL,NULL,NULL),(38089,'Rodolphus Camerlinck','rodolphus camerlinck',NULL,NULL,NULL),(38090,'Petrus Tack','petrus tack',NULL,NULL,NULL),(38091,'Diodorus','diodorus',NULL,NULL,NULL),(38092,'Diodorus a Baer','diodorus a baer',NULL,NULL,NULL),(38093,'Bernhardus de Baeck','bernhardus de baeck',NULL,NULL,NULL),(38094,'Petrus Kalnai','petrus kalnai',NULL,NULL,NULL),(38095,'Jacobus van Alphen','jacobus van alphen',NULL,NULL,NULL),(38096,'Franciscus de Jonge','franciscus de jonge',NULL,NULL,NULL),(38097,'Gerardus Thiens','gerardus thiens',NULL,NULL,NULL),(38098,'Henricus Christianus a Schaep','henricus christianus a schaep',NULL,NULL,NULL),(38099,'Cornelius Wijckersloot','cornelius wijckersloot',NULL,NULL,NULL),(38100,'Francisci','francisci',NULL,NULL,NULL),(38101,'Bernherts','bernherts',NULL,NULL,NULL),(38102,'Wilhelmus Francisci Bernherts','wilhelmus francisci bernherts',NULL,NULL,NULL),(38103,'Völckerus','völckerus',NULL,NULL,NULL),(38104,'Henricus Justus Völckerus','henricus justus völckerus',NULL,NULL,NULL),(38105,'Abrahamus Knijff','abrahamus knijff',NULL,NULL,NULL),(38106,'Abrahamus van Son','abrahamus van son',NULL,NULL,NULL),(38107,'Kohl','kohl',NULL,NULL,NULL),(38108,'Jacobus Kohl','jacobus kohl',NULL,NULL,NULL),(38109,'Balthasar Kohl','balthasar kohl',NULL,NULL,NULL),(38110,'Pauwers','pauwers',NULL,NULL,NULL),(38111,'Franciscus Pauwers','franciscus pauwers',NULL,NULL,NULL),(38112,'Joannes a Zuylen','joannes a zuylen',NULL,NULL,NULL),(38113,'Woudenberch','woudenberch',NULL,NULL,NULL),(38114,'Joannes a Woudenberch','joannes a woudenberch',NULL,NULL,NULL),(38115,'J. Bock','j. bock',NULL,NULL,NULL),(38116,'Behm','behm',NULL,NULL,NULL),(38117,'Johannes ten Behm','johannes ten behm',NULL,NULL,NULL),(38118,'Mansherter','mansherter',NULL,NULL,NULL),(38119,'Henricus Adolphi Mansherter','henricus adolphi mansherter',NULL,NULL,NULL),(38120,'Gothardus','gothardus',NULL,NULL,NULL),(38121,'Walrab','walrab',NULL,NULL,NULL),(38122,'Johannes Gothardus Walrab','johannes gothardus walrab',NULL,NULL,NULL),(38123,'Krokius','krokius',NULL,NULL,NULL),(38124,'Andreas Krokius','andreas krokius',NULL,NULL,NULL),(38125,'Philippus van Borsselen','philippus van borsselen',NULL,NULL,NULL),(38126,'Illye','illye',NULL,NULL,NULL),(38127,'falvi','falvi',NULL,NULL,NULL),(38128,'Nicolaus Illye-falvi','nicolaus illye-falvi',NULL,NULL,NULL),(38129,'Szekely','szekely',NULL,NULL,NULL),(38130,'hidi','hidi',NULL,NULL,NULL),(38131,'Michael Sz. Szekely-hidi','michael sz. szekely-hidi',NULL,NULL,NULL),(38132,'Vincentius Ketelaer','vincentius ketelaer',NULL,NULL,NULL),(38133,'Massa','massa',NULL,NULL,NULL),(38134,'Joannes Massa','joannes massa',NULL,NULL,NULL),(38135,'Rochus Bruynvisch','rochus bruynvisch',NULL,NULL,NULL),(38136,'Morray','morray',NULL,NULL,NULL),(38137,'T. Morray','t. morray',NULL,NULL,NULL),(38138,'Lams','lams',NULL,NULL,NULL),(38139,'Gerardus Lams','gerardus lams',NULL,NULL,NULL),(38140,'Craft','craft',NULL,NULL,NULL),(38141,'Arnoldus Craft','arnoldus craft',NULL,NULL,NULL),(38142,'Clavius','clavius',NULL,NULL,NULL),(38143,'Jacobus Clavius','jacobus clavius',NULL,NULL,NULL),(38144,'Colomannus','colomannus',NULL,NULL,NULL),(38145,'Colomannus Justus','colomannus justus',NULL,NULL,NULL),(38146,'Apeldoren','apeldoren',NULL,NULL,NULL),(38147,'Petrus Apeldoren','petrus apeldoren',NULL,NULL,NULL),(38148,'Antonius Schouten','antonius schouten',NULL,NULL,NULL),(38149,'Henricus Teeckmannus','henricus teeckmannus',NULL,NULL,NULL),(38150,'Lamsweerde','lamsweerde',NULL,NULL,NULL),(38151,'Georgius a Lamsweerde','georgius a lamsweerde',NULL,NULL,NULL),(38152,'Henricus Zuylen','henricus zuylen',NULL,NULL,NULL),(38153,'Hobius','hobius',NULL,NULL,NULL),(38154,'Hobius Joannis','hobius joannis',NULL,NULL,NULL),(38155,'Achtevelt','achtevelt',NULL,NULL,NULL),(38156,'Arnoldus ab Achtevelt','arnoldus ab achtevelt',NULL,NULL,NULL),(38157,'Wirts','wirts',NULL,NULL,NULL),(38158,'Thomas Wirts','thomas wirts',NULL,NULL,NULL),(38159,'Joannes Haack','joannes haack',NULL,NULL,NULL),(38160,'Bron','bron',NULL,NULL,NULL),(38161,'Petrus Bartholomaeus Bron','petrus bartholomaeus bron',NULL,NULL,NULL),(38162,'Muidenus','muidenus',NULL,NULL,NULL),(38163,'Adolphus Muidenus','adolphus muidenus',NULL,NULL,NULL),(38164,'Raet','raet',NULL,NULL,NULL),(38165,'Nicolaus de Raet','nicolaus de raet',NULL,NULL,NULL),(38166,'Bruyningius','bruyningius',NULL,NULL,NULL),(38167,'Jacobus Bruyningius','jacobus bruyningius',NULL,NULL,NULL),(38168,'Jacobus Hondius','jacobus hondius',NULL,NULL,NULL),(38169,'Vodka','vodka',NULL,NULL,NULL),(38170,'Alexius Vodka','alexius vodka',NULL,NULL,NULL),(38171,'Renerus','renerus',NULL,NULL,NULL),(38172,'Tempelarius','tempelarius',NULL,NULL,NULL),(38173,'Renerus Tempelarius','renerus tempelarius',NULL,NULL,NULL),(38174,'Aernoldus','aernoldus',NULL,NULL,NULL),(38175,'Tempelaers','tempelaers',NULL,NULL,NULL),(38176,'Aernoldus Tempelaers','aernoldus tempelaers',NULL,NULL,NULL),(38177,'Hoornbekius','hoornbekius',NULL,NULL,NULL),(38178,'Isaacus Hoornbekius','isaacus hoornbekius',NULL,NULL,NULL),(38179,'Raed','raed',NULL,NULL,NULL),(38180,'Georgius de Raed','georgius de raed',NULL,NULL,NULL),(38181,'Laecken','laecken',NULL,NULL,NULL),(38182,'Otto van der Laecken','otto van der laecken',NULL,NULL,NULL),(38183,'Nieuvelt','nieuvelt',NULL,NULL,NULL),(38184,'Theodorus Nieuvelt','theodorus nieuvelt',NULL,NULL,NULL),(38185,'Enghelsen','enghelsen',NULL,NULL,NULL),(38186,'Levinus Enghelsen','levinus enghelsen',NULL,NULL,NULL),(38187,'Thilenus','thilenus',NULL,NULL,NULL),(38188,'Joannes Thilenus','joannes thilenus',NULL,NULL,NULL),(38189,'Suavius','suavius',NULL,NULL,NULL),(38190,'Daniel Suavius','daniel suavius',NULL,NULL,NULL),(38191,'Rooden','rooden',NULL,NULL,NULL),(38192,'Joannes Rooden','joannes rooden',NULL,NULL,NULL),(38193,'Bureus','bureus',NULL,NULL,NULL),(38194,'Johannes Bureus','johannes bureus',NULL,NULL,NULL),(38195,'Simson','simson',NULL,NULL,NULL),(38196,'Kuyser','kuyser',NULL,NULL,NULL),(38197,'Simson de Kuyser','simson de kuyser',NULL,NULL,NULL),(38198,'Burcht','burcht',NULL,NULL,NULL),(38199,'Petrus van der Burcht','petrus van der burcht',NULL,NULL,NULL),(38200,'Mastricht','mastricht',NULL,NULL,NULL),(38201,'Petrus von Mastricht','petrus von mastricht',NULL,NULL,NULL),(38202,'Weidnerus','weidnerus',NULL,NULL,NULL),(38203,'Joannes Guillielmus Weidnerus','joannes guillielmus weidnerus',NULL,NULL,NULL),(38204,'Hieronymus Franck','hieronymus franck',NULL,NULL,NULL),(38205,'Nijeveen','nijeveen',NULL,NULL,NULL),(38206,'Arnoldus van Nijeveen','arnoldus van nijeveen',NULL,NULL,NULL),(38207,'Lopsse','lopsse',NULL,NULL,NULL),(38208,'Jacobus Lopsse','jacobus lopsse',NULL,NULL,NULL),(38209,'Abrahamus Miggrodius','abrahamus miggrodius',NULL,NULL,NULL),(38210,'Wilhelmus Nilant','wilhelmus nilant',NULL,NULL,NULL),(38211,'Henricus Gockinga','henricus gockinga',NULL,NULL,NULL),(38212,'Nerijnen','nerijnen',NULL,NULL,NULL),(38213,'Maximilianus de Cocq van Nerijnen','maximilianus de cocq van nerijnen',NULL,NULL,NULL),(38214,'Kapossi','kapossi',NULL,NULL,NULL),(38215,'Stephanus Kapossi','stephanus kapossi',NULL,NULL,NULL),(38216,'Tadeus','tadeus',NULL,NULL,NULL),(38217,'Tadeus Landman','tadeus landman',NULL,NULL,NULL),(38218,'Posthumius','posthumius',NULL,NULL,NULL),(38219,'Andreas Posthumius','andreas posthumius',NULL,NULL,NULL),(38220,'Johannes van Steenwijck','johannes van steenwijck',NULL,NULL,NULL),(38221,'Aegidius Everwijn','aegidius everwijn',NULL,NULL,NULL),(38222,'Everhardus Everwijn','everhardus everwijn',NULL,NULL,NULL),(38223,'Guilielmus ab Asperen','guilielmus ab asperen',NULL,NULL,NULL),(38224,'Eeverdes','eeverdes',NULL,NULL,NULL),(38225,'Gerhardus Eeverdes','gerhardus eeverdes',NULL,NULL,NULL),(38226,'Hertenius','hertenius',NULL,NULL,NULL),(38227,'Adamus Hertenius','adamus hertenius',NULL,NULL,NULL),(38228,'Hervelt','hervelt',NULL,NULL,NULL),(38229,'Cornelius ab Hervelt','cornelius ab hervelt',NULL,NULL,NULL),(38230,'Gosuinus','gosuinus',NULL,NULL,NULL),(38231,'Portengen','portengen',NULL,NULL,NULL),(38232,'Gosuinus Portengen','gosuinus portengen',NULL,NULL,NULL),(38233,'Terhaer','terhaer',NULL,NULL,NULL),(38234,'Petrus Terhaer','petrus terhaer',NULL,NULL,NULL),(38235,'Guil. a Lamsweerde','guil. a lamsweerde',NULL,NULL,NULL),(38236,'Gualt.','gualt.',NULL,NULL,NULL),(38237,'Nellesteyn','nellesteyn',NULL,NULL,NULL),(38238,'Gualt. a Nellesteyn','gualt. a nellesteyn',NULL,NULL,NULL),(38239,'Philippus Cnopaeus','philippus cnopaeus',NULL,NULL,NULL),(38240,'Gisbertus Cock','gisbertus cock',NULL,NULL,NULL),(38241,'Gratus','gratus',NULL,NULL,NULL),(38242,'Moscorov','moscorov',NULL,NULL,NULL),(38243,'Moskorovius','moskorovius',NULL,NULL,NULL),(38244,'Hieronymus Gratus à Moscorov Moskorovius','hieronymus gratus à moscorov moskorovius',NULL,NULL,NULL),(38245,'Tribander','tribander',NULL,NULL,NULL),(38246,'Christianus Tribander','christianus tribander',NULL,NULL,NULL),(38247,'Hermannus Blom','hermannus blom',NULL,NULL,NULL),(38248,'Laurentius Baeck','laurentius baeck',NULL,NULL,NULL),(38249,'Adolphus Peil','adolphus peil',NULL,NULL,NULL),(38250,'Gerardus van Hoven','gerardus van hoven',NULL,NULL,NULL),(38251,'Daniel Nienborch','daniel nienborch',NULL,NULL,NULL),(38252,'Joannes Schoock','joannes schoock',NULL,NULL,NULL),(38253,'Henricus a Kempen','henricus a kempen',NULL,NULL,NULL),(38254,'Benjamin Coerman','benjamin coerman',NULL,NULL,NULL),(38255,'Simon a Noort','simon a noort',NULL,NULL,NULL),(38256,'Schivelberch','schivelberch',NULL,NULL,NULL),(38257,'Theodorus Schivelberch','theodorus schivelberch',NULL,NULL,NULL),(38258,'Jacobus Regius','jacobus regius',NULL,NULL,NULL),(38259,'Martinus Westerwijck','martinus westerwijck',NULL,NULL,NULL),(38260,'Sunderen','sunderen',NULL,NULL,NULL),(38261,'Cornelius van Sunderen','cornelius van sunderen',NULL,NULL,NULL),(38262,'Petrus a Sunderen','petrus a sunderen',NULL,NULL,NULL),(38263,'Watervliet','watervliet',NULL,NULL,NULL),(38264,'Cornelius a Watervliet','cornelius a watervliet',NULL,NULL,NULL),(38265,'Philippus Prins','philippus prins',NULL,NULL,NULL),(38266,'Noortsack','noortsack',NULL,NULL,NULL),(38267,'Cornelius Noortsack','cornelius noortsack',NULL,NULL,NULL),(38268,'Hapsius','hapsius',NULL,NULL,NULL),(38269,'Petrus Hapsius','petrus hapsius',NULL,NULL,NULL),(38270,'Cornelius Hochepied','cornelius hochepied',NULL,NULL,NULL),(38271,'Remmetus','remmetus',NULL,NULL,NULL),(38272,'Remmetus Petri','remmetus petri',NULL,NULL,NULL),(38273,'Boetius','boetius',NULL,NULL,NULL),(38274,'Johannes Boetius','johannes boetius',NULL,NULL,NULL),(38275,'Donius','donius',NULL,NULL,NULL),(38276,'Bartholomaeus Donius','bartholomaeus donius',NULL,NULL,NULL),(38277,'Hanneman','hanneman',NULL,NULL,NULL),(38278,'Conradus Hanneman','conradus hanneman',NULL,NULL,NULL),(38279,'Daniel van der Meer','daniel van der meer',NULL,NULL,NULL),(38280,'Wolfgangus','wolfgangus',NULL,NULL,NULL),(38281,'Steinbach','steinbach',NULL,NULL,NULL),(38282,'Wolfgangus a Steinbach','wolfgangus a steinbach',NULL,NULL,NULL),(38283,'Hillensbergh','hillensbergh',NULL,NULL,NULL),(38284,'Wilhelmus Hillensbergh','wilhelmus hillensbergh',NULL,NULL,NULL),(38285,'Jacobus Francke','jacobus francke',NULL,NULL,NULL),(38286,'Mikolai','mikolai',NULL,NULL,NULL),(38287,'Johannes H. Mikolai','johannes h. mikolai',NULL,NULL,NULL),(38288,'Rudolphus Meuwen','rudolphus meuwen',NULL,NULL,NULL),(38289,'Wilhelmus ten Velde','wilhelmus ten velde',NULL,NULL,NULL),(38290,'Hermanus Teutomann','hermanus teutomann',NULL,NULL,NULL),(38291,'Scato','scato',NULL,NULL,NULL),(38292,'Scato Gockinga','scato gockinga',NULL,NULL,NULL),(38293,'Sebastianus','sebastianus',NULL,NULL,NULL),(38294,'Sebastianus de Wijs','sebastianus de wijs',NULL,NULL,NULL),(38295,'Cruytmakerus','cruytmakerus',NULL,NULL,NULL),(38296,'Jacobus Cruytmakerus','jacobus cruytmakerus',NULL,NULL,NULL),(38297,'Jonathan','jonathan',NULL,NULL,NULL),(38298,'Pluvier','pluvier',NULL,NULL,NULL),(38299,'Jonathan Pluvier','jonathan pluvier',NULL,NULL,NULL),(38300,'Laurenthius','laurenthius',NULL,NULL,NULL),(38301,'Romann','romann',NULL,NULL,NULL),(38302,'Laurenthius Romann','laurenthius romann',NULL,NULL,NULL),(38303,'Gyldenklow','gyldenklow',NULL,NULL,NULL),(38304,'David Gyldenklow','david gyldenklow',NULL,NULL,NULL),(38305,'Joncheere','joncheere',NULL,NULL,NULL),(38306,'Johannes de Joncheere','johannes de joncheere',NULL,NULL,NULL),(38307,'Zaunschliffer','zaunschliffer',NULL,NULL,NULL),(38308,'Philippus Jacobus Zaunschliffer','philippus jacobus zaunschliffer',NULL,NULL,NULL),(38309,'Rennerus','rennerus',NULL,NULL,NULL),(38310,'Petrus Jacobus Rennerus','petrus jacobus rennerus',NULL,NULL,NULL),(38311,'Casparus Caroli','casparus caroli',NULL,NULL,NULL),(38312,'Oije','oije',NULL,NULL,NULL),(38313,'Jacobus Schimmelpenninck van der Oije','jacobus schimmelpenninck van der oije',NULL,NULL,NULL),(38314,'Henricus a Losen','henricus a losen',NULL,NULL,NULL),(38315,'Briccius','briccius',NULL,NULL,NULL),(38316,'Andreas Briccius','andreas briccius',NULL,NULL,NULL),(38317,'Baua','baua',NULL,NULL,NULL),(38318,'Szathmari','szathmari',NULL,NULL,NULL),(38319,'Petrus Baua Szathmari','petrus baua szathmari',NULL,NULL,NULL),(38320,'Lippai','lippai',NULL,NULL,NULL),(38321,'Samuel Lippai','samuel lippai',NULL,NULL,NULL),(38322,'Tearne','tearne',NULL,NULL,NULL),(38323,'Christophorus Tearne','christophorus tearne',NULL,NULL,NULL),(38324,'Guilielmus Hagius','guilielmus hagius',NULL,NULL,NULL),(38325,'Mulock','mulock',NULL,NULL,NULL),(38326,'Gerardus Mulock','gerardus mulock',NULL,NULL,NULL),(38327,'Lieberghen','lieberghen',NULL,NULL,NULL),(38328,'Theodorus Lieberghen','theodorus lieberghen',NULL,NULL,NULL),(38329,'Hattingen','hattingen',NULL,NULL,NULL),(38330,'Gerhardus Magirus ab Hattingen','gerhardus magirus ab hattingen',NULL,NULL,NULL),(38331,'Wassenburch','wassenburch',NULL,NULL,NULL),(38332,'Antonius Wassenburch','antonius wassenburch',NULL,NULL,NULL),(38333,'Reepmaker','reepmaker',NULL,NULL,NULL),(38334,'Jacobus Reepmaker','jacobus reepmaker',NULL,NULL,NULL),(38335,'Calencamp','calencamp',NULL,NULL,NULL),(38336,'Johannes Calencamp','johannes calencamp',NULL,NULL,NULL),(38337,'Theodorus Roelinck','theodorus roelinck',NULL,NULL,NULL),(38338,'Ruitenburch','ruitenburch',NULL,NULL,NULL),(38339,'Arnoldus Guilielmus a Ruitenburch','arnoldus guilielmus a ruitenburch',NULL,NULL,NULL),(38340,'Theodorus a Bemmel','theodorus a bemmel',NULL,NULL,NULL),(38341,'Nicolaus a Wenckum','nicolaus a wenckum',NULL,NULL,NULL),(38342,'Rathoni','rathoni',NULL,NULL,NULL),(38343,'Stephanus Breda Rathoni','stephanus breda rathoni',NULL,NULL,NULL),(38344,'Czehi','czehi',NULL,NULL,NULL),(38345,'Andreas Czehi','andreas czehi',NULL,NULL,NULL),(38346,'Dehns','dehns',NULL,NULL,NULL),(38347,'Petrus Dehns','petrus dehns',NULL,NULL,NULL),(38348,'Bussius','bussius',NULL,NULL,NULL),(38349,'Augustus Bussius','augustus bussius',NULL,NULL,NULL),(38350,'Lontius','lontius',NULL,NULL,NULL),(38351,'Joannes Wolphardus Lontius','joannes wolphardus lontius',NULL,NULL,NULL),(38352,'Antonius a Voorst','antonius a voorst',NULL,NULL,NULL),(38353,'Pibingha','pibingha',NULL,NULL,NULL),(38354,'Paulus Pibingha','paulus pibingha',NULL,NULL,NULL),(38355,'Rhala','rhala',NULL,NULL,NULL),(38356,'Philippus Rhala','philippus rhala',NULL,NULL,NULL),(38357,'Sanderen','sanderen',NULL,NULL,NULL),(38358,'Ernestus de Sanderen','ernestus de sanderen',NULL,NULL,NULL),(38359,'Gruiwardus','gruiwardus',NULL,NULL,NULL),(38360,'Ferdinandus Gruiwardus','ferdinandus gruiwardus',NULL,NULL,NULL),(38361,'Pieri','pieri',NULL,NULL,NULL),(38362,'Stephanus T. Pieri','stephanus t. pieri',NULL,NULL,NULL),(38363,'Johannes G. Göneri','johannes g. göneri',NULL,NULL,NULL),(38364,'Goykens','goykens',NULL,NULL,NULL),(38365,'Elbertus Goykens','elbertus goykens',NULL,NULL,NULL),(38366,'Coppen','coppen',NULL,NULL,NULL),(38367,'Emda','emda',NULL,NULL,NULL),(38368,'Coppen de Emda','coppen de emda',NULL,NULL,NULL),(38369,'Kristai','kristai',NULL,NULL,NULL),(38370,'Georgius Kristai','georgius kristai',NULL,NULL,NULL),(38371,'Theodorus a Deventer','theodorus a deventer',NULL,NULL,NULL),(38372,'Fogarasi','fogarasi',NULL,NULL,NULL),(38373,'Franciscus K. Fogarasi','franciscus k. fogarasi',NULL,NULL,NULL),(38374,'Siko','siko',NULL,NULL,NULL),(38375,'Johannes Siko','johannes siko',NULL,NULL,NULL),(38376,'Doesburch','doesburch',NULL,NULL,NULL),(38377,'Joannes a Doesburch','joannes a doesburch',NULL,NULL,NULL),(38378,'Arnoldus Schoock','arnoldus schoock',NULL,NULL,NULL),(38379,'Justinus','justinus',NULL,NULL,NULL),(38380,'Heckius','heckius',NULL,NULL,NULL),(38381,'Justinus Heckius','justinus heckius',NULL,NULL,NULL),(38382,'Püchler','püchler',NULL,NULL,NULL),(38383,'Franciscus Püchler','franciscus püchler',NULL,NULL,NULL),(38384,'Lucas van de Poll','lucas van de poll',NULL,NULL,NULL),(38385,'Thomasii','thomasii',NULL,NULL,NULL),(38386,'Adolphus Thomasii','adolphus thomasii',NULL,NULL,NULL),(38387,'Hartongh','hartongh',NULL,NULL,NULL),(38388,'Hendrik Hartongh','hendrik hartongh',NULL,NULL,NULL),(38389,'Bruyningh','bruyningh',NULL,NULL,NULL),(38390,'Nicolaus Bruyningh','nicolaus bruyningh',NULL,NULL,NULL),(38391,'Onebringh','onebringh',NULL,NULL,NULL),(38392,'Albertus Onebringh','albertus onebringh',NULL,NULL,NULL),(38393,'Domselius','domselius',NULL,NULL,NULL),(38394,'Petrus Domselius','petrus domselius',NULL,NULL,NULL),(38395,'Bossenhaven','bossenhaven',NULL,NULL,NULL),(38396,'Johannes Martinus Bossenhaven','johannes martinus bossenhaven',NULL,NULL,NULL),(38397,'Suredoncius','suredoncius',NULL,NULL,NULL),(38398,'Andreas Suredoncius','andreas suredoncius',NULL,NULL,NULL),(38399,'Kupenius','kupenius',NULL,NULL,NULL),(38400,'Lambertus Kupenius','lambertus kupenius',NULL,NULL,NULL),(38401,'Culemburch','culemburch',NULL,NULL,NULL),(38402,'Jacobus a Culemburch','jacobus a culemburch',NULL,NULL,NULL),(38403,'Seefrid','seefrid',NULL,NULL,NULL),(38404,'Johannes Adamus Seefrid','johannes adamus seefrid',NULL,NULL,NULL),(38405,'Suylen','suylen',NULL,NULL,NULL),(38406,'Joannes a Suylen','joannes a suylen',NULL,NULL,NULL),(38407,'Bacherus','bacherus',NULL,NULL,NULL),(38408,'Andreas Bacherus','andreas bacherus',NULL,NULL,NULL),(38409,'Hermannus Crazeberg','hermannus crazeberg',NULL,NULL,NULL),(38410,'Hermannus de Baeck','hermannus de baeck',NULL,NULL,NULL),(38411,'Wisselinck','wisselinck',NULL,NULL,NULL),(38412,'Stephanus Wisselinck','stephanus wisselinck',NULL,NULL,NULL),(38413,'Elderinck','elderinck',NULL,NULL,NULL),(38414,'Bernardus Elderinck','bernardus elderinck',NULL,NULL,NULL),(38415,'Duyselius','duyselius',NULL,NULL,NULL),(38416,'Henricus Duyselius','henricus duyselius',NULL,NULL,NULL),(38417,'Theodorus de Raedt','theodorus de raedt',NULL,NULL,NULL),(38418,'Hunerfuss','hunerfuss',NULL,NULL,NULL),(38419,'Bernhardus Hunerfuss','bernhardus hunerfuss',NULL,NULL,NULL),(38420,'Joannes Hondius','joannes hondius',NULL,NULL,NULL),(38421,'Beckinck','beckinck',NULL,NULL,NULL),(38422,'Gerhardus Beckinck','gerhardus beckinck',NULL,NULL,NULL),(38423,'Backerus','backerus',NULL,NULL,NULL),(38424,'Nicolaus Backerus','nicolaus backerus',NULL,NULL,NULL),(38425,'Chombart','chombart',NULL,NULL,NULL),(38426,'Isaacus Chombart','isaacus chombart',NULL,NULL,NULL),(38427,'Arnoldus Wils','arnoldus wils',NULL,NULL,NULL),(38428,'Wigboldus','wigboldus',NULL,NULL,NULL),(38429,'Diers','diers',NULL,NULL,NULL),(38430,'Wigboldus Diers','wigboldus diers',NULL,NULL,NULL),(38431,'Petrus Verschuer','petrus verschuer',NULL,NULL,NULL),(38432,'Mijvelt','mijvelt',NULL,NULL,NULL),(38433,'Arnoldus Mijvelt','arnoldus mijvelt',NULL,NULL,NULL),(38434,'Johannes Georgius Schefferus','johannes georgius schefferus',NULL,NULL,NULL),(38435,'Godfrid','godfrid',NULL,NULL,NULL),(38436,'Godfrid van Bodeck','godfrid van bodeck',NULL,NULL,NULL),(38437,'Johannes Louwens','johannes louwens',NULL,NULL,NULL),(38438,'Rembertus Episcopius','rembertus episcopius',NULL,NULL,NULL),(38439,'Brandius','brandius',NULL,NULL,NULL),(38440,'Johannes Brandius','johannes brandius',NULL,NULL,NULL),(38441,'Simon van der Does','simon van der does',NULL,NULL,NULL),(38442,'Jaersvelt','jaersvelt',NULL,NULL,NULL),(38443,'Antonius a Vianen a Jaersvelt','antonius a vianen a jaersvelt',NULL,NULL,NULL),(38444,'Henricus a Vianen a Jaersvelt','henricus a vianen a jaersvelt',NULL,NULL,NULL),(38445,'Abrahamus Dapper','abrahamus dapper',NULL,NULL,NULL),(38446,'Arnoldus a Stralen','arnoldus a stralen',NULL,NULL,NULL),(38447,'Joannes de Haen','joannes de haen',NULL,NULL,NULL),(38448,'Sens','sens',NULL,NULL,NULL),(38449,'Gerardus de Sens','gerardus de sens',NULL,NULL,NULL),(38450,'Busius','busius',NULL,NULL,NULL),(38451,'Gualterus Busius','gualterus busius',NULL,NULL,NULL),(38452,'Petrus van Heyningen','petrus van heyningen',NULL,NULL,NULL),(38453,'Gerardus Leemannus','gerardus leemannus',NULL,NULL,NULL),(38454,'Honich','honich',NULL,NULL,NULL),(38455,'Joannes Honich','joannes honich',NULL,NULL,NULL),(38456,'Barreus','barreus',NULL,NULL,NULL),(38457,'Anthonius Barreus','anthonius barreus',NULL,NULL,NULL),(38458,'Theodorus van der Veen','theodorus van der veen',NULL,NULL,NULL),(38459,'Johan Tammen','johan tammen',NULL,NULL,NULL),(38460,'Geesdorp','geesdorp',NULL,NULL,NULL),(38461,'Cornelius a Geesdorp','cornelius a geesdorp',NULL,NULL,NULL),(38462,'Thomas Stochius','thomas stochius',NULL,NULL,NULL),(38463,'Stapelen','stapelen',NULL,NULL,NULL),(38464,'Johannes van Stapelen','johannes van stapelen',NULL,NULL,NULL),(38465,'Quesnoy','quesnoy',NULL,NULL,NULL),(38466,'Guilielmus de Quesnoy','guilielmus de quesnoy',NULL,NULL,NULL),(38467,'Theodorus Graswinckel','theodorus graswinckel',NULL,NULL,NULL),(38468,'Johannes ab Ewijck','johannes ab ewijck',NULL,NULL,NULL),(38469,'Romboldus Jacobi','romboldus jacobi',NULL,NULL,NULL),(38470,'Ericus Vianen','ericus vianen',NULL,NULL,NULL),(38471,'Cornelius van Son','cornelius van son',NULL,NULL,NULL),(38472,'Petrus Ansloo','petrus ansloo',NULL,NULL,NULL),(38473,'Franciscus Hermannus Montanus','franciscus hermannus montanus',NULL,NULL,NULL),(38474,'Johannes van Driel','johannes van driel',NULL,NULL,NULL),(38475,'Teellingius','teellingius',NULL,NULL,NULL),(38476,'Gulielmus Teellingius','gulielmus teellingius',NULL,NULL,NULL),(38477,'Bartholdi','bartholdi',NULL,NULL,NULL),(38478,'Johannes Bartholdi a Blijdenstein','johannes bartholdi a blijdenstein',NULL,NULL,NULL),(38479,'Paulus Henrici','paulus henrici',NULL,NULL,NULL),(38480,'Meersmannus','meersmannus',NULL,NULL,NULL),(38481,'Johannes Meersmannus','johannes meersmannus',NULL,NULL,NULL),(38482,'Rogerus','rogerus',NULL,NULL,NULL),(38483,'Jacobus Rogerus','jacobus rogerus',NULL,NULL,NULL),(38484,'Daelder','daelder',NULL,NULL,NULL),(38485,'Cornelius Daelder','cornelius daelder',NULL,NULL,NULL),(38486,'Koeslaeger','koeslaeger',NULL,NULL,NULL),(38487,'Cornelius Koeslaeger','cornelius koeslaeger',NULL,NULL,NULL),(38488,'Leo van Wingen','leo van wingen',NULL,NULL,NULL),(38489,'Bassen','bassen',NULL,NULL,NULL),(38490,'Arnoldus Ernst van Bassen','arnoldus ernst van bassen',NULL,NULL,NULL),(38491,'Henricus Warendorp','henricus warendorp',NULL,NULL,NULL),(38492,'Focco','focco',NULL,NULL,NULL),(38493,'Focco ab Eysinga','focco ab eysinga',NULL,NULL,NULL),(38494,'Patt','patt',NULL,NULL,NULL),(38495,'Matthias Patt','matthias patt',NULL,NULL,NULL),(38496,'Buissonius','buissonius',NULL,NULL,NULL),(38497,'Jacobus Buissonius','jacobus buissonius',NULL,NULL,NULL),(38498,'Verswaan','verswaan',NULL,NULL,NULL),(38499,'Gerardus Verswaan','gerardus verswaan',NULL,NULL,NULL),(38500,'Parent','parent',NULL,NULL,NULL),(38501,'Matthaeus Parent','matthaeus parent',NULL,NULL,NULL),(38502,'Jacobus de Jonge','jacobus de jonge',NULL,NULL,NULL),(38503,'Joannes Vollenhovius','joannes vollenhovius',NULL,NULL,NULL),(38504,'Vivianus','vivianus',NULL,NULL,NULL),(38505,'Nicolaus Vivianus','nicolaus vivianus',NULL,NULL,NULL),(38506,'Gijsbertus Beresteyn','gijsbertus beresteyn',NULL,NULL,NULL),(38507,'Smithstius','smithstius',NULL,NULL,NULL),(38508,'Georgius Smithstius','georgius smithstius',NULL,NULL,NULL),(38509,'Johannes Fredericus Polman','johannes fredericus polman',NULL,NULL,NULL),(38510,'Tho.','tho.',NULL,NULL,NULL),(38511,'Ffreke','ffreke',NULL,NULL,NULL),(38512,'Tho. Ffreke','tho. ffreke',NULL,NULL,NULL),(38513,'Justus Christophorus Polman','justus christophorus polman',NULL,NULL,NULL),(38514,'Nat.','nat.',NULL,NULL,NULL),(38515,'Bradinge','bradinge',NULL,NULL,NULL),(38516,'Nat. Bradinge','nat. bradinge',NULL,NULL,NULL),(38517,'Ed.','ed.',NULL,NULL,NULL),(38518,'Tynght','tynght',NULL,NULL,NULL),(38519,'Ed. Tynght','ed. tynght',NULL,NULL,NULL),(38520,'Foltenius','foltenius',NULL,NULL,NULL),(38521,'Fridericus Foltenius','fridericus foltenius',NULL,NULL,NULL),(38522,'Staelander','staelander',NULL,NULL,NULL),(38523,'Christianus Staelander','christianus staelander',NULL,NULL,NULL),(38524,'Franciscus Borsai','franciscus borsai',NULL,NULL,NULL),(38525,'Bacq','bacq',NULL,NULL,NULL),(38526,'Adrianus de Bacq','adrianus de bacq',NULL,NULL,NULL),(38527,'Veltcampius','veltcampius',NULL,NULL,NULL),(38528,'Gerardus Veltcampius','gerardus veltcampius',NULL,NULL,NULL),(38529,'Petrus Boreel','petrus boreel',NULL,NULL,NULL),(38530,'Wilhelmus ab Aelst','wilhelmus ab aelst',NULL,NULL,NULL),(38531,'Johannes ab Aelst','johannes ab aelst',NULL,NULL,NULL),(38532,'Pieck','pieck',NULL,NULL,NULL),(38533,'Jacobus Pieck','jacobus pieck',NULL,NULL,NULL),(38534,'Johannes van Diemen','johannes van diemen',NULL,NULL,NULL),(38535,'Fislerus','fislerus',NULL,NULL,NULL),(38536,'Johannes Valentinus Fislerus','johannes valentinus fislerus',NULL,NULL,NULL),(38537,'Mast','mast',NULL,NULL,NULL),(38538,'Abrahamus van der Mast','abrahamus van der mast',NULL,NULL,NULL),(38539,'Dawieson','dawieson',NULL,NULL,NULL),(38540,'Wilhelmus Dawieson','wilhelmus dawieson',NULL,NULL,NULL),(38541,'Thiell','thiell',NULL,NULL,NULL),(38542,'Cornelius a Thiell','cornelius a thiell',NULL,NULL,NULL),(38543,'Rudolphus a Sonsbeeck','rudolphus a sonsbeeck',NULL,NULL,NULL),(38544,'Johannes Rüeffius','johannes rüeffius',NULL,NULL,NULL),(38545,'Nicolaus Oving','nicolaus oving',NULL,NULL,NULL),(38546,'Laekeman','laekeman',NULL,NULL,NULL),(38547,'Joannes Laekeman','joannes laekeman',NULL,NULL,NULL),(38548,'Michael Hentes','michael hentes',NULL,NULL,NULL),(38549,'Gualravius','gualravius',NULL,NULL,NULL),(38550,'Gualravius a Dorth','gualravius a dorth',NULL,NULL,NULL),(38551,'Rollinxwert','rollinxwert',NULL,NULL,NULL),(38552,'Casparus a Rollinxwert','casparus a rollinxwert',NULL,NULL,NULL),(38553,'Joannes Ploos ab Amstel','joannes ploos ab amstel',NULL,NULL,NULL),(38554,'Harmannus','harmannus',NULL,NULL,NULL),(38555,'Harmannus Steenbergen','harmannus steenbergen',NULL,NULL,NULL),(38556,'Everhardus Beckinck','everhardus beckinck',NULL,NULL,NULL),(38557,'Douffet','douffet',NULL,NULL,NULL),(38558,'G. Douffet','g. douffet',NULL,NULL,NULL),(38559,'P. a Vecht','p. a vecht',NULL,NULL,NULL),(38560,'Wilhelmus Stamperius','wilhelmus stamperius',NULL,NULL,NULL),(38561,'Wesell','wesell',NULL,NULL,NULL),(38562,'Abrahamus van Wesell','abrahamus van wesell',NULL,NULL,NULL),(38563,'Wonderus','wonderus',NULL,NULL,NULL),(38564,'Henricus Wonderus','henricus wonderus',NULL,NULL,NULL),(38565,'d\'Autieges','d\'autieges',NULL,NULL,NULL),(38566,'Gasparus d\'Autieges','gasparus d\'autieges',NULL,NULL,NULL),(38567,'Rugius','rugius',NULL,NULL,NULL),(38568,'Marcus Rugius','marcus rugius',NULL,NULL,NULL),(38569,'Heycopius','heycopius',NULL,NULL,NULL),(38570,'Johannes Heycopius','johannes heycopius',NULL,NULL,NULL),(38571,'Guilielmus Bocholt','guilielmus bocholt',NULL,NULL,NULL),(38572,'Borlase','borlase',NULL,NULL,NULL),(38573,'Edmundus Borlase','edmundus borlase',NULL,NULL,NULL),(38574,'Corneliuz','corneliuz',NULL,NULL,NULL),(38575,'Corneliuz a Wullen','corneliuz a wullen',NULL,NULL,NULL),(38576,'Joannes Ludovicus Magirus','joannes ludovicus magirus',NULL,NULL,NULL),(38577,'Johannes Nicolaus Bruch','johannes nicolaus bruch',NULL,NULL,NULL),(38578,'Tucher','tucher',NULL,NULL,NULL),(38579,'Johannes Christophorus Tucher','johannes christophorus tucher',NULL,NULL,NULL),(38580,'Tobias Tucher','tobias tucher',NULL,NULL,NULL),(38581,'Christophorus Joachimus','christophorus joachimus',NULL,NULL,NULL),(38582,'Nicolaus Leydecker','nicolaus leydecker',NULL,NULL,NULL),(38583,'Gebrandus','gebrandus',NULL,NULL,NULL),(38584,'Gebrandus de Jonge','gebrandus de jonge',NULL,NULL,NULL),(38585,'Croock','croock',NULL,NULL,NULL),(38586,'Georgius Croock','georgius croock',NULL,NULL,NULL),(38587,'Swaerdecroon','swaerdecroon',NULL,NULL,NULL),(38588,'Petrus Swaerdecroon','petrus swaerdecroon',NULL,NULL,NULL),(38589,'Eycken','eycken',NULL,NULL,NULL),(38590,'Ludovicus van der Eycken','ludovicus van der eycken',NULL,NULL,NULL),(38591,'Oudermerck','oudermerck',NULL,NULL,NULL),(38592,'Ludovicus Oudermerck','ludovicus oudermerck',NULL,NULL,NULL),(38593,'Pypard','pypard',NULL,NULL,NULL),(38594,'Johannes Pypard','johannes pypard',NULL,NULL,NULL),(38595,'Guilielmus Randius','guilielmus randius',NULL,NULL,NULL),(38596,'Beddis','beddis',NULL,NULL,NULL),(38597,'Abrahamus Beddis','abrahamus beddis',NULL,NULL,NULL),(38598,'Conradus Guil. Sloet','conradus guil. sloet',NULL,NULL,NULL),(38599,'Simon ab Ooms','simon ab ooms',NULL,NULL,NULL),(38600,'Henricus a Raesfelt','henricus a raesfelt',NULL,NULL,NULL),(38601,'Wilhelmus van der Wijck','wilhelmus van der wijck',NULL,NULL,NULL),(38602,'Gualterus Modaeus','gualterus modaeus',NULL,NULL,NULL),(38603,'Casparus Fagel','casparus fagel',NULL,NULL,NULL),(38604,'Staffordus','staffordus',NULL,NULL,NULL),(38605,'Tyndale','tyndale',NULL,NULL,NULL),(38606,'Staffordus Tyndale','staffordus tyndale',NULL,NULL,NULL),(38607,'Veltcamp','veltcamp',NULL,NULL,NULL),(38608,'Arnoldus a Veltcamp','arnoldus a veltcamp',NULL,NULL,NULL),(38609,'Cornelius de Witte','cornelius de witte',NULL,NULL,NULL),(38610,'Deyman','deyman',NULL,NULL,NULL),(38611,'Lambertus Deyman','lambertus deyman',NULL,NULL,NULL),(38612,'Thomas Johannis','thomas johannis',NULL,NULL,NULL),(38613,'Petrus a Wouw','petrus a wouw',NULL,NULL,NULL),(38614,'Jacobus a Steyn','jacobus a steyn',NULL,NULL,NULL),(38615,'Foyert','foyert',NULL,NULL,NULL),(38616,'Henricus Foyert','henricus foyert',NULL,NULL,NULL),(38617,'Eyzo','eyzo',NULL,NULL,NULL),(38618,'Eyzo Jarges','eyzo jarges',NULL,NULL,NULL),(38619,'Beckerus','beckerus',NULL,NULL,NULL),(38620,'Bernhardus Beckerus','bernhardus beckerus',NULL,NULL,NULL),(38621,'Wilhelmus Sluiter','wilhelmus sluiter',NULL,NULL,NULL),(38622,'Ewaldus van de Perre','ewaldus van de perre',NULL,NULL,NULL),(38623,'Vastenou','vastenou',NULL,NULL,NULL),(38624,'Johannes a Vastenou','johannes a vastenou',NULL,NULL,NULL),(38625,'Henricus Rademaker','henricus rademaker',NULL,NULL,NULL),(38626,'Abel ab Hess','abel ab hess',NULL,NULL,NULL),(38627,'Weldam','weldam',NULL,NULL,NULL),(38628,'F. Zas de Weldam','f. zas de weldam',NULL,NULL,NULL),(38629,'Joachimus de Sighers','joachimus de sighers',NULL,NULL,NULL),(38630,'Bornbergen','bornbergen',NULL,NULL,NULL),(38631,'Clemens Bornbergen','clemens bornbergen',NULL,NULL,NULL),(38632,'Nieuwenburch','nieuwenburch',NULL,NULL,NULL),(38633,'Andries Nieuwenburch','andries nieuwenburch',NULL,NULL,NULL),(38634,'Regnerus de Vries','regnerus de vries',NULL,NULL,NULL),(38635,'Bernardus Keppelius','bernardus keppelius',NULL,NULL,NULL),(38636,'Daniel P. Virkeleti','daniel p. virkeleti',NULL,NULL,NULL),(38637,'Stephan','stephan',NULL,NULL,NULL),(38638,'Stephan Tucher','stephan tucher',NULL,NULL,NULL),(38639,'Pfinzingius','pfinzingius',NULL,NULL,NULL),(38640,'Henfenfeld','henfenfeld',NULL,NULL,NULL),(38641,'Martinus Pfinzingius ab Henfenfeld','martinus pfinzingius ab henfenfeld',NULL,NULL,NULL),(38642,'Grevenraet','grevenraet',NULL,NULL,NULL),(38643,'Guilielmus Grevenraet','guilielmus grevenraet',NULL,NULL,NULL),(38644,'Dussel','dussel',NULL,NULL,NULL),(38645,'Ferdinandus a Dussel','ferdinandus a dussel',NULL,NULL,NULL),(38646,'Alexander F. Vetesi','alexander f. vetesi',NULL,NULL,NULL),(38647,'Angilus','angilus',NULL,NULL,NULL),(38648,'Petrus Angilus','petrus angilus',NULL,NULL,NULL),(38649,'Christianus Lange','christianus lange',NULL,NULL,NULL),(38650,'Andreas Lange','andreas lange',NULL,NULL,NULL),(38651,'Margithai','margithai',NULL,NULL,NULL),(38652,'Nicolaus M. Margithai','nicolaus m. margithai',NULL,NULL,NULL),(38653,'Torkenus','torkenus',NULL,NULL,NULL),(38654,'Johannes Torkenus','johannes torkenus',NULL,NULL,NULL),(38655,'Oldeland','oldeland',NULL,NULL,NULL),(38656,'Johannes Oldeland','johannes oldeland',NULL,NULL,NULL),(38657,'Willem van Dam','willem van dam',NULL,NULL,NULL),(38658,'Tijckmaeker','tijckmaeker',NULL,NULL,NULL),(38659,'Samuel Tijckmaeker','samuel tijckmaeker',NULL,NULL,NULL),(38660,'Varallyai','varallyai',NULL,NULL,NULL),(38661,'Michael Varallyai','michael varallyai',NULL,NULL,NULL),(38662,'Henricus Menger','henricus menger',NULL,NULL,NULL),(38663,'Petrus Haymannus','petrus haymannus',NULL,NULL,NULL),(38664,'Maximilianus de Sanderen','maximilianus de sanderen',NULL,NULL,NULL),(38665,'Christianus de Sanderen','christianus de sanderen',NULL,NULL,NULL),(38666,'Thallyai','thallyai',NULL,NULL,NULL),(38667,'Michael Thallyai','michael thallyai',NULL,NULL,NULL),(38668,'Nijpoort','nijpoort',NULL,NULL,NULL),(38669,'Richardus a Nijpoort','richardus a nijpoort',NULL,NULL,NULL),(38670,'Schulyus','schulyus',NULL,NULL,NULL),(38671,'Wilhelmus Schulyus','wilhelmus schulyus',NULL,NULL,NULL),(38672,'Petrus Vasarhelyi','petrus vasarhelyi',NULL,NULL,NULL),(38673,'Georgius Palyi','georgius palyi',NULL,NULL,NULL),(38674,'Tarpai','tarpai',NULL,NULL,NULL),(38675,'Andreas Sylvanus Tarpai','andreas sylvanus tarpai',NULL,NULL,NULL),(38676,'Boedonck','boedonck',NULL,NULL,NULL),(38677,'Aegidius van Boedonck','aegidius van boedonck',NULL,NULL,NULL),(38678,'Proeys','proeys',NULL,NULL,NULL),(38679,'Bernardus Proeys','bernardus proeys',NULL,NULL,NULL),(38680,'Vari','vari',NULL,NULL,NULL),(38681,'Stephanus Vari','stephanus vari',NULL,NULL,NULL),(38682,'Larenius','larenius',NULL,NULL,NULL),(38683,'Jacobus Larenius','jacobus larenius',NULL,NULL,NULL),(38684,'Habbo','habbo',NULL,NULL,NULL),(38685,'Feuwen','feuwen',NULL,NULL,NULL),(38686,'Habbo Feuwen','habbo feuwen',NULL,NULL,NULL),(38687,'Beughem','beughem',NULL,NULL,NULL),(38688,'Gerardus Albertus van Beughem','gerardus albertus van beughem',NULL,NULL,NULL),(38689,'Gojer','gojer',NULL,NULL,NULL),(38690,'Franciscus de Gojer','franciscus de gojer',NULL,NULL,NULL),(38691,'Meinardus a Wassenaar','meinardus a wassenaar',NULL,NULL,NULL),(38692,'Hoevelick','hoevelick',NULL,NULL,NULL),(38693,'Petrus Hoevelick','petrus hoevelick',NULL,NULL,NULL),(38694,'Everdingen','everdingen',NULL,NULL,NULL),(38695,'Joannes ab Everdingen','joannes ab everdingen',NULL,NULL,NULL),(38696,'Thomas Petri Borsai','thomas petri borsai',NULL,NULL,NULL),(38697,'Mouricq','mouricq',NULL,NULL,NULL),(38698,'Johannes van Mouricq','johannes van mouricq',NULL,NULL,NULL),(38699,'Gerardus ab Altena','gerardus ab altena',NULL,NULL,NULL),(38700,'Matthias Wermelskircher','matthias wermelskircher',NULL,NULL,NULL),(38701,'Joannes Bertlingius','joannes bertlingius',NULL,NULL,NULL),(38702,'Casparus de Bije','casparus de bije',NULL,NULL,NULL),(38703,'Johannes K. Nagy-Kalnai','johannes k. nagy-kalnai',NULL,NULL,NULL),(38704,'Henricus Delman','henricus delman',NULL,NULL,NULL),(38705,'Steenlandt','steenlandt',NULL,NULL,NULL),(38706,'Johannes van Steenlandt','johannes van steenlandt',NULL,NULL,NULL),(38707,'Still','still',NULL,NULL,NULL),(38708,'Joannes Still','joannes still',NULL,NULL,NULL),(38709,'Nicolaus Haymannus','nicolaus haymannus',NULL,NULL,NULL),(38710,'Salius','salius',NULL,NULL,NULL),(38711,'Wilhelmus Salius','wilhelmus salius',NULL,NULL,NULL),(38712,'David de Moor','david de moor',NULL,NULL,NULL),(38713,'Philippus Spechtius','philippus spechtius',NULL,NULL,NULL),(38714,'Leonardus Rijssen','leonardus rijssen',NULL,NULL,NULL),(38715,'Petrus a Diemen','petrus a diemen',NULL,NULL,NULL),(38716,'Tengnagell','tengnagell',NULL,NULL,NULL),(38717,'Alexander Tengnagell','alexander tengnagell',NULL,NULL,NULL),(38718,'Nicolaus Gravius','nicolaus gravius',NULL,NULL,NULL),(38719,'Theodorus a Brakell','theodorus a brakell',NULL,NULL,NULL),(38720,'Johannes a Loon','johannes a loon',NULL,NULL,NULL),(38721,'Sluysken','sluysken',NULL,NULL,NULL),(38722,'Paulus Sluysken','paulus sluysken',NULL,NULL,NULL),(38723,'Jacobus Roukens','jacobus roukens',NULL,NULL,NULL),(38724,'Engelbertus Beeckman','engelbertus beeckman',NULL,NULL,NULL),(38725,'Wilhelmus Bosch','wilhelmus bosch',NULL,NULL,NULL),(38726,'Berdenius','berdenius',NULL,NULL,NULL),(38727,'Henricus Berdenius','henricus berdenius',NULL,NULL,NULL),(38728,'Stafmaker','stafmaker',NULL,NULL,NULL),(38729,'Paulus Stafmaker','paulus stafmaker',NULL,NULL,NULL),(38730,'Petrus van der Burch','petrus van der burch',NULL,NULL,NULL),(38731,'Ruffius','ruffius',NULL,NULL,NULL),(38732,'Martinus Ruffius','martinus ruffius',NULL,NULL,NULL),(38733,'Philibertus','philibertus',NULL,NULL,NULL),(38734,'Vernatti','vernatti',NULL,NULL,NULL),(38735,'Philibertus Vernatti','philibertus vernatti',NULL,NULL,NULL),(38736,'Wevelinchoven','wevelinchoven',NULL,NULL,NULL),(38737,'Alexander a Wevelinchoven','alexander a wevelinchoven',NULL,NULL,NULL),(38738,'Adamus Schaep','adamus schaep',NULL,NULL,NULL),(38739,'Jacobus Clock','jacobus clock',NULL,NULL,NULL),(38740,'Laurentius Clock','laurentius clock',NULL,NULL,NULL),(38741,'Didericus van Os','didericus van os',NULL,NULL,NULL),(38742,'Datsi','datsi',NULL,NULL,NULL),(38743,'Caspar Datsi','caspar datsi',NULL,NULL,NULL),(38744,'Basilius','basilius',NULL,NULL,NULL),(38745,'Szentlafzki','szentlafzki',NULL,NULL,NULL),(38746,'Basilius Szentlafzki','basilius szentlafzki',NULL,NULL,NULL),(38747,'Hoedemaecker','hoedemaecker',NULL,NULL,NULL),(38748,'Nicolaus Hoedemaecker','nicolaus hoedemaecker',NULL,NULL,NULL),(38749,'Johan Schot','johan schot',NULL,NULL,NULL),(38750,'Clemens de Roy','clemens de roy',NULL,NULL,NULL),(38751,'Merison','merison',NULL,NULL,NULL),(38752,'Samuel Merison','samuel merison',NULL,NULL,NULL),(38753,'Risco','risco',NULL,NULL,NULL),(38754,'Risco Ripama','risco ripama',NULL,NULL,NULL),(38755,'Prië','prië',NULL,NULL,NULL),(38756,'Henricus du Prië','henricus du prië',NULL,NULL,NULL),(38757,'Alexander Holst','alexander holst',NULL,NULL,NULL),(38758,'Guilielmus Junius','guilielmus junius',NULL,NULL,NULL),(38759,'Johannes Pontanus','johannes pontanus',NULL,NULL,NULL),(38760,'Godardus','godardus',NULL,NULL,NULL),(38761,'Godardus Jacobus de Wijs','godardus jacobus de wijs',NULL,NULL,NULL),(38762,'Joannes Donu','joannes donu',NULL,NULL,NULL),(38763,'Kehr','kehr',NULL,NULL,NULL),(38764,'Joannes Michael Kehr','joannes michael kehr',NULL,NULL,NULL),(38765,'Theodorus Colvius','theodorus colvius',NULL,NULL,NULL),(38766,'Vincentius Vervoorn','vincentius vervoorn',NULL,NULL,NULL),(38767,'Matthias de Milanen','matthias de milanen',NULL,NULL,NULL),(38768,'David de la Rive','david de la rive',NULL,NULL,NULL),(38769,'Henricus de Wiers','henricus de wiers',NULL,NULL,NULL),(38770,'Wilichius','wilichius',NULL,NULL,NULL),(38771,'Zacharias Wilichius','zacharias wilichius',NULL,NULL,NULL),(38772,'Franckesen','franckesen',NULL,NULL,NULL),(38773,'Joannes Franckesen','joannes franckesen',NULL,NULL,NULL),(38774,'Valckesteyn','valckesteyn',NULL,NULL,NULL),(38775,'Petrus van Valckesteyn','petrus van valckesteyn',NULL,NULL,NULL),(38776,'Hazaert','hazaert',NULL,NULL,NULL),(38777,'Georgius Hazaert','georgius hazaert',NULL,NULL,NULL),(38778,'Schaer','schaer',NULL,NULL,NULL),(38779,'Godefridus van der Schaer','godefridus van der schaer',NULL,NULL,NULL),(38780,'Vermees','vermees',NULL,NULL,NULL),(38781,'Pierius Vermees','pierius vermees',NULL,NULL,NULL),(38782,'Bargejus','bargejus',NULL,NULL,NULL),(38783,'Hermannus Bargejus','hermannus bargejus',NULL,NULL,NULL),(38784,'Ceulen','ceulen',NULL,NULL,NULL),(38785,'Joannes a Ceulen','joannes a ceulen',NULL,NULL,NULL),(38786,'Cars','cars',NULL,NULL,NULL),(38787,'Ludovicus de Cars','ludovicus de cars',NULL,NULL,NULL),(38788,'Cornelius a Loon','cornelius a loon',NULL,NULL,NULL),(38789,'Jacobus Cosman','jacobus cosman',NULL,NULL,NULL),(38790,'Thoor','thoor',NULL,NULL,NULL),(38791,'Timotheus Le Thoor','timotheus le thoor',NULL,NULL,NULL),(38792,'Marrimborde','marrimborde',NULL,NULL,NULL),(38793,'Ferdinandus Marrimborde','ferdinandus marrimborde',NULL,NULL,NULL),(38794,'Schoning','schoning',NULL,NULL,NULL),(38795,'Stephanus Schoning','stephanus schoning',NULL,NULL,NULL),(38796,'Reynalda','reynalda',NULL,NULL,NULL),(38797,'Hopperus Reynalda','hopperus reynalda',NULL,NULL,NULL),(38798,'Westerhout','westerhout',NULL,NULL,NULL),(38799,'Otto van Westerhout','otto van westerhout',NULL,NULL,NULL),(38800,'Blanckendael','blanckendael',NULL,NULL,NULL),(38801,'S. de Blanckendael','s. de blanckendael',NULL,NULL,NULL),(38802,'Rodericus','rodericus',NULL,NULL,NULL),(38803,'Dozen','dozen',NULL,NULL,NULL),(38804,'Rodericus Dozen','rodericus dozen',NULL,NULL,NULL),(38805,'Enyedinus','enyedinus',NULL,NULL,NULL),(38806,'Samuel Enyedinus','samuel enyedinus',NULL,NULL,NULL),(38807,'Johannes M. Enyedi','johannes m. enyedi',NULL,NULL,NULL),(38808,'Stackelberg','stackelberg',NULL,NULL,NULL),(38809,'Georg von Stackelberg','georg von stackelberg',NULL,NULL,NULL),(38810,'Szatthmahri','szatthmahri',NULL,NULL,NULL),(38811,'Stephanus a Szatthmahri','stephanus a szatthmahri',NULL,NULL,NULL),(38812,'A. de Leeuw','a. de leeuw',NULL,NULL,NULL),(38813,'Nicolaus a Zijll','nicolaus a zijll',NULL,NULL,NULL),(38814,'Tilborch','tilborch',NULL,NULL,NULL),(38815,'Stephanus a Tilborch','stephanus a tilborch',NULL,NULL,NULL),(38816,'Daniel Wichmannus','daniel wichmannus',NULL,NULL,NULL),(38817,'Henricus Voss','henricus voss',NULL,NULL,NULL),(38818,'Boxel','boxel',NULL,NULL,NULL),(38819,'Daniel Boxel','daniel boxel',NULL,NULL,NULL),(38820,'Burderen','burderen',NULL,NULL,NULL),(38821,'Petrus van Burderen','petrus van burderen',NULL,NULL,NULL),(38822,'Heer','heer',NULL,NULL,NULL),(38823,'Michael de Heer','michael de heer',NULL,NULL,NULL),(38824,'Thomas Coenen','thomas coenen',NULL,NULL,NULL),(38825,'Nipoort','nipoort',NULL,NULL,NULL),(38826,'Arnoldus Nipoort','arnoldus nipoort',NULL,NULL,NULL),(38827,'Coelmans','coelmans',NULL,NULL,NULL),(38828,'Jacobus Coelmans','jacobus coelmans',NULL,NULL,NULL),(38829,'Halen','halen',NULL,NULL,NULL),(38830,'Hermannus ab Halen','hermannus ab halen',NULL,NULL,NULL),(38831,'Wouwius','wouwius',NULL,NULL,NULL),(38832,'Johannes Wouwius','johannes wouwius',NULL,NULL,NULL),(38833,'Timannus','timannus',NULL,NULL,NULL),(38834,'Kuijck','kuijck',NULL,NULL,NULL),(38835,'Timannus a Kuijck','timannus a kuijck',NULL,NULL,NULL),(38836,'Martenius','martenius',NULL,NULL,NULL),(38837,'David Martenius','david martenius',NULL,NULL,NULL),(38838,'Hieronimus van Sunderen','hieronimus van sunderen',NULL,NULL,NULL),(38839,'Spiering','spiering',NULL,NULL,NULL),(38840,'Well','well',NULL,NULL,NULL),(38841,'Balduinus Spiering van Well','balduinus spiering van well',NULL,NULL,NULL),(38842,'Blijenburch','blijenburch',NULL,NULL,NULL),(38843,'Cornelius Blijenburch','cornelius blijenburch',NULL,NULL,NULL),(38844,'Tsere','tsere',NULL,NULL,NULL),(38845,'Apacza','apacza',NULL,NULL,NULL),(38846,'Johannes Tsere Apacza','johannes tsere apacza',NULL,NULL,NULL),(38847,'Deurn','deurn',NULL,NULL,NULL),(38848,'Vincentius van Deurn','vincentius van deurn',NULL,NULL,NULL),(38849,'Wachtendorpius','wachtendorpius',NULL,NULL,NULL),(38850,'Petrus Wachtendorpius Junior','petrus wachtendorpius junior',NULL,NULL,NULL),(38851,'Golzens','golzens',NULL,NULL,NULL),(38852,'Cornelius Golzens','cornelius golzens',NULL,NULL,NULL),(38853,'Hessell','hessell',NULL,NULL,NULL),(38854,'Joannes Hessell a Zijl','joannes hessell a zijl',NULL,NULL,NULL),(38855,'Oewelionck','oewelionck',NULL,NULL,NULL),(38856,'Bernardus Oewelionck','bernardus oewelionck',NULL,NULL,NULL),(38857,'Vastert','vastert',NULL,NULL,NULL),(38858,'Petrus Vastert','petrus vastert',NULL,NULL,NULL),(38859,'Cornelius Kempenaer','cornelius kempenaer',NULL,NULL,NULL),(38860,'Lambertus Sanderus','lambertus sanderus',NULL,NULL,NULL),(38861,'Winnandus','winnandus',NULL,NULL,NULL),(38862,'Deutecom','deutecom',NULL,NULL,NULL),(38863,'Winnandus Deutecom','winnandus deutecom',NULL,NULL,NULL),(38864,'Marchdaner','marchdaner',NULL,NULL,NULL),(38865,'Caspar Marchdaner','caspar marchdaner',NULL,NULL,NULL),(38866,'Henrick Marchdaner','henrick marchdaner',NULL,NULL,NULL),(38867,'Danyreus','danyreus',NULL,NULL,NULL),(38868,'Johannes Danyreus','johannes danyreus',NULL,NULL,NULL),(38869,'Mailly','mailly',NULL,NULL,NULL),(38870,'Johannes de Mailly','johannes de mailly',NULL,NULL,NULL),(38871,'Barth.','barth.',NULL,NULL,NULL),(38872,'Hardecaff','hardecaff',NULL,NULL,NULL),(38873,'Barth. Janssonius Hardecaff','barth. janssonius hardecaff',NULL,NULL,NULL),(38874,'Dominicus Coops','dominicus coops',NULL,NULL,NULL),(38875,'Joannes Oostrum','joannes oostrum',NULL,NULL,NULL),(38876,'Thery','thery',NULL,NULL,NULL),(38877,'Johannes Thery Mantaeus','johannes thery mantaeus',NULL,NULL,NULL),(38878,'Agidius','agidius',NULL,NULL,NULL),(38879,'Pauro','pauro',NULL,NULL,NULL),(38880,'Agidius de Pauro','agidius de pauro',NULL,NULL,NULL),(38881,'Gisbertus Boogaert','gisbertus boogaert',NULL,NULL,NULL),(38882,'Schuckingius','schuckingius',NULL,NULL,NULL),(38883,'Henricus Schuckingius','henricus schuckingius',NULL,NULL,NULL),(38884,'Hardenbol','hardenbol',NULL,NULL,NULL),(38885,'Cornelius Hardenbol','cornelius hardenbol',NULL,NULL,NULL),(38886,'Hero','hero',NULL,NULL,NULL),(38887,'Vesterman','vesterman',NULL,NULL,NULL),(38888,'Hero Vesterman','hero vesterman',NULL,NULL,NULL),(38889,'Hoeff','hoeff',NULL,NULL,NULL),(38890,'Gijsbertus ab Hoeff','gijsbertus ab hoeff',NULL,NULL,NULL),(38891,'Keisers','keisers',NULL,NULL,NULL),(38892,'Kindt','kindt',NULL,NULL,NULL),(38893,'Wibrandus Keisers-Kindt','wibrandus keisers-kindt',NULL,NULL,NULL),(38894,'Keysers','keysers',NULL,NULL,NULL),(38895,'Cornelius Keysers-Kindt','cornelius keysers-kindt',NULL,NULL,NULL),(38896,'Jacobus Larenus','jacobus larenus',NULL,NULL,NULL),(38897,'Cornelius Backer','cornelius backer',NULL,NULL,NULL),(38898,'Clifton','clifton',NULL,NULL,NULL),(38899,'Zacharias Clifton','zacharias clifton',NULL,NULL,NULL),(38900,'Ther','ther',NULL,NULL,NULL),(38901,'Schmitte','schmitte',NULL,NULL,NULL),(38902,'Antonius Ther Schmitte','antonius ther schmitte',NULL,NULL,NULL),(38903,'Theodorus Vonck van Linden','theodorus vonck van linden',NULL,NULL,NULL),(38904,'Gerhardus Vonck van Linden','gerhardus vonck van linden',NULL,NULL,NULL),(38905,'Hoornbeeck','hoornbeeck',NULL,NULL,NULL),(38906,'Petrus Hoornbeeck','petrus hoornbeeck',NULL,NULL,NULL),(38907,'Bernardus Steenhouwer','bernardus steenhouwer',NULL,NULL,NULL),(38908,'Clementt','clementt',NULL,NULL,NULL),(38909,'Isaacus Clementt','isaacus clementt',NULL,NULL,NULL),(38910,'Winneus','winneus',NULL,NULL,NULL),(38911,'Adamus Winneus','adamus winneus',NULL,NULL,NULL),(38912,'Huighen','huighen',NULL,NULL,NULL),(38913,'Cornelius Huighen','cornelius huighen',NULL,NULL,NULL),(38914,'Cousmakerius','cousmakerius',NULL,NULL,NULL),(38915,'Balduinus Cousmakerius','balduinus cousmakerius',NULL,NULL,NULL),(38916,'Fredericus van Beeck','fredericus van beeck',NULL,NULL,NULL),(38917,'Honthorst','honthorst',NULL,NULL,NULL),(38918,'Antonius van Honthorst','antonius van honthorst',NULL,NULL,NULL),(38919,'Richard van Honthorst','richard van honthorst',NULL,NULL,NULL),(38920,'Becstadius','becstadius',NULL,NULL,NULL),(38921,'Joannes Everardus Becstadius','joannes everardus becstadius',NULL,NULL,NULL),(38922,'Joannes Steengracht','joannes steengracht',NULL,NULL,NULL),(38923,'Neonellius','neonellius',NULL,NULL,NULL),(38924,'Neonellius de Witte','neonellius de witte',NULL,NULL,NULL),(38925,'Brenck','brenck',NULL,NULL,NULL),(38926,'Theodorus a Brenck','theodorus a brenck',NULL,NULL,NULL),(38927,'Moringh','moringh',NULL,NULL,NULL),(38928,'Gerardus Moringh','gerardus moringh',NULL,NULL,NULL),(38929,'Carolus Hieronymus','carolus hieronymus',NULL,NULL,NULL),(38930,'Bellain','bellain',NULL,NULL,NULL),(38931,'Abraham Bellain','abraham bellain',NULL,NULL,NULL),(38932,'Nicolaus ab Opmeer','nicolaus ab opmeer',NULL,NULL,NULL),(38933,'Edmeston','edmeston',NULL,NULL,NULL),(38934,'Christianus Edmeston','christianus edmeston',NULL,NULL,NULL),(38935,'Gerardus Halma','gerardus halma',NULL,NULL,NULL),(38936,'Dijlman','dijlman',NULL,NULL,NULL),(38937,'Johannes Dijlman','johannes dijlman',NULL,NULL,NULL),(38938,'Deynse','deynse',NULL,NULL,NULL),(38939,'Bernardus van Deynse','bernardus van deynse',NULL,NULL,NULL),(38940,'Michael Nicasius','michael nicasius',NULL,NULL,NULL),(38941,'Welius','welius',NULL,NULL,NULL),(38942,'Everhardus Welius','everhardus welius',NULL,NULL,NULL),(38943,'Loevelingius','loevelingius',NULL,NULL,NULL),(38944,'Johannes Loevelingius','johannes loevelingius',NULL,NULL,NULL),(38945,'Hatingh','hatingh',NULL,NULL,NULL),(38946,'Rutgerus Hatingh','rutgerus hatingh',NULL,NULL,NULL),(38947,'Wilhelmus Koster','wilhelmus koster',NULL,NULL,NULL),(38948,'Christianus Camerarius','christianus camerarius',NULL,NULL,NULL),(38949,'Simon a Soest','simon a soest',NULL,NULL,NULL),(38950,'Glumperus','glumperus',NULL,NULL,NULL),(38951,'Francus','francus',NULL,NULL,NULL),(38952,'Sebastianus Glumperus M. Francus','sebastianus glumperus m. francus',NULL,NULL,NULL),(38953,'Carolus de Coninck','carolus de coninck',NULL,NULL,NULL),(38954,'Esaias','esaias',NULL,NULL,NULL),(38955,'Wijckentoorn','wijckentoorn',NULL,NULL,NULL),(38956,'Esaias Wijckentoorn','esaias wijckentoorn',NULL,NULL,NULL),(38957,'Winandus','winandus',NULL,NULL,NULL),(38958,'Lainbergh','lainbergh',NULL,NULL,NULL),(38959,'Winandus a Lainbergh','winandus a lainbergh',NULL,NULL,NULL),(38960,'Georgius C. Comaromi','georgius c. comaromi',NULL,NULL,NULL),(38961,'Gelij','gelij',NULL,NULL,NULL),(38962,'Stephanus Gelij','stephanus gelij',NULL,NULL,NULL),(38963,'Gerardus Maes','gerardus maes',NULL,NULL,NULL),(38964,'Joannes a Beusechum','joannes a beusechum',NULL,NULL,NULL),(38965,'Aller','aller',NULL,NULL,NULL),(38966,'Carolus Aller','carolus aller',NULL,NULL,NULL),(38967,'Joannes a Someren','joannes a someren',NULL,NULL,NULL),(38968,'Daniel Westervelt','daniel westervelt',NULL,NULL,NULL),(38969,'Mediomontanus','mediomontanus',NULL,NULL,NULL),(38970,'Michael Mediomontanus','michael mediomontanus',NULL,NULL,NULL),(38971,'Martyn','martyn',NULL,NULL,NULL),(38972,'Meinardus Martyn','meinardus martyn',NULL,NULL,NULL),(38973,'Hurwenen','hurwenen',NULL,NULL,NULL),(38974,'Matthaeus Hurwenen','matthaeus hurwenen',NULL,NULL,NULL),(38975,'Roestius','roestius',NULL,NULL,NULL),(38976,'Gualterus Roestius','gualterus roestius',NULL,NULL,NULL),(38977,'Cornelius Cooper','cornelius cooper',NULL,NULL,NULL),(38978,'Jongbloet','jongbloet',NULL,NULL,NULL),(38979,'Theodorus Jongbloet','theodorus jongbloet',NULL,NULL,NULL),(38980,'Abrahamus a Dooreslaer','abrahamus a dooreslaer',NULL,NULL,NULL),(38981,'Hack','hack',NULL,NULL,NULL),(38982,'Gerardus Hack','gerardus hack',NULL,NULL,NULL),(38983,'Goltstein','goltstein',NULL,NULL,NULL),(38984,'Jodocus a Goltstein','jodocus a goltstein',NULL,NULL,NULL),(38985,'Minninghen','minninghen',NULL,NULL,NULL),(38986,'Georgius a Minninghen','georgius a minninghen',NULL,NULL,NULL),(38987,'Rijck','rijck',NULL,NULL,NULL),(38988,'Antonius de Rijck','antonius de rijck',NULL,NULL,NULL),(38989,'Georgius Ripperda','georgius ripperda',NULL,NULL,NULL),(38990,'Matthaeus Hoff','matthaeus hoff',NULL,NULL,NULL),(38991,'Andreas Folckers','andreas folckers',NULL,NULL,NULL),(38992,'Coningxvelt','coningxvelt',NULL,NULL,NULL),(38993,'Christianus Coningxvelt','christianus coningxvelt',NULL,NULL,NULL),(38994,'Joannes Coccejus','joannes coccejus',NULL,NULL,NULL),(38995,'Franciscus Coninck','franciscus coninck',NULL,NULL,NULL),(38996,'Bij','bij',NULL,NULL,NULL),(38997,'Nicolaus de Bij','nicolaus de bij',NULL,NULL,NULL),(38998,'Jacobus Henrici','jacobus henrici',NULL,NULL,NULL),(38999,'Nicolaus Warendorp','nicolaus warendorp',NULL,NULL,NULL),(39000,'Alardus','alardus',NULL,NULL,NULL),(39001,'Alardus Gansneb Tengnagel','alardus gansneb tengnagel',NULL,NULL,NULL),(39002,'Henricus Hermannus van der Hell','henricus hermannus van der hell',NULL,NULL,NULL),(39003,'Aelsen','aelsen',NULL,NULL,NULL),(39004,'Johannes Aelsen','johannes aelsen',NULL,NULL,NULL),(39005,'Johannes Ruiter','johannes ruiter',NULL,NULL,NULL),(39006,'Wilhelmus Thomaeus','wilhelmus thomaeus',NULL,NULL,NULL),(39007,'Linghen','linghen',NULL,NULL,NULL),(39008,'Ewaldus van der Linghen','ewaldus van der linghen',NULL,NULL,NULL),(39009,'Eliae','eliae',NULL,NULL,NULL),(39010,'Johannes Eliae','johannes eliae',NULL,NULL,NULL),(39011,'Penne','penne',NULL,NULL,NULL),(39012,'Johannes Penne','johannes penne',NULL,NULL,NULL),(39013,'Fasselius','fasselius',NULL,NULL,NULL),(39014,'Johannes Fasselius','johannes fasselius',NULL,NULL,NULL),(39015,'Edes','edes',NULL,NULL,NULL),(39016,'Johannes Edes','johannes edes',NULL,NULL,NULL),(39017,'Meeren','meeren',NULL,NULL,NULL),(39018,'Joannes van der Meeren','joannes van der meeren',NULL,NULL,NULL),(39019,'Matthias van Milanen','matthias van milanen',NULL,NULL,NULL),(39020,'Dael','dael',NULL,NULL,NULL),(39021,'Gualterus a Dael','gualterus a dael',NULL,NULL,NULL),(39022,'Thomas Frewen','thomas frewen',NULL,NULL,NULL),(39023,'Wolterus','wolterus',NULL,NULL,NULL),(39024,'Mesmecher','mesmecher',NULL,NULL,NULL),(39025,'Wolterus Franciscus Mesmecher','wolterus franciscus mesmecher',NULL,NULL,NULL),(39026,'Paulus Johannis','paulus johannis',NULL,NULL,NULL),(39027,'Gisbertus Brakel','gisbertus brakel',NULL,NULL,NULL),(39028,'Houerman','houerman',NULL,NULL,NULL),(39029,'Aegidius Houerman','aegidius houerman',NULL,NULL,NULL),(39030,'Cornelius Rotgers','cornelius rotgers',NULL,NULL,NULL),(39031,'Freisheim','freisheim',NULL,NULL,NULL),(39032,'Johannes a Freisheim','johannes a freisheim',NULL,NULL,NULL),(39033,'Freisheym','freisheym',NULL,NULL,NULL),(39034,'Hermannus a Freisheym','hermannus a freisheym',NULL,NULL,NULL),(39035,'Bronser','bronser',NULL,NULL,NULL),(39036,'Everardus Bronser','everardus bronser',NULL,NULL,NULL),(39037,'Guilhelmus','guilhelmus',NULL,NULL,NULL),(39038,'Blaeu','blaeu',NULL,NULL,NULL),(39039,'Guilhelmus Blaeu','guilhelmus blaeu',NULL,NULL,NULL),(39040,'Guilielmus Weede','guilielmus weede',NULL,NULL,NULL),(39041,'Gualterus a Nijpoort','gualterus a nijpoort',NULL,NULL,NULL),(39042,'Wijbingha','wijbingha',NULL,NULL,NULL),(39043,'Theodorus Wijbingha','theodorus wijbingha',NULL,NULL,NULL),(39044,'Queissen','queissen',NULL,NULL,NULL),(39045,'Hermannus Queissen','hermannus queissen',NULL,NULL,NULL),(39046,'Franciscus van der Lee','franciscus van der lee',NULL,NULL,NULL),(39047,'Simeon de Bels','simeon de bels',NULL,NULL,NULL),(39048,'Abrahamus Parent','abrahamus parent',NULL,NULL,NULL),(39049,'Isaacus Parent','isaacus parent',NULL,NULL,NULL),(39050,'Teett','teett',NULL,NULL,NULL),(39051,'Petrus Teett','petrus teett',NULL,NULL,NULL),(39052,'Henricus a Laer','henricus a laer',NULL,NULL,NULL),(39053,'H. Busschoff','h. busschoff',NULL,NULL,NULL),(39054,'Lambertus Canneman','lambertus canneman',NULL,NULL,NULL),(39055,'Hoogenhouck','hoogenhouck',NULL,NULL,NULL),(39056,'Martinus ab Hoogenhouck','martinus ab hoogenhouck',NULL,NULL,NULL),(39057,'Christianus Henricus ab Ompteda','christianus henricus ab ompteda',NULL,NULL,NULL),(39058,'Christophorus a Landskron','christophorus a landskron',NULL,NULL,NULL),(39059,'Nissepadt','nissepadt',NULL,NULL,NULL),(39060,'Henricus Nissepadt','henricus nissepadt',NULL,NULL,NULL),(39061,'Hiool','hiool',NULL,NULL,NULL),(39062,'Joannes Hiool','joannes hiool',NULL,NULL,NULL),(39063,'Henricus a Born','henricus a born',NULL,NULL,NULL),(39064,'Ingelsen','ingelsen',NULL,NULL,NULL),(39065,'Jacobus Ingelsen','jacobus ingelsen',NULL,NULL,NULL),(39066,'Collingwood','collingwood',NULL,NULL,NULL),(39067,'Johannes Collingwood','johannes collingwood',NULL,NULL,NULL),(39068,'Reinerus','reinerus',NULL,NULL,NULL),(39069,'Reinerus Gansneb Tengnegell','reinerus gansneb tengnegell',NULL,NULL,NULL),(39070,'Geens','geens',NULL,NULL,NULL),(39071,'Dionysius Geens','dionysius geens',NULL,NULL,NULL),(39072,'Berington','berington',NULL,NULL,NULL),(39073,'Georgius Berington','georgius berington',NULL,NULL,NULL),(39074,'Wilhelmus ter Stal','wilhelmus ter stal',NULL,NULL,NULL),(39075,'Johannes Crucius','johannes crucius',NULL,NULL,NULL),(39076,'Reimerus','reimerus',NULL,NULL,NULL),(39077,'Ligarius','ligarius',NULL,NULL,NULL),(39078,'Reimerus Ligarius','reimerus ligarius',NULL,NULL,NULL),(39079,'Otto van Limburg','otto van limburg',NULL,NULL,NULL),(39080,'Vincentius Snellius','vincentius snellius',NULL,NULL,NULL),(39081,'Niessert','niessert',NULL,NULL,NULL),(39082,'Willem Niessert','willem niessert',NULL,NULL,NULL),(39083,'Hass','hass',NULL,NULL,NULL),(39084,'G. Hass','g. hass',NULL,NULL,NULL),(39085,'Holck','holck',NULL,NULL,NULL),(39086,'Hilarius Holck','hilarius holck',NULL,NULL,NULL),(39087,'Aeschines','aeschines',NULL,NULL,NULL),(39088,'Aeschines Holck','aeschines holck',NULL,NULL,NULL),(39089,'Alexander Tollius','alexander tollius',NULL,NULL,NULL),(39090,'Galen','galen',NULL,NULL,NULL),(39091,'B. van Galen','b. van galen',NULL,NULL,NULL),(39092,'Borwitz','borwitz',NULL,NULL,NULL),(39093,'Adamus Christianus a Borwitz','adamus christianus a borwitz',NULL,NULL,NULL),(39094,'Gijsbertus van den Eeden','gijsbertus van den eeden',NULL,NULL,NULL),(39095,'Lambartus','lambartus',NULL,NULL,NULL),(39096,'Lambartus a Dalen','lambartus a dalen',NULL,NULL,NULL),(39097,'Suffridus Boelens','suffridus boelens',NULL,NULL,NULL),(39098,'Edvardus','edvardus',NULL,NULL,NULL),(39099,'Philipson','philipson',NULL,NULL,NULL),(39100,'Edvardus Philipson','edvardus philipson',NULL,NULL,NULL),(39101,'Petrus de Breen','petrus de breen',NULL,NULL,NULL),(39102,'Burlien','burlien',NULL,NULL,NULL),(39103,'Philippus Burlien','philippus burlien',NULL,NULL,NULL),(39104,'Theodorus Johannes Valck','theodorus johannes valck',NULL,NULL,NULL),(39105,'Johannes Rhala','johannes rhala',NULL,NULL,NULL),(39106,'Zwaerdecroon','zwaerdecroon',NULL,NULL,NULL),(39107,'Fredericus Zwaerdecroon','fredericus zwaerdecroon',NULL,NULL,NULL),(39108,'Fredericus Casparus Engel','fredericus casparus engel',NULL,NULL,NULL),(39109,'Troy','troy',NULL,NULL,NULL),(39110,'Henricus Troy','henricus troy',NULL,NULL,NULL),(39111,'Inglis','inglis',NULL,NULL,NULL),(39112,'Johannes Inglis','johannes inglis',NULL,NULL,NULL),(39113,'Arthurus','arthurus',NULL,NULL,NULL),(39114,'Cheyneus','cheyneus',NULL,NULL,NULL),(39115,'Arthurus Cheyneus','arthurus cheyneus',NULL,NULL,NULL),(39116,'Ludolphus van der Meer','ludolphus van der meer',NULL,NULL,NULL),(39117,'Cornelius Muenicx','cornelius muenicx',NULL,NULL,NULL),(39118,'Stephanus Nemethi','stephanus nemethi',NULL,NULL,NULL),(39119,'Henricus Poppen','henricus poppen',NULL,NULL,NULL),(39120,'Talispil','talispil',NULL,NULL,NULL),(39121,'Aegidius Talispil','aegidius talispil',NULL,NULL,NULL),(39122,'Commersteyn','commersteyn',NULL,NULL,NULL),(39123,'Johannes Commersteyn','johannes commersteyn',NULL,NULL,NULL),(39124,'Joannes Storck','joannes storck',NULL,NULL,NULL),(39125,'Justus van Ewijck','justus van ewijck',NULL,NULL,NULL),(39126,'Cornelius Cuperus','cornelius cuperus',NULL,NULL,NULL),(39127,'Theodorus Cranen','theodorus cranen',NULL,NULL,NULL),(39128,'Joannes Baptista Deventer','joannes baptista deventer',NULL,NULL,NULL),(39129,'Hendricus van der Voort','hendricus van der voort',NULL,NULL,NULL),(39130,'Adolphus Fridericus de Hondt','adolphus fridericus de hondt',NULL,NULL,NULL),(39131,'Binslow','binslow',NULL,NULL,NULL),(39132,'Bert v. Binslow','bert v. binslow',NULL,NULL,NULL),(39133,'Petrus ab Hasselt','petrus ab hasselt',NULL,NULL,NULL),(39134,'Emundus','emundus',NULL,NULL,NULL),(39135,'Jonckholt,','jonckholt,',NULL,NULL,NULL),(39136,'Pr.','pr.',NULL,NULL,NULL),(39137,'Jonckholt','jonckholt',NULL,NULL,NULL),(39138,'Emundus Jonckholt, Pr. van Jonckholt','emundus jonckholt, pr. van jonckholt',NULL,NULL,NULL),(39139,'Theodorus ab Horst','theodorus ab horst',NULL,NULL,NULL),(39140,'Outclaes','outclaes',NULL,NULL,NULL),(39141,'N. Outclaes','n. outclaes',NULL,NULL,NULL),(39142,'Wigbertus','wigbertus',NULL,NULL,NULL),(39143,'Wigbertus Lamberti','wigbertus lamberti',NULL,NULL,NULL),(39144,'Sheerencaspel','sheerencaspel',NULL,NULL,NULL),(39145,'Henricus a Sheerencaspel','henricus a sheerencaspel',NULL,NULL,NULL),(39146,'Arnoldus Westenberch','arnoldus westenberch',NULL,NULL,NULL),(39147,'Guilielmus Nolet','guilielmus nolet',NULL,NULL,NULL),(39148,'Sneewins','sneewins',NULL,NULL,NULL),(39149,'Johannes Sneewins','johannes sneewins',NULL,NULL,NULL),(39150,'Larore','larore',NULL,NULL,NULL),(39151,'Johannes de Larore','johannes de larore',NULL,NULL,NULL),(39152,'Schelterius','schelterius',NULL,NULL,NULL),(39153,'Petrus Schelterius','petrus schelterius',NULL,NULL,NULL),(39154,'Nicolaus Croeser','nicolaus croeser',NULL,NULL,NULL),(39155,'Wonink','wonink',NULL,NULL,NULL),(39156,'Jacobus Poth a Wonink','jacobus poth a wonink',NULL,NULL,NULL),(39157,'Isaacus Fontanus','isaacus fontanus',NULL,NULL,NULL),(39158,'Godefridus de Blocq','godefridus de blocq',NULL,NULL,NULL),(39159,'Joannes Albertus Freisheim','joannes albertus freisheim',NULL,NULL,NULL),(39160,'Tassin','tassin',NULL,NULL,NULL),(39161,'Joannes Tassin','joannes tassin',NULL,NULL,NULL),(39162,'Wilhelmus Cool','wilhelmus cool',NULL,NULL,NULL),(39163,'Everardus a Bronser','everardus a bronser',NULL,NULL,NULL),(39164,'Nicolaus Hoboken','nicolaus hoboken',NULL,NULL,NULL),(39165,'Rijsoort','rijsoort',NULL,NULL,NULL),(39166,'Cornelius a Rijsoort','cornelius a rijsoort',NULL,NULL,NULL),(39167,'Nicolaus Barlinckhoff','nicolaus barlinckhoff',NULL,NULL,NULL),(39168,'Mucklowe','mucklowe',NULL,NULL,NULL),(39169,'Otto Mucklowe','otto mucklowe',NULL,NULL,NULL),(39170,'Jordanis','jordanis',NULL,NULL,NULL),(39171,'Laurentius Jordanis','laurentius jordanis',NULL,NULL,NULL),(39172,'Leydenhorst','leydenhorst',NULL,NULL,NULL),(39173,'Nicolaes van Leydenhorst','nicolaes van leydenhorst',NULL,NULL,NULL),(39174,'Rudolphus Lant','rudolphus lant',NULL,NULL,NULL),(39175,'Henricus Raes','henricus raes',NULL,NULL,NULL),(39176,'Cuylenborch','cuylenborch',NULL,NULL,NULL),(39177,'Henricus van Cuylenborch','henricus van cuylenborch',NULL,NULL,NULL),(39178,'Petrus Hermanni','petrus hermanni',NULL,NULL,NULL),(39179,'Hermannus Witsius','hermannus witsius',NULL,NULL,NULL),(39180,'Daelen','daelen',NULL,NULL,NULL),(39181,'Gisbertus a Daelen','gisbertus a daelen',NULL,NULL,NULL),(39182,'Petrus van Lingen','petrus van lingen',NULL,NULL,NULL),(39183,'Theodorus Doornebuss','theodorus doornebuss',NULL,NULL,NULL),(39184,'Cornelius de Wijs','cornelius de wijs',NULL,NULL,NULL),(39185,'Gerbrand Schagen','gerbrand schagen',NULL,NULL,NULL),(39186,'Kerckhoff','kerckhoff',NULL,NULL,NULL),(39187,'Martinus a Kerckhoff','martinus a kerckhoff',NULL,NULL,NULL),(39188,'Florentius Costerus','florentius costerus',NULL,NULL,NULL),(39189,'Francott','francott',NULL,NULL,NULL),(39190,'Constantinus Francott','constantinus francott',NULL,NULL,NULL),(39191,'tryme','tryme',NULL,NULL,NULL),(39192,'Georgius Le-tryme','georgius le-tryme',NULL,NULL,NULL),(39193,'Lycochion','lycochion',NULL,NULL,NULL),(39194,'Leonardus Lycochion','leonardus lycochion',NULL,NULL,NULL),(39195,'Daversman','daversman',NULL,NULL,NULL),(39196,'Henricus Daversman','henricus daversman',NULL,NULL,NULL),(39197,'Joannes Godin','joannes godin',NULL,NULL,NULL),(39198,'Henricus Frederici de Loose','henricus frederici de loose',NULL,NULL,NULL),(39199,'Nicolsonus','nicolsonus',NULL,NULL,NULL),(39200,'N. Thomas Nicolsonus','n. thomas nicolsonus',NULL,NULL,NULL),(39201,'Godijn','godijn',NULL,NULL,NULL),(39202,'Gasparus Godijn','gasparus godijn',NULL,NULL,NULL),(39203,'Jehan','jehan',NULL,NULL,NULL),(39204,'Jehan de Blanche','jehan de blanche',NULL,NULL,NULL),(39205,'Gerardus Cremers','gerardus cremers',NULL,NULL,NULL),(39206,'Cralingen','cralingen',NULL,NULL,NULL),(39207,'Johannes a Cralingen','johannes a cralingen',NULL,NULL,NULL),(39208,'Paul Andre van der Meulen','paul andre van der meulen',NULL,NULL,NULL),(39209,'Page','page',NULL,NULL,NULL),(39210,'Thomas Page','thomas page',NULL,NULL,NULL),(39211,'Peirre','peirre',NULL,NULL,NULL),(39212,'Manaton','manaton',NULL,NULL,NULL),(39213,'Peirre Manaton','peirre manaton',NULL,NULL,NULL),(39214,'Henricus van Rhenen','henricus van rhenen',NULL,NULL,NULL),(39215,'Borraeus','borraeus',NULL,NULL,NULL),(39216,'Cornelius Borraeus','cornelius borraeus',NULL,NULL,NULL),(39217,'Bressy','bressy',NULL,NULL,NULL),(39218,'Michael de Bressy','michael de bressy',NULL,NULL,NULL),(39219,'Bors','bors',NULL,NULL,NULL),(39220,'Gerard Bors','gerard bors',NULL,NULL,NULL),(39221,'Langereys','langereys',NULL,NULL,NULL),(39222,'Petrus Langereys','petrus langereys',NULL,NULL,NULL),(39223,'Anthonius Pauw','anthonius pauw',NULL,NULL,NULL),(39224,'Christierni','christierni',NULL,NULL,NULL),(39225,'Petrus Christierni','petrus christierni',NULL,NULL,NULL),(39226,'Wepfer','wepfer',NULL,NULL,NULL),(39227,'Joan Conrad Wepfer','joan conrad wepfer',NULL,NULL,NULL),(39228,'Joan Ludovicus Fabritius','joan ludovicus fabritius',NULL,NULL,NULL),(39229,'Zeger a Lawick','zeger a lawick',NULL,NULL,NULL),(39230,'Waerdenburch','waerdenburch',NULL,NULL,NULL),(39231,'Elias van Waerdenburch','elias van waerdenburch',NULL,NULL,NULL),(39232,'Cornelius van Leeuwen','cornelius van leeuwen',NULL,NULL,NULL),(39233,'Henricus Camerlinck','henricus camerlinck',NULL,NULL,NULL),(39234,'Johannes Bosschaert','johannes bosschaert',NULL,NULL,NULL),(39235,'Mislich','mislich',NULL,NULL,NULL),(39236,'Joannes Mislich','joannes mislich',NULL,NULL,NULL),(39237,'Adrianus Bake','adrianus bake',NULL,NULL,NULL),(39238,'Lengel','lengel',NULL,NULL,NULL),(39239,'Joannes Lengel','joannes lengel',NULL,NULL,NULL),(39240,'Noordinck','noordinck',NULL,NULL,NULL),(39241,'Gerhardus Noordinck','gerhardus noordinck',NULL,NULL,NULL),(39242,'Hermannus Ruyter','hermannus ruyter',NULL,NULL,NULL),(39243,'Henricus a Gent','henricus a gent',NULL,NULL,NULL),(39244,'Coleus','coleus',NULL,NULL,NULL),(39245,'Simon Coleus','simon coleus',NULL,NULL,NULL),(39246,'Metzgher','metzgher',NULL,NULL,NULL),(39247,'Wilhelmus Metzgher','wilhelmus metzgher',NULL,NULL,NULL),(39248,'Simmeren','simmeren',NULL,NULL,NULL),(39249,'Rodolphus van Simmeren','rodolphus van simmeren',NULL,NULL,NULL),(39250,'Notter','notter',NULL,NULL,NULL),(39251,'Joannes Notter','joannes notter',NULL,NULL,NULL),(39252,'Jonae','jonae',NULL,NULL,NULL),(39253,'Theodorus Jonae','theodorus jonae',NULL,NULL,NULL),(39254,'Brahm','brahm',NULL,NULL,NULL),(39255,'Petrus Brahm','petrus brahm',NULL,NULL,NULL),(39256,'Nering','nering',NULL,NULL,NULL),(39257,'Laurentius Nering','laurentius nering',NULL,NULL,NULL),(39258,'Bernhardus Vastenou','bernhardus vastenou',NULL,NULL,NULL),(39259,'Hacci','hacci',NULL,NULL,NULL),(39260,'Wilhelmus Hacci','wilhelmus hacci',NULL,NULL,NULL),(39261,'Devanwiere','devanwiere',NULL,NULL,NULL),(39262,'C. F. L. Devanwiere','c. f. l. devanwiere',NULL,NULL,NULL),(39263,'Jacobus van Ceulen','jacobus van ceulen',NULL,NULL,NULL),(39264,'Uco','uco',NULL,NULL,NULL),(39265,'Uco Sparringa','uco sparringa',NULL,NULL,NULL),(39266,'Hubertus Coninck','hubertus coninck',NULL,NULL,NULL),(39267,'Nathanael','nathanael',NULL,NULL,NULL),(39268,'Nathanael de Pape','nathanael de pape',NULL,NULL,NULL),(39269,'Diofseghi','diofseghi',NULL,NULL,NULL),(39270,'Paulus K. Diofseghi','paulus k. diofseghi',NULL,NULL,NULL),(39271,'Egbertus Coopsen','egbertus coopsen',NULL,NULL,NULL),(39272,'Hat','hat',NULL,NULL,NULL),(39273,'Házi','házi',NULL,NULL,NULL),(39274,'Nicolaus K. Hat-Házi','nicolaus k. hat-házi',NULL,NULL,NULL),(39275,'Joannes P. Somosi','joannes p. somosi',NULL,NULL,NULL),(39276,'Tarkas','tarkas',NULL,NULL,NULL),(39277,'Aliscali','aliscali',NULL,NULL,NULL),(39278,'Jacobus Tarkas Aliscali','jacobus tarkas aliscali',NULL,NULL,NULL),(39279,'Bernardus Schut','bernardus schut',NULL,NULL,NULL),(39280,'Adrianus Heurnius','adrianus heurnius',NULL,NULL,NULL),(39281,'Jacobus Schouten','jacobus schouten',NULL,NULL,NULL),(39282,'Godard van Erckel','godard van erckel',NULL,NULL,NULL),(39283,'Lane','lane',NULL,NULL,NULL),(39284,'Antonius de la Lane','antonius de la lane',NULL,NULL,NULL),(39285,'Nicolaus Voet','nicolaus voet',NULL,NULL,NULL),(39286,'Gisbertus van der Well','gisbertus van der well',NULL,NULL,NULL),(39287,'Tielmannus','tielmannus',NULL,NULL,NULL),(39288,'Tielmannus de Breugel','tielmannus de breugel',NULL,NULL,NULL),(39289,'Martinus de Westrenen','martinus de westrenen',NULL,NULL,NULL),(39290,'Woerd','woerd',NULL,NULL,NULL),(39291,'Cornelius van der Woerd','cornelius van der woerd',NULL,NULL,NULL),(39292,'Bollius','bollius',NULL,NULL,NULL),(39293,'Joannes Bollius','joannes bollius',NULL,NULL,NULL),(39294,'Heydanus','heydanus',NULL,NULL,NULL),(39295,'Joachimus Heydanus','joachimus heydanus',NULL,NULL,NULL),(39296,'Anslarius','anslarius',NULL,NULL,NULL),(39297,'Guilielmus Anslarius','guilielmus anslarius',NULL,NULL,NULL),(39298,'Lake','lake',NULL,NULL,NULL),(39299,'Gulielmus van Lake','gulielmus van lake',NULL,NULL,NULL),(39300,'Alerdi','alerdi',NULL,NULL,NULL),(39301,'Johannes Alerdi','johannes alerdi',NULL,NULL,NULL),(39302,'Hugo Ruysch','hugo ruysch',NULL,NULL,NULL),(39303,'Isaac Biscop','isaac biscop',NULL,NULL,NULL),(39304,'Tilmannus a Meurs','tilmannus a meurs',NULL,NULL,NULL),(39305,'J. van der Dussen','j. van der dussen',NULL,NULL,NULL),(39306,'Lidt','lidt',NULL,NULL,NULL),(39307,'Jeude','jeude',NULL,NULL,NULL),(39308,'Johan van Lidt de Jeude','johan van lidt de jeude',NULL,NULL,NULL),(39309,'Johan de Leeuw','johan de leeuw',NULL,NULL,NULL),(39310,'Nicolaus ab Hasselt','nicolaus ab hasselt',NULL,NULL,NULL),(39311,'Cornelius Bosch','cornelius bosch',NULL,NULL,NULL),(39312,'Emmenes','emmenes',NULL,NULL,NULL),(39313,'Jacobus ab Emmenes','jacobus ab emmenes',NULL,NULL,NULL),(39314,'Jodocus Larenus','jodocus larenus',NULL,NULL,NULL),(39315,'Colvillus','colvillus',NULL,NULL,NULL),(39316,'Joannes Colvillus','joannes colvillus',NULL,NULL,NULL),(39317,'Raphael Matthiae','raphael matthiae',NULL,NULL,NULL),(39318,'M. Georgius von Damm','m. georgius von damm',NULL,NULL,NULL),(39319,'Falc','falc',NULL,NULL,NULL),(39320,'Severinus Michaelis Falc','severinus michaelis falc',NULL,NULL,NULL),(39321,'Steiner','steiner',NULL,NULL,NULL),(39322,'Joannes Jacobus Steiner','joannes jacobus steiner',NULL,NULL,NULL),(39323,'Philippus Witte','philippus witte',NULL,NULL,NULL),(39324,'Boethius','boethius',NULL,NULL,NULL),(39325,'Nicolaus Boethius','nicolaus boethius',NULL,NULL,NULL),(39326,'Glimmerus','glimmerus',NULL,NULL,NULL),(39327,'Cornelius Glimmerus','cornelius glimmerus',NULL,NULL,NULL),(39328,'Elias Agricola a Blocker','elias agricola a blocker',NULL,NULL,NULL),(39329,'Petrus Jonae','petrus jonae',NULL,NULL,NULL),(39330,'Balduinus Bouwens van Linden','balduinus bouwens van linden',NULL,NULL,NULL),(39331,'Abrahamus Scherf','abrahamus scherf',NULL,NULL,NULL),(39332,'Henricus a Pas','henricus a pas',NULL,NULL,NULL),(39333,'Celemannus','celemannus',NULL,NULL,NULL),(39334,'Celemannus ab Ommeren','celemannus ab ommeren',NULL,NULL,NULL),(39335,'Edo','edo',NULL,NULL,NULL),(39336,'Hannckenius','hannckenius',NULL,NULL,NULL),(39337,'Edo Hannckenius','edo hannckenius',NULL,NULL,NULL),(39338,'Bunther','bunther',NULL,NULL,NULL),(39339,'Frenszingen','frenszingen',NULL,NULL,NULL),(39340,'Christian Bunther von und zu Frenszingen','christian bunther von und zu frenszingen',NULL,NULL,NULL),(39341,'Robbé','robbé',NULL,NULL,NULL),(39342,'Joannes Robbé','joannes robbé',NULL,NULL,NULL),(39343,'Verhaer','verhaer',NULL,NULL,NULL),(39344,'Guiljelmus Verhaer','guiljelmus verhaer',NULL,NULL,NULL),(39345,'Jacobus Sanderus','jacobus sanderus',NULL,NULL,NULL),(39346,'Nicolaus Beets','nicolaus beets',NULL,NULL,NULL),(39347,'Nirst','nirst',NULL,NULL,NULL),(39348,'Hermannus Nirst','hermannus nirst',NULL,NULL,NULL),(39349,'Braunsweig','braunsweig',NULL,NULL,NULL),(39350,'Daniel Braunsweig','daniel braunsweig',NULL,NULL,NULL),(39351,'Deodatus','deodatus',NULL,NULL,NULL),(39352,'Philippus Deodatus','philippus deodatus',NULL,NULL,NULL),(39353,'Walewijns','walewijns',NULL,NULL,NULL),(39354,'Johannes Walewijns','johannes walewijns',NULL,NULL,NULL),(39355,'Essenius','essenius',NULL,NULL,NULL),(39356,'Hermannus Essenius','hermannus essenius',NULL,NULL,NULL),(39357,'Loyson','loyson',NULL,NULL,NULL),(39358,'Abrahamus de Loyson','abrahamus de loyson',NULL,NULL,NULL),(39359,'Duls','duls',NULL,NULL,NULL),(39360,'Petrus Duls','petrus duls',NULL,NULL,NULL),(39361,'Lambertus Groen','lambertus groen',NULL,NULL,NULL),(39362,'Hermannus de Breugel','hermannus de breugel',NULL,NULL,NULL),(39363,'Gerhardus Spiring','gerhardus spiring',NULL,NULL,NULL),(39364,'Saanius','saanius',NULL,NULL,NULL),(39365,'Johannes Saanius','johannes saanius',NULL,NULL,NULL),(39366,'Paulus Rappardus','paulus rappardus',NULL,NULL,NULL),(39367,'Helmondt','helmondt',NULL,NULL,NULL),(39368,'Regnerus Helmondt','regnerus helmondt',NULL,NULL,NULL),(39369,'Gisbertus Splinter','gisbertus splinter',NULL,NULL,NULL),(39370,'Rues','rues',NULL,NULL,NULL),(39371,'Gerhardus de Rues','gerhardus de rues',NULL,NULL,NULL),(39372,'Zincheer','zincheer',NULL,NULL,NULL),(39373,'Anthonius Zincheer','anthonius zincheer',NULL,NULL,NULL),(39374,'Hubertus van den Berg','hubertus van den berg',NULL,NULL,NULL),(39375,'Bernardus van der Haer','bernardus van der haer',NULL,NULL,NULL),(39376,'Drummond','drummond',NULL,NULL,NULL),(39377,'Thomas Drummond','thomas drummond',NULL,NULL,NULL),(39378,'Joannes Radermacher','joannes radermacher',NULL,NULL,NULL),(39379,'Johannes van Lingen','johannes van lingen',NULL,NULL,NULL),(39380,'Loemelius','loemelius',NULL,NULL,NULL),(39381,'Joannes Loemelius','joannes loemelius',NULL,NULL,NULL),(39382,'Keppel','keppel',NULL,NULL,NULL),(39383,'Johannes Keppel','johannes keppel',NULL,NULL,NULL),(39384,'Groenesteyn','groenesteyn',NULL,NULL,NULL),(39385,'Cornelius de Ridder van Groenesteyn','cornelius de ridder van groenesteyn',NULL,NULL,NULL),(39386,'Johannes Lievens','johannes lievens',NULL,NULL,NULL),(39387,'Theodorus Scharff','theodorus scharff',NULL,NULL,NULL),(39388,'Grubb','grubb',NULL,NULL,NULL),(39389,'Andreas Grubb','andreas grubb',NULL,NULL,NULL),(39390,'Cossart','cossart',NULL,NULL,NULL),(39391,'Andreas Cossart','andreas cossart',NULL,NULL,NULL),(39392,'Georg Scherff','georg scherff',NULL,NULL,NULL),(39393,'Servatius Henrici','servatius henrici',NULL,NULL,NULL),(39394,'Axer','axer',NULL,NULL,NULL),(39395,'Laurentius Axer','laurentius axer',NULL,NULL,NULL),(39396,'Crysels','crysels',NULL,NULL,NULL),(39397,'Bruno Crysels','bruno crysels',NULL,NULL,NULL),(39398,'Martinus Costerus','martinus costerus',NULL,NULL,NULL),(39399,'Rosendael','rosendael',NULL,NULL,NULL),(39400,'Jacob van Rosendael','jacob van rosendael',NULL,NULL,NULL),(39401,'Sarcerius','sarcerius',NULL,NULL,NULL),(39402,'Joannes Sarcerius','joannes sarcerius',NULL,NULL,NULL),(39403,'Cornelius van der Wolff','cornelius van der wolff',NULL,NULL,NULL),(39404,'Florentius ab Ewijck','florentius ab ewijck',NULL,NULL,NULL),(39405,'A. van Dam','a. van dam',NULL,NULL,NULL),(39406,'Broeckholst','broeckholst',NULL,NULL,NULL),(39407,'Arnoldus Coopsen','arnoldus coopsen',NULL,NULL,NULL),(39408,'Casparus Pauw','casparus pauw',NULL,NULL,NULL),(39409,'Michael de Haes','michael de haes',NULL,NULL,NULL),(39410,'Joannes Camp','joannes camp',NULL,NULL,NULL),(39411,'Petrus Hardenbol','petrus hardenbol',NULL,NULL,NULL),(39412,'Samuel Biscop','samuel biscop',NULL,NULL,NULL),(39413,'Tijckmaker','tijckmaker',NULL,NULL,NULL),(39414,'Samuel Tijckmaker','samuel tijckmaker',NULL,NULL,NULL),(39415,'Schivelberg','schivelberg',NULL,NULL,NULL),(39416,'Johannes Schivelberg','johannes schivelberg',NULL,NULL,NULL),(39417,'Grobbius','grobbius',NULL,NULL,NULL),(39418,'P. Grobbius','p. grobbius',NULL,NULL,NULL),(39419,'Nicolaus a Zuylen','nicolaus a zuylen',NULL,NULL,NULL),(39420,'Nillepadt','nillepadt',NULL,NULL,NULL),(39421,'Abrahamus Nillepadt','abrahamus nillepadt',NULL,NULL,NULL),(39422,'Henricus van Ommeren','henricus van ommeren',NULL,NULL,NULL),(39423,'Gulelmus','gulelmus',NULL,NULL,NULL),(39424,'Ruychaver','ruychaver',NULL,NULL,NULL),(39425,'Gulelmus Conradus Ruychaver','gulelmus conradus ruychaver',NULL,NULL,NULL),(39426,'Bloemaert','bloemaert',NULL,NULL,NULL),(39427,'Godefridus Bloemaert','godefridus bloemaert',NULL,NULL,NULL),(39428,'Crouse','crouse',NULL,NULL,NULL),(39429,'Jacobus Crouse','jacobus crouse',NULL,NULL,NULL),(39430,'Sandt','sandt',NULL,NULL,NULL),(39431,'Nicolaus van der Sandt','nicolaus van der sandt',NULL,NULL,NULL),(39432,'Thomas ab Asperen','thomas ab asperen',NULL,NULL,NULL),(39433,'Touslager','touslager',NULL,NULL,NULL),(39434,'Adrianus Touslager','adrianus touslager',NULL,NULL,NULL),(39435,'Johannes Philippus','johannes philippus',NULL,NULL,NULL),(39436,'Calff','calff',NULL,NULL,NULL),(39437,'Joannes Calff','joannes calff',NULL,NULL,NULL),(39438,'Bergius','bergius',NULL,NULL,NULL),(39439,'Joannes Bergius','joannes bergius',NULL,NULL,NULL),(39440,'Sigmundus','sigmundus',NULL,NULL,NULL),(39441,'Wreich','wreich',NULL,NULL,NULL),(39442,'Christianus Sigmundus de Wreich','christianus sigmundus de wreich',NULL,NULL,NULL),(39443,'Everhardus Gansneb','everhardus gansneb',NULL,NULL,NULL),(39444,'Tisza','tisza',NULL,NULL,NULL),(39445,'Batsi','batsi',NULL,NULL,NULL),(39446,'Thomas P. Tisza-Batsi','thomas p. tisza-batsi',NULL,NULL,NULL),(39447,'Beringius','beringius',NULL,NULL,NULL),(39448,'Petrus Joannis Beringius','petrus joannis beringius',NULL,NULL,NULL),(39449,'Vermeerten','vermeerten',NULL,NULL,NULL),(39450,'Hubertus Vermeerten','hubertus vermeerten',NULL,NULL,NULL),(39451,'Latsko','latsko',NULL,NULL,NULL),(39452,'Michael Latsko Szepsinus','michael latsko szepsinus',NULL,NULL,NULL),(39453,'Blotenburch','blotenburch',NULL,NULL,NULL),(39454,'Johannes a Blotenburch','johannes a blotenburch',NULL,NULL,NULL),(39455,'Johannes a Bergh','johannes a bergh',NULL,NULL,NULL),(39456,'Johannes van de Perre','johannes van de perre',NULL,NULL,NULL),(39457,'Petrus Honich','petrus honich',NULL,NULL,NULL),(39458,'Henricus Hessels','henricus hessels',NULL,NULL,NULL),(39459,'Jacobus Stochius','jacobus stochius',NULL,NULL,NULL),(39460,'Haringa','haringa',NULL,NULL,NULL),(39461,'Nicolaus Haringa','nicolaus haringa',NULL,NULL,NULL),(39462,'Wiltvanck','wiltvanck',NULL,NULL,NULL),(39463,'Gualterus Wiltvanck','gualterus wiltvanck',NULL,NULL,NULL),(39464,'Abrahamus Magirus','abrahamus magirus',NULL,NULL,NULL),(39465,'Chasly','chasly',NULL,NULL,NULL),(39466,'Thomas de Chasly','thomas de chasly',NULL,NULL,NULL),(39467,'Joannes Fabricius','joannes fabricius',NULL,NULL,NULL),(39468,'Christophorus Nicolai','christophorus nicolai',NULL,NULL,NULL),(39469,'Guernerus','guernerus',NULL,NULL,NULL),(39470,'Guernerus Francisci','guernerus francisci',NULL,NULL,NULL),(39471,'Lobbrecht','lobbrecht',NULL,NULL,NULL),(39472,'Albertus Lobbrecht','albertus lobbrecht',NULL,NULL,NULL),(39473,'Cony','cony',NULL,NULL,NULL),(39474,'Gulielmus Cony','gulielmus cony',NULL,NULL,NULL),(39475,'Brianus','brianus',NULL,NULL,NULL),(39476,'Hooke','hooke',NULL,NULL,NULL),(39477,'Brianus Hooke','brianus hooke',NULL,NULL,NULL),(39478,'Hare','hare',NULL,NULL,NULL),(39479,'Hugo Hare','hugo hare',NULL,NULL,NULL),(39480,'Andersen','andersen',NULL,NULL,NULL),(39481,'Georgius Andersen','georgius andersen',NULL,NULL,NULL),(39482,'Eremita','eremita',NULL,NULL,NULL),(39483,'Cornelius Eremita','cornelius eremita',NULL,NULL,NULL),(39484,'Rouwen','rouwen',NULL,NULL,NULL),(39485,'Cornelius Rouwen','cornelius rouwen',NULL,NULL,NULL),(39486,'Henricus Carpentier','henricus carpentier',NULL,NULL,NULL),(39487,'Buznikai','buznikai',NULL,NULL,NULL),(39488,'Michael Buznikai','michael buznikai',NULL,NULL,NULL),(39489,'Joannes Pieck','joannes pieck',NULL,NULL,NULL),(39490,'Joannes Ursinus','joannes ursinus',NULL,NULL,NULL),(39491,'Cornelius ab Erckel','cornelius ab erckel',NULL,NULL,NULL),(39492,'Hoorne','hoorne',NULL,NULL,NULL),(39493,'Philippus ab Hoorne','philippus ab hoorne',NULL,NULL,NULL),(39494,'Paulus Snellen','paulus snellen',NULL,NULL,NULL),(39495,'Petrus Snellen','petrus snellen',NULL,NULL,NULL),(39496,'Michael Bathori','michael bathori',NULL,NULL,NULL),(39497,'Dunganus','dunganus',NULL,NULL,NULL),(39498,'Nicolaus Dunganus','nicolaus dunganus',NULL,NULL,NULL),(39499,'The.','the.',NULL,NULL,NULL),(39500,'Rysen','rysen',NULL,NULL,NULL),(39501,'The. A. Rysen','the. a. rysen',NULL,NULL,NULL),(39502,'Eylshemius','eylshemius',NULL,NULL,NULL),(39503,'Daniel Eylshemius','daniel eylshemius',NULL,NULL,NULL),(39504,'Abramus','abramus',NULL,NULL,NULL),(39505,'Lus','lus',NULL,NULL,NULL),(39506,'Abramus Lus','abramus lus',NULL,NULL,NULL),(39507,'Heldius','heldius',NULL,NULL,NULL),(39508,'Richardus Heldius','richardus heldius',NULL,NULL,NULL),(39509,'Alexander a Bommel','alexander a bommel',NULL,NULL,NULL),(39510,'Glasier','glasier',NULL,NULL,NULL),(39511,'Thomas Glasier','thomas glasier',NULL,NULL,NULL),(39512,'Powlett','powlett',NULL,NULL,NULL),(39513,'Henricus Powlett','henricus powlett',NULL,NULL,NULL),(39514,'Aulian','aulian',NULL,NULL,NULL),(39515,'Henricus Aulian','henricus aulian',NULL,NULL,NULL),(39516,'Hoedemacker','hoedemacker',NULL,NULL,NULL),(39517,'Raphael Hoedemacker','raphael hoedemacker',NULL,NULL,NULL),(39518,'Panneel','panneel',NULL,NULL,NULL),(39519,'Samuel Panneel','samuel panneel',NULL,NULL,NULL),(39520,'Lippius','lippius',NULL,NULL,NULL),(39521,'Johannes Lippius','johannes lippius',NULL,NULL,NULL),(39522,'Karel Prince','karel prince',NULL,NULL,NULL),(39523,'Roosmaalen','roosmaalen',NULL,NULL,NULL),(39524,'Guilhelmus Roosmaalen','guilhelmus roosmaalen',NULL,NULL,NULL),(39525,'Abrahamus G. a Gelder','abrahamus g. a gelder',NULL,NULL,NULL),(39526,'Padbrue','padbrue',NULL,NULL,NULL),(39527,'David Padbrue','david padbrue',NULL,NULL,NULL),(39528,'Bingunst','bingunst',NULL,NULL,NULL),(39529,'Joh. a Bingunst','joh. a bingunst',NULL,NULL,NULL),(39530,'Ludovicus de Wit','ludovicus de wit',NULL,NULL,NULL),(39531,'Loefsen','loefsen',NULL,NULL,NULL),(39532,'Laurentius Loefsen','laurentius loefsen',NULL,NULL,NULL),(39533,'Everhardi','everhardi',NULL,NULL,NULL),(39534,'Henricus Everhardi','henricus everhardi',NULL,NULL,NULL),(39535,'Abrahamus Becker','abrahamus becker',NULL,NULL,NULL),(39536,'Hen.','hen.',NULL,NULL,NULL),(39537,'Bergholt','bergholt',NULL,NULL,NULL),(39538,'Hen. Alexander Bergholt Sanders','hen. alexander bergholt sanders',NULL,NULL,NULL),(39539,'Polss','polss',NULL,NULL,NULL),(39540,'Johannes Polss','johannes polss',NULL,NULL,NULL),(39541,'Carolus Regius','carolus regius',NULL,NULL,NULL),(39542,'Bosvelt','bosvelt',NULL,NULL,NULL),(39543,'Adrianus van Bosvelt','adrianus van bosvelt',NULL,NULL,NULL),(39544,'Henricus Oostendorp','henricus oostendorp',NULL,NULL,NULL),(39545,'Everardus a Sypesteyn','everardus a sypesteyn',NULL,NULL,NULL),(39546,'Halket','halket',NULL,NULL,NULL),(39547,'Johannes Halket','johannes halket',NULL,NULL,NULL),(39548,'Haeghe','haeghe',NULL,NULL,NULL),(39549,'Joannes van der Haeghe','joannes van der haeghe',NULL,NULL,NULL),(39550,'Philippus Lau','philippus lau',NULL,NULL,NULL),(39551,'Bouwensch','bouwensch',NULL,NULL,NULL),(39552,'G. Bouwensch','g. bouwensch',NULL,NULL,NULL),(39553,'Johannes a Rhenen','johannes a rhenen',NULL,NULL,NULL),(39554,'Henricus ten Brinck','henricus ten brinck',NULL,NULL,NULL),(39555,'Cortbeeck','cortbeeck',NULL,NULL,NULL),(39556,'Joannes Nicasius a Cortbeeck','joannes nicasius a cortbeeck',NULL,NULL,NULL),(39557,'Horti','horti',NULL,NULL,NULL),(39558,'Stephanus Horti','stephanus horti',NULL,NULL,NULL),(39559,'Miscolozi','miscolozi',NULL,NULL,NULL),(39560,'Caspar Miscolozi','caspar miscolozi',NULL,NULL,NULL),(39561,'Vaczj','vaczj',NULL,NULL,NULL),(39562,'Stephanus L. Vaczj','stephanus l. vaczj',NULL,NULL,NULL),(39563,'Fransiscus','fransiscus',NULL,NULL,NULL),(39564,'Berghem','berghem',NULL,NULL,NULL),(39565,'Fransiscus van Berghem','fransiscus van berghem',NULL,NULL,NULL),(39566,'Dorstenius','dorstenius',NULL,NULL,NULL),(39567,'Martinus Dorstenius','martinus dorstenius',NULL,NULL,NULL),(39568,'Hattich','hattich',NULL,NULL,NULL),(39569,'Guilielmus Hattich','guilielmus hattich',NULL,NULL,NULL),(39570,'Henricus Coerten van der Beeck','henricus coerten van der beeck',NULL,NULL,NULL),(39571,'Gothofredus','gothofredus',NULL,NULL,NULL),(39572,'Seelerus','seelerus',NULL,NULL,NULL),(39573,'Gothofredus Seelerus','gothofredus seelerus',NULL,NULL,NULL),(39574,'Andreas Scheffer','andreas scheffer',NULL,NULL,NULL),(39575,'Rudolphus Hoolboom','rudolphus hoolboom',NULL,NULL,NULL),(39576,'Hustlerus','hustlerus',NULL,NULL,NULL),(39577,'Gulielmus Hustlerus','gulielmus hustlerus',NULL,NULL,NULL),(39578,'Wade','wade',NULL,NULL,NULL),(39579,'Thomas Wade','thomas wade',NULL,NULL,NULL),(39580,'Canutus','canutus',NULL,NULL,NULL),(39581,'Wrne','wrne',NULL,NULL,NULL),(39582,'Canutus Wrne','canutus wrne',NULL,NULL,NULL),(39583,'Christian.','christian.',NULL,NULL,NULL),(39584,'Frederic.','frederic.',NULL,NULL,NULL),(39585,'Harling','harling',NULL,NULL,NULL),(39586,'Christian. Frederic. ab Harling','christian. frederic. ab harling',NULL,NULL,NULL),(39587,'Tossius','tossius',NULL,NULL,NULL),(39588,'Christianus Tossius','christianus tossius',NULL,NULL,NULL),(39589,'Bernhardus Adolphus Scriba','bernhardus adolphus scriba',NULL,NULL,NULL),(39590,'Lomejer','lomejer',NULL,NULL,NULL),(39591,'Albertus Lomejer','albertus lomejer',NULL,NULL,NULL),(39592,'Thomas Pels','thomas pels',NULL,NULL,NULL),(39593,'Regoot','regoot',NULL,NULL,NULL),(39594,'Antonius Regoot','antonius regoot',NULL,NULL,NULL),(39595,'Abrahamus Marius','abrahamus marius',NULL,NULL,NULL),(39596,'Lubbertus Fabricius','lubbertus fabricius',NULL,NULL,NULL),(39597,'Tilemannus','tilemannus',NULL,NULL,NULL),(39598,'Grothe','grothe',NULL,NULL,NULL),(39599,'Engelbertus Tilemannus Grothe','engelbertus tilemannus grothe',NULL,NULL,NULL),(39600,'Henricus de Roy','henricus de roy',NULL,NULL,NULL),(39601,'Everhardus van der Kemp','everhardus van der kemp',NULL,NULL,NULL),(39602,'Aegidius van der Steen','aegidius van der steen',NULL,NULL,NULL),(39603,'Coddaeus','coddaeus',NULL,NULL,NULL),(39604,'Petrus Coddaeus','petrus coddaeus',NULL,NULL,NULL),(39605,'Abrahamus Nethenus','abrahamus nethenus',NULL,NULL,NULL),(39606,'Espendonck','espendonck',NULL,NULL,NULL),(39607,'Gualtherus Espendonck','gualtherus espendonck',NULL,NULL,NULL),(39608,'Nicolaus Colvius','nicolaus colvius',NULL,NULL,NULL),(39609,'Henricus Francken','henricus francken',NULL,NULL,NULL),(39610,'Donghen','donghen',NULL,NULL,NULL),(39611,'Cornelius de Donghen','cornelius de donghen',NULL,NULL,NULL),(39612,'Jeremias Larenus','jeremias larenus',NULL,NULL,NULL),(39613,'Arnoldus Heycopius','arnoldus heycopius',NULL,NULL,NULL),(39614,'Taxis','taxis',NULL,NULL,NULL),(39615,'Otto Taxis','otto taxis',NULL,NULL,NULL),(39616,'Ernestus Theodorus ab Heerdt','ernestus theodorus ab heerdt',NULL,NULL,NULL),(39617,'Winandus Ernst','winandus ernst',NULL,NULL,NULL),(39618,'Hermannus Leusingh','hermannus leusingh',NULL,NULL,NULL),(39619,'Barnes','barnes',NULL,NULL,NULL),(39620,'Georgius Barnes','georgius barnes',NULL,NULL,NULL),(39621,'Quaey','quaey',NULL,NULL,NULL),(39622,'Harmannus de Quaey','harmannus de quaey',NULL,NULL,NULL),(39623,'Harmannus van der Hagen','harmannus van der hagen',NULL,NULL,NULL),(39624,'Liscaljet','liscaljet',NULL,NULL,NULL),(39625,'Lucas Liscaljet','lucas liscaljet',NULL,NULL,NULL),(39626,'Heynsius','heynsius',NULL,NULL,NULL),(39627,'Wilhelmus Heynsius','wilhelmus heynsius',NULL,NULL,NULL),(39628,'Bartholomeus Snellen','bartholomeus snellen',NULL,NULL,NULL),(39629,'Broucqsault','broucqsault',NULL,NULL,NULL),(39630,'Philippus Broucqsault','philippus broucqsault',NULL,NULL,NULL),(39631,'Reygersbergh','reygersbergh',NULL,NULL,NULL),(39632,'P. v. Reygersbergh','p. v. reygersbergh',NULL,NULL,NULL),(39633,'Reinerus Vossius','reinerus vossius',NULL,NULL,NULL),(39634,'Gerardus van Osch','gerardus van osch',NULL,NULL,NULL),(39635,'Kerckraet','kerckraet',NULL,NULL,NULL),(39636,'Arnoldus a Kerckraet','arnoldus a kerckraet',NULL,NULL,NULL),(39637,'Joannes Schoonhoven','joannes schoonhoven',NULL,NULL,NULL),(39638,'Guilielmus Arnoldi','guilielmus arnoldi',NULL,NULL,NULL),(39639,'Ludovicus d\'Herde','ludovicus d\'herde',NULL,NULL,NULL),(39640,'Heylinck','heylinck',NULL,NULL,NULL),(39641,'Paulus Heylinck','paulus heylinck',NULL,NULL,NULL),(39642,'Joannes Roos','joannes roos',NULL,NULL,NULL),(39643,'Couwenhovius','couwenhovius',NULL,NULL,NULL),(39644,'Jacobus Couwenhovius','jacobus couwenhovius',NULL,NULL,NULL),(39645,'Adophus','adophus',NULL,NULL,NULL),(39646,'Winandus Adophus','winandus adophus',NULL,NULL,NULL),(39647,'Roosterman','roosterman',NULL,NULL,NULL),(39648,'Arnoldus Roosterman','arnoldus roosterman',NULL,NULL,NULL),(39649,'Gerardus Bornius','gerardus bornius',NULL,NULL,NULL),(39650,'Franciscus Swanke','franciscus swanke',NULL,NULL,NULL),(39651,'Petrus Tielenius','petrus tielenius',NULL,NULL,NULL),(39652,'Duimen','duimen',NULL,NULL,NULL),(39653,'Joachimus Duimen','joachimus duimen',NULL,NULL,NULL),(39654,'Tichlau','tichlau',NULL,NULL,NULL),(39655,'Joannes Tichlau','joannes tichlau',NULL,NULL,NULL),(39656,'Buisson','buisson',NULL,NULL,NULL),(39657,'Joannes de Buisson','joannes de buisson',NULL,NULL,NULL),(39658,'Nijportius','nijportius',NULL,NULL,NULL),(39659,'Antonius Nijportius','antonius nijportius',NULL,NULL,NULL),(39660,'Snep','snep',NULL,NULL,NULL),(39661,'Henricus Snep','henricus snep',NULL,NULL,NULL),(39662,'Matthaeus Klein','matthaeus klein',NULL,NULL,NULL),(39663,'Kömesamoy','kömesamoy',NULL,NULL,NULL),(39664,'Friederich Kömesamoy','friederich kömesamoy',NULL,NULL,NULL),(39665,'Lambertus Schutte','lambertus schutte',NULL,NULL,NULL),(39666,'Johannes a Lennep','johannes a lennep',NULL,NULL,NULL),(39667,'Piters','piters',NULL,NULL,NULL),(39668,'Guillielmus Piters','guillielmus piters',NULL,NULL,NULL),(39669,'Leyendecker','leyendecker',NULL,NULL,NULL),(39670,'Isaacus Leyendecker','isaacus leyendecker',NULL,NULL,NULL),(39671,'Henricus Martini','henricus martini',NULL,NULL,NULL),(39672,'Egidius Bursius','egidius bursius',NULL,NULL,NULL),(39673,'Hede','hede',NULL,NULL,NULL),(39674,'Joannes van Hede','joannes van hede',NULL,NULL,NULL),(39675,'Weerdenburch','weerdenburch',NULL,NULL,NULL),(39676,'Petrus a Weerdenburch','petrus a weerdenburch',NULL,NULL,NULL),(39677,'Albertus van Vliet','albertus van vliet',NULL,NULL,NULL),(39678,'Johannes Justus Leoninus','johannes justus leoninus',NULL,NULL,NULL),(39679,'Vligerius','vligerius',NULL,NULL,NULL),(39680,'Guilielmus Vligerius','guilielmus vligerius',NULL,NULL,NULL),(39681,'Lambertus ab Oosterwijck','lambertus ab oosterwijck',NULL,NULL,NULL),(39682,'Laren','laren',NULL,NULL,NULL),(39683,'Johannes van Laren','johannes van laren',NULL,NULL,NULL),(39684,'Bogert','bogert',NULL,NULL,NULL),(39685,'Arnoldus van den Bogert','arnoldus van den bogert',NULL,NULL,NULL),(39686,'Crooswijck','crooswijck',NULL,NULL,NULL),(39687,'Nicolaus Crooswijck','nicolaus crooswijck',NULL,NULL,NULL),(39688,'Cornelius Botterus','cornelius botterus',NULL,NULL,NULL),(39689,'Bernhardus Vollenhovius','bernhardus vollenhovius',NULL,NULL,NULL),(39690,'Serooskercken','serooskercken',NULL,NULL,NULL),(39691,'Hieronymus a Serooskercken','hieronymus a serooskercken',NULL,NULL,NULL),(39692,'Wilmanius','wilmanius',NULL,NULL,NULL),(39693,'Andreas Wilmanius','andreas wilmanius',NULL,NULL,NULL),(39694,'Theodorus a Westrenen','theodorus a westrenen',NULL,NULL,NULL),(39695,'Nijevelt','nijevelt',NULL,NULL,NULL),(39696,'Fredericus a Zuylen a Nijevelt','fredericus a zuylen a nijevelt',NULL,NULL,NULL),(39697,'Herbertus','herbertus',NULL,NULL,NULL),(39698,'Herbertus Jansonius de Jager','herbertus jansonius de jager',NULL,NULL,NULL),(39699,'Petrus Ver Beeck','petrus ver beeck',NULL,NULL,NULL),(39700,'Forestus','forestus',NULL,NULL,NULL),(39701,'Johannes Forestus','johannes forestus',NULL,NULL,NULL),(39702,'Parduyn','parduyn',NULL,NULL,NULL),(39703,'Simon Parduyn','simon parduyn',NULL,NULL,NULL),(39704,'Wilhelmus Isaacus Nethenus','wilhelmus isaacus nethenus',NULL,NULL,NULL),(39705,'Libertus Essenius','libertus essenius',NULL,NULL,NULL),(39706,'Schivelberck','schivelberck',NULL,NULL,NULL),(39707,'Henricus Schivelberck','henricus schivelberck',NULL,NULL,NULL),(39708,'Spielmann','spielmann',NULL,NULL,NULL),(39709,'Conradus Spielmann','conradus spielmann',NULL,NULL,NULL),(39710,'Eleazarus','eleazarus',NULL,NULL,NULL),(39711,'Eleazarus Duimen','eleazarus duimen',NULL,NULL,NULL),(39712,'Jacobus Bas','jacobus bas',NULL,NULL,NULL),(39713,'Snoeckaert','snoeckaert',NULL,NULL,NULL),(39714,'Schaumburgh','schaumburgh',NULL,NULL,NULL),(39715,'Albertus Snoeckaert van Schaumburgh','albertus snoeckaert van schaumburgh',NULL,NULL,NULL),(39716,'Düker','düker',NULL,NULL,NULL),(39717,'Joannes Düker','joannes düker',NULL,NULL,NULL),(39718,'Michael Michaelis','michael michaelis',NULL,NULL,NULL),(39719,'Polsius','polsius',NULL,NULL,NULL),(39720,'Abrahamus Polsius','abrahamus polsius',NULL,NULL,NULL),(39721,'Elbertus de Rijck','elbertus de rijck',NULL,NULL,NULL),(39722,'Huer','huer',NULL,NULL,NULL),(39723,'Johannes Huer','johannes huer',NULL,NULL,NULL),(39724,'Arnoldus de Vries','arnoldus de vries',NULL,NULL,NULL),(39725,'Doppius','doppius',NULL,NULL,NULL),(39726,'Theodorus Doppius','theodorus doppius',NULL,NULL,NULL),(39727,'Holckenborch','holckenborch',NULL,NULL,NULL),(39728,'Gerardus Holckenborch','gerardus holckenborch',NULL,NULL,NULL),(39729,'Bernardus Echten','bernardus echten',NULL,NULL,NULL),(39730,'Theodorus Kalff','theodorus kalff',NULL,NULL,NULL),(39731,'Johannes Georgius a Stosch','johannes georgius a stosch',NULL,NULL,NULL),(39732,'Georgius Horn','georgius horn',NULL,NULL,NULL),(39733,'Redely','redely',NULL,NULL,NULL),(39734,'John Redely','john redely',NULL,NULL,NULL),(39735,'Oosthof','oosthof',NULL,NULL,NULL),(39736,'Henricus Oosthof','henricus oosthof',NULL,NULL,NULL),(39737,'Joannes Oosthof','joannes oosthof',NULL,NULL,NULL),(39738,'J. Steenwijck','j. steenwijck',NULL,NULL,NULL),(39739,'Detlevus','detlevus',NULL,NULL,NULL),(39740,'Alefeldt','alefeldt',NULL,NULL,NULL),(39741,'Detlevus ab Alefeldt','detlevus ab alefeldt',NULL,NULL,NULL),(39742,'Batizi','batizi',NULL,NULL,NULL),(39743,'Caspar Batizi','caspar batizi',NULL,NULL,NULL),(39744,'Jenelt','jenelt',NULL,NULL,NULL),(39745,'Fredericus Jenelt','fredericus jenelt',NULL,NULL,NULL),(39746,'Petrus a Sanen','petrus a sanen',NULL,NULL,NULL),(39747,'Cornelius Jacobi','cornelius jacobi',NULL,NULL,NULL),(39748,'Horocz','horocz',NULL,NULL,NULL),(39749,'Andreas Horocz Szepsinus','andreas horocz szepsinus',NULL,NULL,NULL),(39750,'Santhen','santhen',NULL,NULL,NULL),(39751,'Hermannus Santhen','hermannus santhen',NULL,NULL,NULL),(39752,'Joannes Hardenbarch','joannes hardenbarch',NULL,NULL,NULL),(39753,'Joannes Knuth','joannes knuth',NULL,NULL,NULL),(39754,'Vandiere','vandiere',NULL,NULL,NULL),(39755,'Helias Vandiere','helias vandiere',NULL,NULL,NULL),(39756,'Holthuyts','holthuyts',NULL,NULL,NULL),(39757,'Georgius Holthuyts','georgius holthuyts',NULL,NULL,NULL),(39758,'Antonius Matthaeus','antonius matthaeus',NULL,NULL,NULL),(39759,'Otto Hulst','otto hulst',NULL,NULL,NULL),(39760,'Baxcamp','baxcamp',NULL,NULL,NULL),(39761,'Guilielmus Baxcamp','guilielmus baxcamp',NULL,NULL,NULL),(39762,'Heymenbergh','heymenbergh',NULL,NULL,NULL),(39763,'Jacobus ab Heymenbergh','jacobus ab heymenbergh',NULL,NULL,NULL),(39764,'Scade','scade',NULL,NULL,NULL),(39765,'Jacobus Scade','jacobus scade',NULL,NULL,NULL),(39766,'Anth.','anth.',NULL,NULL,NULL),(39767,'Gibson','gibson',NULL,NULL,NULL),(39768,'Anth. Gibson','anth. gibson',NULL,NULL,NULL),(39769,'Gualterus Moll','gualterus moll',NULL,NULL,NULL),(39770,'Stephanus Versteech','stephanus versteech',NULL,NULL,NULL),(39771,'Fey','fey',NULL,NULL,NULL),(39772,'Jacobus Fey','jacobus fey',NULL,NULL,NULL),(39773,'Henr.','henr.',NULL,NULL,NULL),(39774,'Henr. a Leeuwen','henr. a leeuwen',NULL,NULL,NULL),(39775,'Nijendaal','nijendaal',NULL,NULL,NULL),(39776,'Gosuinus Nijendaal','gosuinus nijendaal',NULL,NULL,NULL),(39777,'Jacobus a Someren','jacobus a someren',NULL,NULL,NULL),(39778,'A. v. Nijpoort','a. v. nijpoort',NULL,NULL,NULL),(39779,'Theodorus Petri','theodorus petri',NULL,NULL,NULL),(39780,'Fredericus Bosch','fredericus bosch',NULL,NULL,NULL),(39781,'Bonaventura','bonaventura',NULL,NULL,NULL),(39782,'Dortmont','dortmont',NULL,NULL,NULL),(39783,'Bonaventura a Dortmont','bonaventura a dortmont',NULL,NULL,NULL),(39784,'Jacobus de Mol','jacobus de mol',NULL,NULL,NULL),(39785,'Culemborch','culemborch',NULL,NULL,NULL),(39786,'Guilielmus a Culemborch','guilielmus a culemborch',NULL,NULL,NULL),(39787,'Stroobandus','stroobandus',NULL,NULL,NULL),(39788,'Abrahamus Stroobandus','abrahamus stroobandus',NULL,NULL,NULL),(39789,'Esaias Clement','esaias clement',NULL,NULL,NULL),(39790,'Miskoloi','miskoloi',NULL,NULL,NULL),(39791,'Caspar Miskoloi','caspar miskoloi',NULL,NULL,NULL),(39792,'Ralph','ralph',NULL,NULL,NULL),(39793,'Stevers','stevers',NULL,NULL,NULL),(39794,'Ralph Stevers','ralph stevers',NULL,NULL,NULL),(39795,'Edmondus','edmondus',NULL,NULL,NULL),(39796,'Varneyus','varneyus',NULL,NULL,NULL),(39797,'Edmondus Varneyus','edmondus varneyus',NULL,NULL,NULL),(39798,'Joannes Lastdrager','joannes lastdrager',NULL,NULL,NULL),(39799,'David a Dooreslaer','david a dooreslaer',NULL,NULL,NULL),(39800,'Molckema','molckema',NULL,NULL,NULL),(39801,'Hieronymus Molckema','hieronymus molckema',NULL,NULL,NULL),(39802,'Abrahamus de Wijckersloot','abrahamus de wijckersloot',NULL,NULL,NULL),(39803,'Johannes ab Eyckelsbeeck','johannes ab eyckelsbeeck',NULL,NULL,NULL),(39804,'Johannes ab Holst','johannes ab holst',NULL,NULL,NULL),(39805,'Assuerus Schimmelpenninck van der Oije','assuerus schimmelpenninck van der oije',NULL,NULL,NULL),(39806,'Westbroeck','westbroeck',NULL,NULL,NULL),(39807,'Guilielmus a Westbroeck','guilielmus a westbroeck',NULL,NULL,NULL),(39808,'Lambertus Loth','lambertus loth',NULL,NULL,NULL),(39809,'Borthe','borthe',NULL,NULL,NULL),(39810,'Carolus Borthe','carolus borthe',NULL,NULL,NULL),(39811,'Petrus Bogaert','petrus bogaert',NULL,NULL,NULL),(39812,'Vergruije','vergruije',NULL,NULL,NULL),(39813,'Abrahamus Vergruije','abrahamus vergruije',NULL,NULL,NULL),(39814,'Godefredus','godefredus',NULL,NULL,NULL),(39815,'Roscam','roscam',NULL,NULL,NULL),(39816,'Godefredus Roscam','godefredus roscam',NULL,NULL,NULL),(39817,'Abrahamus van der Voort','abrahamus van der voort',NULL,NULL,NULL),(39818,'Bodding','bodding',NULL,NULL,NULL),(39819,'Jacobus Bodding','jacobus bodding',NULL,NULL,NULL),(39820,'Manart','manart',NULL,NULL,NULL),(39821,'Johannes Manart','johannes manart',NULL,NULL,NULL),(39822,'Te','te',NULL,NULL,NULL),(39823,'Ruller','ruller',NULL,NULL,NULL),(39824,'Joannes Te Ruller','joannes te ruller',NULL,NULL,NULL),(39825,'Struys','struys',NULL,NULL,NULL),(39826,'Godefridus Struys','godefridus struys',NULL,NULL,NULL),(39827,'Corler','corler',NULL,NULL,NULL),(39828,'Gosuinus a Corler','gosuinus a corler',NULL,NULL,NULL),(39829,'Corendijck','corendijck',NULL,NULL,NULL),(39830,'Reinerus Corendijck','reinerus corendijck',NULL,NULL,NULL),(39831,'Dalles','dalles',NULL,NULL,NULL),(39832,'Jaques Dalles','jaques dalles',NULL,NULL,NULL),(39833,'Hessinghius','hessinghius',NULL,NULL,NULL),(39834,'Thomas Hessinghius','thomas hessinghius',NULL,NULL,NULL),(39835,'Laccherus','laccherus',NULL,NULL,NULL),(39836,'Petrus Laccherus','petrus laccherus',NULL,NULL,NULL),(39837,'Samuel Wiselius','samuel wiselius',NULL,NULL,NULL),(39838,'Cannoye','cannoye',NULL,NULL,NULL),(39839,'Antonius Cannoye','antonius cannoye',NULL,NULL,NULL),(39840,'Abrahamus van der Beeck','abrahamus van der beeck',NULL,NULL,NULL),(39841,'Sevenhuysen','sevenhuysen',NULL,NULL,NULL),(39842,'Cornelis Sevenhuysen','cornelis sevenhuysen',NULL,NULL,NULL),(39843,'Jacobus Schagen','jacobus schagen',NULL,NULL,NULL),(39844,'Bötter','bötter',NULL,NULL,NULL),(39845,'Jacobus Bötter','jacobus bötter',NULL,NULL,NULL),(39846,'Gilbanck','gilbanck',NULL,NULL,NULL),(39847,'Thomas Gilbanck','thomas gilbanck',NULL,NULL,NULL),(39848,'Molerus','molerus',NULL,NULL,NULL),(39849,'Fredericus Molerus','fredericus molerus',NULL,NULL,NULL),(39850,'Clopsacht','clopsacht',NULL,NULL,NULL),(39851,'Henricus Clopsacht','henricus clopsacht',NULL,NULL,NULL),(39852,'Davelaer','davelaer',NULL,NULL,NULL),(39853,'Joan van Davelaer','joan van davelaer',NULL,NULL,NULL),(39854,'Ouzelius','ouzelius',NULL,NULL,NULL),(39855,'Jacobus Ouzelius','jacobus ouzelius',NULL,NULL,NULL),(39856,'Smithius','smithius',NULL,NULL,NULL),(39857,'Joannes Smithius','joannes smithius',NULL,NULL,NULL),(39858,'Caerman','caerman',NULL,NULL,NULL),(39859,'Antonius Caerman','antonius caerman',NULL,NULL,NULL),(39860,'Wijnbergen','wijnbergen',NULL,NULL,NULL),(39861,'Joannes Hermannus a Wijnbergen','joannes hermannus a wijnbergen',NULL,NULL,NULL),(39862,'Groenen','groenen',NULL,NULL,NULL),(39863,'Henricus a Groenen','henricus a groenen',NULL,NULL,NULL),(39864,'Nicolaus Viverius','nicolaus viverius',NULL,NULL,NULL),(39865,'Daniel Hoornbeek','daniel hoornbeek',NULL,NULL,NULL),(39866,'Zee','zee',NULL,NULL,NULL),(39867,'Johannes de Zee','johannes de zee',NULL,NULL,NULL),(39868,'Bodegem','bodegem',NULL,NULL,NULL),(39869,'Joannes van Bodegem','joannes van bodegem',NULL,NULL,NULL),(39870,'Smijtegelt','smijtegelt',NULL,NULL,NULL),(39871,'Petrus Smijtegelt','petrus smijtegelt',NULL,NULL,NULL),(39872,'Allinga','allinga',NULL,NULL,NULL),(39873,'Petrus Allinga','petrus allinga',NULL,NULL,NULL),(39874,'Grebber','grebber',NULL,NULL,NULL),(39875,'Nicolaus Grebber','nicolaus grebber',NULL,NULL,NULL),(39876,'Beecker','beecker',NULL,NULL,NULL),(39877,'Bernardus Beecker','bernardus beecker',NULL,NULL,NULL),(39878,'Andreas ab Hennekeler','andreas ab hennekeler',NULL,NULL,NULL),(39879,'Admirael','admirael',NULL,NULL,NULL),(39880,'Theodorus Admirael','theodorus admirael',NULL,NULL,NULL),(39881,'Adolph Fridericus Preen','adolph fridericus preen',NULL,NULL,NULL),(39882,'Vigilius','vigilius',NULL,NULL,NULL),(39883,'Schroeyenstijn','schroeyenstijn',NULL,NULL,NULL),(39884,'Vigilius Caspar van Schroeyenstijn','vigilius caspar van schroeyenstijn',NULL,NULL,NULL),(39885,'Nicolaus Le Petit','nicolaus le petit',NULL,NULL,NULL),(39886,'Martinus Alewijn','martinus alewijn',NULL,NULL,NULL),(39887,'Bucq','bucq',NULL,NULL,NULL),(39888,'Adrianus de Bucq','adrianus de bucq',NULL,NULL,NULL),(39889,'Gedeon','gedeon',NULL,NULL,NULL),(39890,'Deutz','deutz',NULL,NULL,NULL),(39891,'Gedeon Deutz','gedeon deutz',NULL,NULL,NULL),(39892,'Blanckius','blanckius',NULL,NULL,NULL),(39893,'Franciscus Blanckius','franciscus blanckius',NULL,NULL,NULL),(39894,'Hermannus Deusingius','hermannus deusingius',NULL,NULL,NULL),(39895,'Livinus','livinus',NULL,NULL,NULL),(39896,'Belcum','belcum',NULL,NULL,NULL),(39897,'Henricus Livinus a Belcum','henricus livinus a belcum',NULL,NULL,NULL),(39898,'Kereszcuri','kereszcuri',NULL,NULL,NULL),(39899,'Andreas Kereszcuri','andreas kereszcuri',NULL,NULL,NULL),(39900,'Clare','clare',NULL,NULL,NULL),(39901,'Johannes Clare','johannes clare',NULL,NULL,NULL),(39902,'Steganus','steganus',NULL,NULL,NULL),(39903,'Steganus B. Budaeus','steganus b. budaeus',NULL,NULL,NULL),(39904,'Gregorius van der Veen','gregorius van der veen',NULL,NULL,NULL),(39905,'Nemecki','nemecki',NULL,NULL,NULL),(39906,'Stephanus T. Nemecki','stephanus t. nemecki',NULL,NULL,NULL),(39907,'Tholar','tholar',NULL,NULL,NULL),(39908,'Szentgyorgyi','szentgyorgyi',NULL,NULL,NULL),(39909,'Thomas Tholar Szentgyorgyi','thomas tholar szentgyorgyi',NULL,NULL,NULL),(39910,'Suggeraet','suggeraet',NULL,NULL,NULL),(39911,'Ludovicus Suggeraet','ludovicus suggeraet',NULL,NULL,NULL),(39912,'Loenius','loenius',NULL,NULL,NULL),(39913,'Sibrandus Loenius','sibrandus loenius',NULL,NULL,NULL),(39914,'Steelandt','steelandt',NULL,NULL,NULL),(39915,'Paulus a Steelandt','paulus a steelandt',NULL,NULL,NULL),(39916,'Cleynhoudt','cleynhoudt',NULL,NULL,NULL),(39917,'Cornelius Cleynhoudt','cornelius cleynhoudt',NULL,NULL,NULL),(39918,'Elias de Bruijn','elias de bruijn',NULL,NULL,NULL),(39919,'Szentgyorgyinus','szentgyorgyinus',NULL,NULL,NULL),(39920,'David Szentgyorgyinus','david szentgyorgyinus',NULL,NULL,NULL),(39921,'Posahazi','posahazi',NULL,NULL,NULL),(39922,'Johannes Posahazi','johannes posahazi',NULL,NULL,NULL),(39923,'Jonas Cabeljau','jonas cabeljau',NULL,NULL,NULL),(39924,'Joannes Adolphus Daniels','joannes adolphus daniels',NULL,NULL,NULL),(39925,'Lichtenberghius','lichtenberghius',NULL,NULL,NULL),(39926,'Christianus Gulielmus Lichtenberghius','christianus gulielmus lichtenberghius',NULL,NULL,NULL),(39927,'Lichtenbergius','lichtenbergius',NULL,NULL,NULL),(39928,'Philippus Julius Lichtenbergius','philippus julius lichtenbergius',NULL,NULL,NULL),(39929,'Johannes Adolphi','johannes adolphi',NULL,NULL,NULL),(39930,'Worst','worst',NULL,NULL,NULL),(39931,'Johannes Worst','johannes worst',NULL,NULL,NULL),(39932,'Gibbonis','gibbonis',NULL,NULL,NULL),(39933,'Abeerst','abeerst',NULL,NULL,NULL),(39934,'Cornelius Gibbonis Abeerst','cornelius gibbonis abeerst',NULL,NULL,NULL),(39935,'Listingh','listingh',NULL,NULL,NULL),(39936,'Jeremias Listingh','jeremias listingh',NULL,NULL,NULL),(39937,'Joachimus Wachter','joachimus wachter',NULL,NULL,NULL),(39938,'Johannes ab Arp','johannes ab arp',NULL,NULL,NULL),(39939,'Aegidius de Raadt','aegidius de raadt',NULL,NULL,NULL),(39940,'Adamus Conradus Weiler','adamus conradus weiler',NULL,NULL,NULL),(39941,'Justus Robertus Weiler','justus robertus weiler',NULL,NULL,NULL),(39942,'Singendonck','singendonck',NULL,NULL,NULL),(39943,'Conradus Singendonck','conradus singendonck',NULL,NULL,NULL),(39944,'Cornelius Cornelii','cornelius cornelii',NULL,NULL,NULL),(39945,'Volkier','volkier',NULL,NULL,NULL),(39946,'Volkier Sloot','volkier sloot',NULL,NULL,NULL),(39947,'Henricus Reuterus','henricus reuterus',NULL,NULL,NULL),(39948,'Johannes de Beijer','johannes de beijer',NULL,NULL,NULL),(39949,'Cuperi','cuperi',NULL,NULL,NULL),(39950,'Holthuisen','holthuisen',NULL,NULL,NULL),(39951,'Franciscus Cuperi ab Holthuisen','franciscus cuperi ab holthuisen',NULL,NULL,NULL),(39952,'Bockholt','bockholt',NULL,NULL,NULL),(39953,'Bernhardus a Bockholt','bernhardus a bockholt',NULL,NULL,NULL),(39954,'Georgius Jordens','georgius jordens',NULL,NULL,NULL),(39955,'Petrus Sibelius','petrus sibelius',NULL,NULL,NULL),(39956,'Aysma','aysma',NULL,NULL,NULL),(39957,'Joannes Aysma','joannes aysma',NULL,NULL,NULL),(39958,'Luloffs','luloffs',NULL,NULL,NULL),(39959,'Joannes Luloffs','joannes luloffs',NULL,NULL,NULL),(39960,'Wilhelmus Worms','wilhelmus worms',NULL,NULL,NULL),(39961,'Lambertus a Bommell','lambertus a bommell',NULL,NULL,NULL),(39962,'Jacobus Valck','jacobus valck',NULL,NULL,NULL),(39963,'Theodorus Zas','theodorus zas',NULL,NULL,NULL),(39964,'Beest','beest',NULL,NULL,NULL),(39965,'Theodorus Heemskerk van Beest','theodorus heemskerk van beest',NULL,NULL,NULL),(39966,'Antonius Scharp','antonius scharp',NULL,NULL,NULL),(39967,'Cornelius Loon','cornelius loon',NULL,NULL,NULL),(39968,'Mauritius Carel','mauritius carel',NULL,NULL,NULL),(39969,'Neckius','neckius',NULL,NULL,NULL),(39970,'Petrus Neckius','petrus neckius',NULL,NULL,NULL),(39971,'Haeffacker','haeffacker',NULL,NULL,NULL),(39972,'Stephanus Haeffacker','stephanus haeffacker',NULL,NULL,NULL),(39973,'Dambrinus','dambrinus',NULL,NULL,NULL),(39974,'Johannes Dambrinus','johannes dambrinus',NULL,NULL,NULL),(39975,'Cornelius Janssonius','cornelius janssonius',NULL,NULL,NULL),(39976,'Jacobus Eduardus','jacobus eduardus',NULL,NULL,NULL),(39977,'Johannes Hasius','johannes hasius',NULL,NULL,NULL),(39978,'Cornelius Regius','cornelius regius',NULL,NULL,NULL),(39979,'Isbrandus Petreius','isbrandus petreius',NULL,NULL,NULL),(39980,'Adrianus Keurbach','adrianus keurbach',NULL,NULL,NULL),(39981,'Brantsen','brantsen',NULL,NULL,NULL),(39982,'Johannes Brantsen','johannes brantsen',NULL,NULL,NULL),(39983,'Joannes ab Heerdt','joannes ab heerdt',NULL,NULL,NULL),(39984,'Wilhelmius','wilhelmius',NULL,NULL,NULL),(39985,'Wilhelmus Wilhelmius','wilhelmus wilhelmius',NULL,NULL,NULL),(39986,'Ten','ten',NULL,NULL,NULL),(39987,'Christianus Lamberti Ten Ham','christianus lamberti ten ham',NULL,NULL,NULL),(39988,'Hermani','hermani',NULL,NULL,NULL),(39989,'Vaegt','vaegt',NULL,NULL,NULL),(39990,'Gerhardus Hermani Vaegt','gerhardus hermani vaegt',NULL,NULL,NULL),(39991,'Noortberch','noortberch',NULL,NULL,NULL),(39992,'Theodorus Noortberch','theodorus noortberch',NULL,NULL,NULL),(39993,'Henricus Rouse','henricus rouse',NULL,NULL,NULL),(39994,'Vlak','vlak',NULL,NULL,NULL),(39995,'Johannes Vlak','johannes vlak',NULL,NULL,NULL),(39996,'Leusing','leusing',NULL,NULL,NULL),(39997,'Theodorus Leusing','theodorus leusing',NULL,NULL,NULL),(39998,'Jacobus de Herde','jacobus de herde',NULL,NULL,NULL),(39999,'Wilhelmus Coomans','wilhelmus coomans',NULL,NULL,NULL),(40000,'Borsset','borsset',NULL,NULL,NULL),(40001,'Arnoldus Joannis Borsset','arnoldus joannis borsset',NULL,NULL,NULL),(40002,'Theyls','theyls',NULL,NULL,NULL),(40003,'Severinus Theyls','severinus theyls',NULL,NULL,NULL),(40004,'Apollonius','apollonius',NULL,NULL,NULL),(40005,'Apollonius Ingels','apollonius ingels',NULL,NULL,NULL),(40006,'Hartochvelt','hartochvelt',NULL,NULL,NULL),(40007,'Bernardus ab Hartochvelt','bernardus ab hartochvelt',NULL,NULL,NULL),(40008,'Cornelius van Zijl','cornelius van zijl',NULL,NULL,NULL),(40009,'Kivit','kivit',NULL,NULL,NULL),(40010,'Sybrandus Kivit','sybrandus kivit',NULL,NULL,NULL),(40011,'Wynandus','wynandus',NULL,NULL,NULL),(40012,'Muys','muys',NULL,NULL,NULL),(40013,'Wynandus Muys','wynandus muys',NULL,NULL,NULL),(40014,'Hoobroeck','hoobroeck',NULL,NULL,NULL),(40015,'Johannes ab Hoobroeck','johannes ab hoobroeck',NULL,NULL,NULL),(40016,'Gerardus a Blotenburch','gerardus a blotenburch',NULL,NULL,NULL),(40017,'Rudolphus Theodori Artopaeus','rudolphus theodori artopaeus',NULL,NULL,NULL),(40018,'Gerhardus Ingen Nulant','gerhardus ingen nulant',NULL,NULL,NULL),(40019,'Ledebuer','ledebuer',NULL,NULL,NULL),(40020,'Johannes Ledebuer','johannes ledebuer',NULL,NULL,NULL),(40021,'Steyny','steyny',NULL,NULL,NULL),(40022,'Augustinus Steyny','augustinus steyny',NULL,NULL,NULL),(40023,'Theodorus Leo','theodorus leo',NULL,NULL,NULL),(40024,'Arnoldus Antoni','arnoldus antoni',NULL,NULL,NULL),(40025,'Ceurbach','ceurbach',NULL,NULL,NULL),(40026,'Joannes Ceurbach','joannes ceurbach',NULL,NULL,NULL),(40027,'Gualterus Zeeman','gualterus zeeman',NULL,NULL,NULL),(40028,'Jacobus Zeeman','jacobus zeeman',NULL,NULL,NULL),(40029,'Theodorus Zeeman','theodorus zeeman',NULL,NULL,NULL),(40030,'Johannes Hovius','johannes hovius',NULL,NULL,NULL),(40031,'Egbertus Leusing','egbertus leusing',NULL,NULL,NULL),(40032,'Johannes Wiselius','johannes wiselius',NULL,NULL,NULL),(40033,'Wimmarus','wimmarus',NULL,NULL,NULL),(40034,'Wimmarus Wiselius','wimmarus wiselius',NULL,NULL,NULL),(40035,'Huyser','huyser',NULL,NULL,NULL),(40036,'Wilhelmus Huyser','wilhelmus huyser',NULL,NULL,NULL),(40037,'Theodorus Lucae','theodorus lucae',NULL,NULL,NULL),(40038,'Briëlius','briëlius',NULL,NULL,NULL),(40039,'Johannes Briëlius','johannes briëlius',NULL,NULL,NULL),(40040,'Johannes Muys','johannes muys',NULL,NULL,NULL),(40041,'Meynerdus','meynerdus',NULL,NULL,NULL),(40042,'Meynerdus Cools','meynerdus cools',NULL,NULL,NULL),(40043,'Abnes','abnes',NULL,NULL,NULL),(40044,'Henricus Abnes','henricus abnes',NULL,NULL,NULL),(40045,'Guerin','guerin',NULL,NULL,NULL),(40046,'Gaspar Guerin','gaspar guerin',NULL,NULL,NULL),(40047,'Corne','corne',NULL,NULL,NULL),(40048,'Matthaeus del Corne','matthaeus del corne',NULL,NULL,NULL),(40049,'Geesteranus','geesteranus',NULL,NULL,NULL),(40050,'Theodorus Geesteranus','theodorus geesteranus',NULL,NULL,NULL),(40051,'Petrus Theodori de Lange','petrus theodori de lange',NULL,NULL,NULL),(40052,'Jos. Laurentius','jos. laurentius',NULL,NULL,NULL),(40053,'Barterinck','barterinck',NULL,NULL,NULL),(40054,'Joannes Barterinck','joannes barterinck',NULL,NULL,NULL),(40055,'Laignier','laignier',NULL,NULL,NULL),(40056,'Antonius Laignier','antonius laignier',NULL,NULL,NULL),(40057,'Henricus Guldenarm','henricus guldenarm',NULL,NULL,NULL),(40058,'Boute','boute',NULL,NULL,NULL),(40059,'Franciscus Boute','franciscus boute',NULL,NULL,NULL),(40060,'Spanhemius','spanhemius',NULL,NULL,NULL),(40061,'Fridericus Spanhemius','fridericus spanhemius',NULL,NULL,NULL),(40062,'Wahl','wahl',NULL,NULL,NULL),(40063,'Salomon Wahl','salomon wahl',NULL,NULL,NULL),(40064,'Henricus ab Isendoorn','henricus ab isendoorn',NULL,NULL,NULL),(40065,'Henricus a Velsen','henricus a velsen',NULL,NULL,NULL),(40066,'Antonius Daniels','antonius daniels',NULL,NULL,NULL),(40067,'Schnabelius','schnabelius',NULL,NULL,NULL),(40068,'Henricus Albertus Schnabelius','henricus albertus schnabelius',NULL,NULL,NULL),(40069,'Franckenberg','franckenberg',NULL,NULL,NULL),(40070,'Joannes Georgius von Franckenberg','joannes georgius von franckenberg',NULL,NULL,NULL),(40071,'Limborch','limborch',NULL,NULL,NULL),(40072,'Philippus a Limborch','philippus a limborch',NULL,NULL,NULL),(40073,'Sibantius','sibantius',NULL,NULL,NULL),(40074,'Johannes Sibantius','johannes sibantius',NULL,NULL,NULL),(40075,'Siefert','siefert',NULL,NULL,NULL),(40076,'François Siefert','françois siefert',NULL,NULL,NULL),(40077,'Friedericus','friedericus',NULL,NULL,NULL),(40078,'Kielman','kielman',NULL,NULL,NULL),(40079,'Friedericus Christianus a Kielman','friedericus christianus a kielman',NULL,NULL,NULL),(40080,'Dethlevus','dethlevus',NULL,NULL,NULL),(40081,'Horstius','horstius',NULL,NULL,NULL),(40082,'Dethlevus Horstius','dethlevus horstius',NULL,NULL,NULL),(40083,'Krey','krey',NULL,NULL,NULL),(40084,'Isaacus Krey','isaacus krey',NULL,NULL,NULL),(40085,'Johannes Krey','johannes krey',NULL,NULL,NULL),(40086,'Tischemacher','tischemacher',NULL,NULL,NULL),(40087,'Johannes Tischemacher','johannes tischemacher',NULL,NULL,NULL),(40088,'Ysbrants','ysbrants',NULL,NULL,NULL),(40089,'Y. Ysbrants','y. ysbrants',NULL,NULL,NULL),(40090,'Ackendam','ackendam',NULL,NULL,NULL),(40091,'Godefridus ab Ackendam','godefridus ab ackendam',NULL,NULL,NULL),(40092,'Gerardus Honthorst','gerardus honthorst',NULL,NULL,NULL),(40093,'Cornelius a Wijckersloot','cornelius a wijckersloot',NULL,NULL,NULL),(40094,'Tilmans','tilmans',NULL,NULL,NULL),(40095,'Nicolaus Tilmans','nicolaus tilmans',NULL,NULL,NULL),(40096,'Lemannus','lemannus',NULL,NULL,NULL),(40097,'Cornelius Lemannus','cornelius lemannus',NULL,NULL,NULL),(40098,'Houtenius','houtenius',NULL,NULL,NULL),(40099,'Antonius Houtenius','antonius houtenius',NULL,NULL,NULL),(40100,'Johannes Lemannus','johannes lemannus',NULL,NULL,NULL),(40101,'Lambartus Busius','lambartus busius',NULL,NULL,NULL),(40102,'Schaak','schaak',NULL,NULL,NULL),(40103,'Henricus a Schaak','henricus a schaak',NULL,NULL,NULL),(40104,'Cornelius a Lobbrecht','cornelius a lobbrecht',NULL,NULL,NULL),(40105,'Mansvelt','mansvelt',NULL,NULL,NULL),(40106,'Antonius a Mansvelt','antonius a mansvelt',NULL,NULL,NULL),(40107,'Bebler','bebler',NULL,NULL,NULL),(40108,'Isaacus Bebler','isaacus bebler',NULL,NULL,NULL),(40109,'Eeckhoudt','eeckhoudt',NULL,NULL,NULL),(40110,'Nicolaus ab Eeckhoudt','nicolaus ab eeckhoudt',NULL,NULL,NULL),(40111,'Johannes van Drunen','johannes van drunen',NULL,NULL,NULL),(40112,'Helt','helt',NULL,NULL,NULL),(40113,'Theodorus Helt','theodorus helt',NULL,NULL,NULL),(40114,'Schulperoort','schulperoort',NULL,NULL,NULL),(40115,'Joannes Schulperoort','joannes schulperoort',NULL,NULL,NULL),(40116,'Ryssen','ryssen',NULL,NULL,NULL),(40117,'Theodorus a Ryssen','theodorus a ryssen',NULL,NULL,NULL),(40118,'Marcellus Verwey','marcellus verwey',NULL,NULL,NULL),(40119,'Rijswijc','rijswijc',NULL,NULL,NULL),(40120,'Wilhelmus Rijswijc','wilhelmus rijswijc',NULL,NULL,NULL),(40121,'Pours','pours',NULL,NULL,NULL),(40122,'Marcus de Pours','marcus de pours',NULL,NULL,NULL),(40123,'Assuerus Schut','assuerus schut',NULL,NULL,NULL),(40124,'Leeste','leeste',NULL,NULL,NULL),(40125,'Florentius Leeste','florentius leeste',NULL,NULL,NULL),(40126,'Flaman','flaman',NULL,NULL,NULL),(40127,'Henricus Flaman','henricus flaman',NULL,NULL,NULL),(40128,'Johannes Sels','johannes sels',NULL,NULL,NULL),(40129,'Looness','looness',NULL,NULL,NULL),(40130,'Nicolaus Looness','nicolaus looness',NULL,NULL,NULL),(40131,'Beugholt','beugholt',NULL,NULL,NULL),(40132,'Jacobus Beugholt','jacobus beugholt',NULL,NULL,NULL),(40133,'Philippus Biscop','philippus biscop',NULL,NULL,NULL),(40134,'Betskehar','betskehar',NULL,NULL,NULL),(40135,'Stephanus v. Betskehar','stephanus v. betskehar',NULL,NULL,NULL),(40136,'Sminckius','sminckius',NULL,NULL,NULL),(40137,'Dominicus Sminckius','dominicus sminckius',NULL,NULL,NULL),(40138,'Cordier','cordier',NULL,NULL,NULL),(40139,'Jacobus le Cordier','jacobus le cordier',NULL,NULL,NULL),(40140,'Oortcampius','oortcampius',NULL,NULL,NULL),(40141,'Arnoldus Oortcampius','arnoldus oortcampius',NULL,NULL,NULL),(40142,'Albertus Sem','albertus sem',NULL,NULL,NULL),(40143,'Filius','filius',NULL,NULL,NULL),(40144,'Otto Wrne Georgij Filius','otto wrne georgij filius',NULL,NULL,NULL),(40145,'Johann Mees','johann mees',NULL,NULL,NULL),(40146,'Schelto','schelto',NULL,NULL,NULL),(40147,'Schelto Jarges','schelto jarges',NULL,NULL,NULL),(40148,'Johannes de Mepsche','johannes de mepsche',NULL,NULL,NULL),(40149,'Ballingius','ballingius',NULL,NULL,NULL),(40150,'Phaesma','phaesma',NULL,NULL,NULL),(40151,'Ballingius Phaesma','ballingius phaesma',NULL,NULL,NULL),(40152,'Wittewrongel','wittewrongel',NULL,NULL,NULL),(40153,'Christianus Wittewrongel','christianus wittewrongel',NULL,NULL,NULL),(40154,'Maden','maden',NULL,NULL,NULL),(40155,'Richardus Maden','richardus maden',NULL,NULL,NULL),(40156,'Wilhelmus Haeck','wilhelmus haeck',NULL,NULL,NULL),(40157,'Hubertus de Roy','hubertus de roy',NULL,NULL,NULL),(40158,'Vroiesteyn','vroiesteyn',NULL,NULL,NULL),(40159,'Antonius a Vroiesteyn','antonius a vroiesteyn',NULL,NULL,NULL),(40160,'Scharbach','scharbach',NULL,NULL,NULL),(40161,'Casparus Scharbach','casparus scharbach',NULL,NULL,NULL),(40162,'Stansius','stansius',NULL,NULL,NULL),(40163,'Jacobus Stansius','jacobus stansius',NULL,NULL,NULL),(40164,'Tengbergen','tengbergen',NULL,NULL,NULL),(40165,'Henricus Tengbergen','henricus tengbergen',NULL,NULL,NULL),(40166,'Petrus du Bois','petrus du bois',NULL,NULL,NULL),(40167,'Hurt','hurt',NULL,NULL,NULL),(40168,'Antonius Hurt','antonius hurt',NULL,NULL,NULL),(40169,'Rondeaulx','rondeaulx',NULL,NULL,NULL),(40170,'Abrahamus Rondeaulx','abrahamus rondeaulx',NULL,NULL,NULL),(40171,'Henricus Bertramus a Pallandt','henricus bertramus a pallandt',NULL,NULL,NULL),(40172,'Tyckmaecker','tyckmaecker',NULL,NULL,NULL),(40173,'Nicolaus Tyckmaecker','nicolaus tyckmaecker',NULL,NULL,NULL),(40174,'Joannes Doncker','joannes doncker',NULL,NULL,NULL),(40175,'Velare','velare',NULL,NULL,NULL),(40176,'Petrus de Velare','petrus de velare',NULL,NULL,NULL),(40177,'Albertus a Overvaert','albertus a overvaert',NULL,NULL,NULL),(40178,'Knuyt','knuyt',NULL,NULL,NULL),(40179,'Franciscus Knuyt','franciscus knuyt',NULL,NULL,NULL),(40180,'Jacobus Janssonius','jacobus janssonius',NULL,NULL,NULL),(40181,'Bormanz','bormanz',NULL,NULL,NULL),(40182,'Petrus Bormanz','petrus bormanz',NULL,NULL,NULL),(40183,'Adrianus Sem','adrianus sem',NULL,NULL,NULL),(40184,'Abrahamus Sewenius','abrahamus sewenius',NULL,NULL,NULL),(40185,'Geleji','geleji',NULL,NULL,NULL),(40186,'Samuel Geleji','samuel geleji',NULL,NULL,NULL),(40187,'Paulus Varlut','paulus varlut',NULL,NULL,NULL),(40188,'Guilhelmi','guilhelmi',NULL,NULL,NULL),(40189,'Johannes Guilhelmi van der Meer','johannes guilhelmi van der meer',NULL,NULL,NULL),(40190,'Dominicus ab Echten','dominicus ab echten',NULL,NULL,NULL),(40191,'Leeman','leeman',NULL,NULL,NULL),(40192,'Guilielmus Philippus Leeman','guilielmus philippus leeman',NULL,NULL,NULL),(40193,'Johan Ploos van Amstel','johan ploos van amstel',NULL,NULL,NULL),(40194,'Carll','carll',NULL,NULL,NULL),(40195,'Carll Otto Schele','carll otto schele',NULL,NULL,NULL),(40196,'Cornelius ab Houten','cornelius ab houten',NULL,NULL,NULL),(40197,'Herbinius','herbinius',NULL,NULL,NULL),(40198,'Johannes Herbinius','johannes herbinius',NULL,NULL,NULL),(40199,'Lenderijck','lenderijck',NULL,NULL,NULL),(40200,'Arnoldus Lenderijck','arnoldus lenderijck',NULL,NULL,NULL),(40201,'Arckenbout','arckenbout',NULL,NULL,NULL),(40202,'Nicolaus Arckenbout','nicolaus arckenbout',NULL,NULL,NULL),(40203,'Heilbrunner','heilbrunner',NULL,NULL,NULL),(40204,'Johannes Christophorus Heilbrunner','johannes christophorus heilbrunner',NULL,NULL,NULL),(40205,'Demetcinus','demetcinus',NULL,NULL,NULL),(40206,'Andreas Demetcinus','andreas demetcinus',NULL,NULL,NULL),(40207,'Uyvariny','uyvariny',NULL,NULL,NULL),(40208,'Urbanus Ersek-Uyvariny','urbanus ersek-uyvariny',NULL,NULL,NULL),(40209,'Tacai','tacai',NULL,NULL,NULL),(40210,'Michael P. Tacai','michael p. tacai',NULL,NULL,NULL),(40211,'Adrianus van Beaumont','adrianus van beaumont',NULL,NULL,NULL),(40212,'Joachimus Adolphus Borck','joachimus adolphus borck',NULL,NULL,NULL),(40213,'Nimrodus','nimrodus',NULL,NULL,NULL),(40214,'Bork','bork',NULL,NULL,NULL),(40215,'Maximilianus Nimrodus Bork','maximilianus nimrodus bork',NULL,NULL,NULL),(40216,'Daniel Swanevelt','daniel swanevelt',NULL,NULL,NULL),(40217,'Joannis a Swanevelt','joannis a swanevelt',NULL,NULL,NULL),(40218,'Paulus Kaposinus','paulus kaposinus',NULL,NULL,NULL),(40219,'Ladislaus','ladislaus',NULL,NULL,NULL),(40220,'Gyönoyösi','gyönoyösi',NULL,NULL,NULL),(40221,'Ladislaus Gyönoyösi','ladislaus gyönoyösi',NULL,NULL,NULL),(40222,'Paulus Görgei','paulus görgei',NULL,NULL,NULL),(40223,'Heimbach','heimbach',NULL,NULL,NULL),(40224,'Petrus ab Heimbach','petrus ab heimbach',NULL,NULL,NULL),(40225,'Petrus de Carpentier','petrus de carpentier',NULL,NULL,NULL),(40226,'Damiani','damiani',NULL,NULL,NULL),(40227,'Cornelius Damiani','cornelius damiani',NULL,NULL,NULL),(40228,'Hypolytus','hypolytus',NULL,NULL,NULL),(40229,'Aersen','aersen',NULL,NULL,NULL),(40230,'Hypolytus ab Aersen Beyma','hypolytus ab aersen beyma',NULL,NULL,NULL),(40231,'Josias Rispens','josias rispens',NULL,NULL,NULL),(40232,'Cornelius Loots','cornelius loots',NULL,NULL,NULL),(40233,'Kalander','kalander',NULL,NULL,NULL),(40234,'Joannes Kalander','joannes kalander',NULL,NULL,NULL),(40235,'Wallius','wallius',NULL,NULL,NULL),(40236,'Henricus Wallius','henricus wallius',NULL,NULL,NULL),(40237,'Johannes Matthaeus','johannes matthaeus',NULL,NULL,NULL),(40238,'Della','della',NULL,NULL,NULL),(40239,'Rocca','rocca',NULL,NULL,NULL),(40240,'Joannes Della Rocca','joannes della rocca',NULL,NULL,NULL),(40241,'Rulaeus','rulaeus',NULL,NULL,NULL),(40242,'Rudolphus Rulaeus','rudolphus rulaeus',NULL,NULL,NULL),(40243,'Krieck','krieck',NULL,NULL,NULL),(40244,'Hubertus Krieck','hubertus krieck',NULL,NULL,NULL),(40245,'Alema','alema',NULL,NULL,NULL),(40246,'Fredericus Alema','fredericus alema',NULL,NULL,NULL),(40247,'Henricus a Brienen','henricus a brienen',NULL,NULL,NULL),(40248,'Gysbertus','gysbertus',NULL,NULL,NULL),(40249,'Gysbertus Oostrom','gysbertus oostrom',NULL,NULL,NULL),(40250,'Wilhelmus Brasser','wilhelmus brasser',NULL,NULL,NULL),(40251,'Baersenburch','baersenburch',NULL,NULL,NULL),(40252,'Johannes van Baersenburch','johannes van baersenburch',NULL,NULL,NULL),(40253,'Freyssen','freyssen',NULL,NULL,NULL),(40254,'Joannes Freyssen','joannes freyssen',NULL,NULL,NULL),(40255,'Benthemius','benthemius',NULL,NULL,NULL),(40256,'Joannes Benthemius','joannes benthemius',NULL,NULL,NULL),(40257,'Thomas Heurnius','thomas heurnius',NULL,NULL,NULL),(40258,'Theodorus Fonck','theodorus fonck',NULL,NULL,NULL),(40259,'Jacobus Martens','jacobus martens',NULL,NULL,NULL),(40260,'Jacobus Muller','jacobus muller',NULL,NULL,NULL),(40261,'Henricus Daems','henricus daems',NULL,NULL,NULL),(40262,'Musyus','musyus',NULL,NULL,NULL),(40263,'Jacobus Musyus de Brauw','jacobus musyus de brauw',NULL,NULL,NULL),(40264,'Petrus Brixius','petrus brixius',NULL,NULL,NULL),(40265,'Ludovicus Godin','ludovicus godin',NULL,NULL,NULL),(40266,'Wessen','wessen',NULL,NULL,NULL),(40267,'Gerhardus a Wessen','gerhardus a wessen',NULL,NULL,NULL),(40268,'Under','under',NULL,NULL,NULL),(40269,'Enk','enk',NULL,NULL,NULL),(40270,'Theodorus Under Enk','theodorus under enk',NULL,NULL,NULL),(40271,'Berghman','berghman',NULL,NULL,NULL),(40272,'Philippus Berghman','philippus berghman',NULL,NULL,NULL),(40273,'Theodorus Berchman','theodorus berchman',NULL,NULL,NULL),(40274,'Selijns','selijns',NULL,NULL,NULL),(40275,'Henricus Selijns','henricus selijns',NULL,NULL,NULL),(40276,'Jacobus Casteleyn','jacobus casteleyn',NULL,NULL,NULL),(40277,'Laccher','laccher',NULL,NULL,NULL),(40278,'David Laccher','david laccher',NULL,NULL,NULL),(40279,'Adrianus Ketelaer','adrianus ketelaer',NULL,NULL,NULL),(40280,'Schorrenberch','schorrenberch',NULL,NULL,NULL),(40281,'Henricus a Schorrenberch','henricus a schorrenberch',NULL,NULL,NULL),(40282,'Michielson','michielson',NULL,NULL,NULL),(40283,'Michael Michielson','michael michielson',NULL,NULL,NULL),(40284,'Samuel a Diest','samuel a diest',NULL,NULL,NULL),(40285,'Smithz','smithz',NULL,NULL,NULL),(40286,'Theodorus Smithz','theodorus smithz',NULL,NULL,NULL),(40287,'Johannis Vonck a Linden','johannis vonck a linden',NULL,NULL,NULL),(40288,'Hecke','hecke',NULL,NULL,NULL),(40289,'Petrus van Hecke','petrus van hecke',NULL,NULL,NULL),(40290,'Arleboutius','arleboutius',NULL,NULL,NULL),(40291,'Petrus Arleboutius','petrus arleboutius',NULL,NULL,NULL),(40292,'Martinus Muller','martinus muller',NULL,NULL,NULL),(40293,'Albertus Louwerman','albertus louwerman',NULL,NULL,NULL),(40294,'Cauenhoven','cauenhoven',NULL,NULL,NULL),(40295,'Henricus a Cauenhoven','henricus a cauenhoven',NULL,NULL,NULL),(40296,'Johannés','johannés',NULL,NULL,NULL),(40297,'Johannés Meilingius','johannés meilingius',NULL,NULL,NULL),(40298,'B. van der Dusse','b. van der dusse',NULL,NULL,NULL),(40299,'Theodorus van der Dusse','theodorus van der dusse',NULL,NULL,NULL),(40300,'Bronckhorst','bronckhorst',NULL,NULL,NULL),(40301,'Fredericus Wilhelmus a Bronckhorst','fredericus wilhelmus a bronckhorst',NULL,NULL,NULL),(40302,'Johannes Ther Schmitten','johannes ther schmitten',NULL,NULL,NULL),(40303,'Erasmus','erasmus',NULL,NULL,NULL),(40304,'Hemmema','hemmema',NULL,NULL,NULL),(40305,'Erasmus ab Hemmema','erasmus ab hemmema',NULL,NULL,NULL),(40306,'Hoochstraten','hoochstraten',NULL,NULL,NULL),(40307,'Henricus ab Hoochstraten','henricus ab hoochstraten',NULL,NULL,NULL),(40308,'Franciscus Simon','franciscus simon',NULL,NULL,NULL),(40309,'Bartholdus Verstege','bartholdus verstege',NULL,NULL,NULL),(40310,'Richardus Hermanni Verwer','richardus hermanni verwer',NULL,NULL,NULL),(40311,'Jacobus Balde','jacobus balde',NULL,NULL,NULL),(40312,'Watkin','watkin',NULL,NULL,NULL),(40313,'Petrus Watkin','petrus watkin',NULL,NULL,NULL),(40314,'Wilder','wilder',NULL,NULL,NULL),(40315,'Wilhelmus Wilder','wilhelmus wilder',NULL,NULL,NULL),(40316,'Neden','neden',NULL,NULL,NULL),(40317,'Gerardus a Neden','gerardus a neden',NULL,NULL,NULL),(40318,'Albertus Otto Faber','albertus otto faber',NULL,NULL,NULL),(40319,'Theodorus Schagen','theodorus schagen',NULL,NULL,NULL),(40320,'Philippi','philippi',NULL,NULL,NULL),(40321,'Gulielmus Philippi','gulielmus philippi',NULL,NULL,NULL),(40322,'Gerardus Beth van der Burch','gerardus beth van der burch',NULL,NULL,NULL),(40323,'Vossen','vossen',NULL,NULL,NULL),(40324,'Andreas van Vossen','andreas van vossen',NULL,NULL,NULL),(40325,'Haio','haio',NULL,NULL,NULL),(40326,'Carckebeer','carckebeer',NULL,NULL,NULL),(40327,'Haio a Carckebeer','haio a carckebeer',NULL,NULL,NULL),(40328,'Samuel Junius','samuel junius',NULL,NULL,NULL),(40329,'Hirssman','hirssman',NULL,NULL,NULL),(40330,'Tugendleben','tugendleben',NULL,NULL,NULL),(40331,'Sixtus Hirssman von Tugendleben','sixtus hirssman von tugendleben',NULL,NULL,NULL),(40332,'Edoardus','edoardus',NULL,NULL,NULL),(40333,'Edoardus Bergmann','edoardus bergmann',NULL,NULL,NULL),(40334,'Twysselius','twysselius',NULL,NULL,NULL),(40335,'Johannes Twysselius','johannes twysselius',NULL,NULL,NULL),(40336,'Guilelmus','guilelmus',NULL,NULL,NULL),(40337,'Guilelmus Anderson','guilelmus anderson',NULL,NULL,NULL),(40338,'Zegismundus','zegismundus',NULL,NULL,NULL),(40339,'Grudzinski','grudzinski',NULL,NULL,NULL),(40340,'Zegismundus Grudzinski','zegismundus grudzinski',NULL,NULL,NULL),(40341,'Brononiakiny','brononiakiny',NULL,NULL,NULL),(40342,'Joannes Brononiakiny','joannes brononiakiny',NULL,NULL,NULL),(40343,'Malaczynski','malaczynski',NULL,NULL,NULL),(40344,'Joannes Malaczynski','joannes malaczynski',NULL,NULL,NULL),(40345,'Ernoldi','ernoldi',NULL,NULL,NULL),(40346,'Adrien Ernoldi','adrien ernoldi',NULL,NULL,NULL),(40347,'Hatvelt','hatvelt',NULL,NULL,NULL),(40348,'Jacobus Hatvelt','jacobus hatvelt',NULL,NULL,NULL),(40349,'Joannes Heurnius','joannes heurnius',NULL,NULL,NULL),(40350,'Casparus Verstegen','casparus verstegen',NULL,NULL,NULL),(40351,'Martse','martse',NULL,NULL,NULL),(40352,'Joannes Martse','joannes martse',NULL,NULL,NULL),(40353,'Philippus Rulaeus','philippus rulaeus',NULL,NULL,NULL),(40354,'Waeijen','waeijen',NULL,NULL,NULL),(40355,'Joannes van der Waeijen','joannes van der waeijen',NULL,NULL,NULL),(40356,'Tinnenbergh','tinnenbergh',NULL,NULL,NULL),(40357,'Joannes a Tinnenbergh','joannes a tinnenbergh',NULL,NULL,NULL),(40358,'Eyckbergh','eyckbergh',NULL,NULL,NULL),(40359,'Martinus Eyckbergh','martinus eyckbergh',NULL,NULL,NULL),(40360,'Anthonius van der Horst','anthonius van der horst',NULL,NULL,NULL),(40361,'Boecop','boecop',NULL,NULL,NULL),(40362,'Joannes Theodorus de Boecop','joannes theodorus de boecop',NULL,NULL,NULL),(40363,'Johannes de Neufville','johannes de neufville',NULL,NULL,NULL),(40364,'Bar.','bar.',NULL,NULL,NULL),(40365,'d\'Eck','d\'eck',NULL,NULL,NULL),(40366,'Panthaleon','panthaleon',NULL,NULL,NULL),(40367,'Bar. d\'Eck de Panthaleon','bar. d\'eck de panthaleon',NULL,NULL,NULL),(40368,'Jacobus van Coesvelt','jacobus van coesvelt',NULL,NULL,NULL),(40369,'Regnerus a Mansvelt','regnerus a mansvelt',NULL,NULL,NULL),(40370,'Quellenburgh','quellenburgh',NULL,NULL,NULL),(40371,'Henricus Quellenburgh','henricus quellenburgh',NULL,NULL,NULL),(40372,'Arnoldus Schildius','arnoldus schildius',NULL,NULL,NULL),(40373,'Snoupfius','snoupfius',NULL,NULL,NULL),(40374,'Joannes Snoupfius','joannes snoupfius',NULL,NULL,NULL),(40375,'Martinus Eylshemius','martinus eylshemius',NULL,NULL,NULL),(40376,'Wallecam','wallecam',NULL,NULL,NULL),(40377,'Jacobus Wallecam','jacobus wallecam',NULL,NULL,NULL),(40378,'Johannes Liens','johannes liens',NULL,NULL,NULL),(40379,'Sadeler','sadeler',NULL,NULL,NULL),(40380,'Abrahamus de Sadeler','abrahamus de sadeler',NULL,NULL,NULL),(40381,'Theodorus van Lith','theodorus van lith',NULL,NULL,NULL),(40382,'Bartrandt','bartrandt',NULL,NULL,NULL),(40383,'Arnoldus Bartrandt','arnoldus bartrandt',NULL,NULL,NULL),(40384,'Vertangen','vertangen',NULL,NULL,NULL),(40385,'Daniel Vertangen','daniel vertangen',NULL,NULL,NULL),(40386,'Theodorus Stansius','theodorus stansius',NULL,NULL,NULL),(40387,'Marsselis','marsselis',NULL,NULL,NULL),(40388,'Marsselis Adriani','marsselis adriani',NULL,NULL,NULL),(40389,'Guilielmus Westervelt','guilielmus westervelt',NULL,NULL,NULL),(40390,'Antonius ab Haersolte','antonius ab haersolte',NULL,NULL,NULL),(40391,'Schulerus','schulerus',NULL,NULL,NULL),(40392,'Carolus Schulerus','carolus schulerus',NULL,NULL,NULL),(40393,'Hiob','hiob',NULL,NULL,NULL),(40394,'Hiob de Wildt','hiob de wildt',NULL,NULL,NULL),(40395,'Specht','specht',NULL,NULL,NULL),(40396,'Philippus Specht','philippus specht',NULL,NULL,NULL),(40397,'Laurentius Hartongh','laurentius hartongh',NULL,NULL,NULL),(40398,'Hamsche','hamsche',NULL,NULL,NULL),(40399,'Theodorus Hamsche','theodorus hamsche',NULL,NULL,NULL),(40400,'Matthias Szanthai','matthias szanthai',NULL,NULL,NULL),(40401,'Tholnai','tholnai',NULL,NULL,NULL),(40402,'Stephanus Tholnai','stephanus tholnai',NULL,NULL,NULL),(40403,'Losonczi','losonczi',NULL,NULL,NULL),(40404,'Johannes T. Losonczi','johannes t. losonczi',NULL,NULL,NULL),(40405,'Stephanus M. Sellyei','stephanus m. sellyei',NULL,NULL,NULL),(40406,'Sueelingh','sueelingh',NULL,NULL,NULL),(40407,'Gerardus Sueelingh','gerardus sueelingh',NULL,NULL,NULL),(40408,'Arnoldus Deventer','arnoldus deventer',NULL,NULL,NULL),(40409,'Joannes a Coeverden','joannes a coeverden',NULL,NULL,NULL),(40410,'Bargeius','bargeius',NULL,NULL,NULL),(40411,'Theodorus Bargeius','theodorus bargeius',NULL,NULL,NULL),(40412,'Jacobus Hoisingius','jacobus hoisingius',NULL,NULL,NULL),(40413,'Joannes a Doorn','joannes a doorn',NULL,NULL,NULL),(40414,'Burghorst','burghorst',NULL,NULL,NULL),(40415,'Jacobus a Burghorst','jacobus a burghorst',NULL,NULL,NULL),(40416,'Rexhuel','rexhuel',NULL,NULL,NULL),(40417,'Joannes de Rexhuel','joannes de rexhuel',NULL,NULL,NULL),(40418,'Wilhelmus Backerus','wilhelmus backerus',NULL,NULL,NULL),(40419,'Lemminck','lemminck',NULL,NULL,NULL),(40420,'Stephanus Lemminck','stephanus lemminck',NULL,NULL,NULL),(40421,'Rauwers','rauwers',NULL,NULL,NULL),(40422,'Johannes Rauwers','johannes rauwers',NULL,NULL,NULL),(40423,'Valkenaer','valkenaer',NULL,NULL,NULL),(40424,'Carolus Valkenaer','carolus valkenaer',NULL,NULL,NULL),(40425,'Groulard','groulard',NULL,NULL,NULL),(40426,'Stephanus Groulard','stephanus groulard',NULL,NULL,NULL),(40427,'Franchimont','franchimont',NULL,NULL,NULL),(40428,'Johannes Franchimont','johannes franchimont',NULL,NULL,NULL),(40429,'Baërken','baërken',NULL,NULL,NULL),(40430,'Jacobus Baërken','jacobus baërken',NULL,NULL,NULL),(40431,'Gerhardus Goutsmit','gerhardus goutsmit',NULL,NULL,NULL),(40432,'Noyen','noyen',NULL,NULL,NULL),(40433,'Petrus Noyen','petrus noyen',NULL,NULL,NULL),(40434,'Michael Eversdijck','michael eversdijck',NULL,NULL,NULL),(40435,'Gamerbeecq','gamerbeecq',NULL,NULL,NULL),(40436,'F. Gamerbeecq','f. gamerbeecq',NULL,NULL,NULL),(40437,'Antonius a Bronchorst','antonius a bronchorst',NULL,NULL,NULL),(40438,'Peyster','peyster',NULL,NULL,NULL),(40439,'Petrus de Peyster','petrus de peyster',NULL,NULL,NULL),(40440,'Essexius','essexius',NULL,NULL,NULL),(40441,'Meyrickus','meyrickus',NULL,NULL,NULL),(40442,'Essexius Meyrickus','essexius meyrickus',NULL,NULL,NULL),(40443,'Fettiplaces','fettiplaces',NULL,NULL,NULL),(40444,'Aegidius Fettiplaces','aegidius fettiplaces',NULL,NULL,NULL),(40445,'Szopsi','szopsi',NULL,NULL,NULL),(40446,'Joannes Szopsi','joannes szopsi',NULL,NULL,NULL),(40447,'Guilielmus Parker','guilielmus parker',NULL,NULL,NULL),(40448,'Bogislaus','bogislaus',NULL,NULL,NULL),(40449,'Neubawer','neubawer',NULL,NULL,NULL),(40450,'Bogislaus Ernestus Neubawer','bogislaus ernestus neubawer',NULL,NULL,NULL),(40451,'Hakeberg','hakeberg',NULL,NULL,NULL),(40452,'Julius Hakeberg','julius hakeberg',NULL,NULL,NULL),(40453,'Jacobus de Berck','jacobus de berck',NULL,NULL,NULL),(40454,'Johannes Danckelman','johannes danckelman',NULL,NULL,NULL),(40455,'Thomas Ernestus Danckelman','thomas ernestus danckelman',NULL,NULL,NULL),(40456,'Silvester Jacobus Danckelman','silvester jacobus danckelman',NULL,NULL,NULL),(40457,'Eberhardus','eberhardus',NULL,NULL,NULL),(40458,'Eberhardus Christophorus Balthasar Danckelman','eberhardus christophorus balthasar danckelman',NULL,NULL,NULL),(40459,'Everardus Booth','everardus booth',NULL,NULL,NULL),(40460,'Bokenham','bokenham',NULL,NULL,NULL),(40461,'Henricus Bokenham','henricus bokenham',NULL,NULL,NULL),(40462,'Bocco','bocco',NULL,NULL,NULL),(40463,'Bocco a Burmania','bocco a burmania',NULL,NULL,NULL),(40464,'Daniel Stephani','daniel stephani',NULL,NULL,NULL),(40465,'Ter','ter',NULL,NULL,NULL),(40466,'Johannes Ter Smitten','johannes ter smitten',NULL,NULL,NULL),(40467,'Wickenborch','wickenborch',NULL,NULL,NULL),(40468,'Theodorus Wickenborch','theodorus wickenborch',NULL,NULL,NULL),(40469,'Punte','punte',NULL,NULL,NULL),(40470,'Johannes von Punte','johannes von punte',NULL,NULL,NULL),(40471,'Vuystingh','vuystingh',NULL,NULL,NULL),(40472,'David Vuystingh','david vuystingh',NULL,NULL,NULL),(40473,'Verneiius','verneiius',NULL,NULL,NULL),(40474,'Edmondus Verneiius','edmondus verneiius',NULL,NULL,NULL),(40475,'Watkinsonus','watkinsonus',NULL,NULL,NULL),(40476,'Henricus Watkinsonus','henricus watkinsonus',NULL,NULL,NULL),(40477,'Beare','beare',NULL,NULL,NULL),(40478,'Georgius Beare','georgius beare',NULL,NULL,NULL),(40479,'Puspokius','puspokius',NULL,NULL,NULL),(40480,'Joannes Puspokius','joannes puspokius',NULL,NULL,NULL),(40481,'Sjancovius','sjancovius',NULL,NULL,NULL),(40482,'Stephanus P. Sjancovius','stephanus p. sjancovius',NULL,NULL,NULL),(40483,'Kasroninus','kasroninus',NULL,NULL,NULL),(40484,'Joannes H. Kasroninus','joannes h. kasroninus',NULL,NULL,NULL),(40485,'Lagrue','lagrue',NULL,NULL,NULL),(40486,'Thomas Lagrue','thomas lagrue',NULL,NULL,NULL),(40487,'Franciscus Lus','franciscus lus',NULL,NULL,NULL),(40488,'Fredericus a Beeck','fredericus a beeck',NULL,NULL,NULL),(40489,'Noix','noix',NULL,NULL,NULL),(40490,'Johannes de la Noix','johannes de la noix',NULL,NULL,NULL),(40491,'Joannes Versteech','joannes versteech',NULL,NULL,NULL),(40492,'Philippus Matthaeus','philippus matthaeus',NULL,NULL,NULL),(40493,'Isaacus Lydius Lucae','isaacus lydius lucae',NULL,NULL,NULL),(40494,'Tyranus','tyranus',NULL,NULL,NULL),(40495,'Arnoldus Tyranus','arnoldus tyranus',NULL,NULL,NULL),(40496,'Thomas van Roy','thomas van roy',NULL,NULL,NULL),(40497,'Petrus Codde','petrus codde',NULL,NULL,NULL),(40498,'Cornelis Lus','cornelis lus',NULL,NULL,NULL),(40499,'L. van der Veen','l. van der veen',NULL,NULL,NULL),(40500,'Popp','popp',NULL,NULL,NULL),(40501,'Joannes Popp','joannes popp',NULL,NULL,NULL),(40502,'Adrianus Langius','adrianus langius',NULL,NULL,NULL),(40503,'Johannes Keysers','johannes keysers',NULL,NULL,NULL),(40504,'Augustinus Itsma','augustinus itsma',NULL,NULL,NULL),(40505,'Bartholomaeus Cromhout','bartholomaeus cromhout',NULL,NULL,NULL),(40506,'Wiltingh','wiltingh',NULL,NULL,NULL),(40507,'Jacobus Wiltingh','jacobus wiltingh',NULL,NULL,NULL),(40508,'Gerardus Verhaer','gerardus verhaer',NULL,NULL,NULL),(40509,'Burenus','burenus',NULL,NULL,NULL),(40510,'Jacobus Burenus','jacobus burenus',NULL,NULL,NULL),(40511,'Naminck','naminck',NULL,NULL,NULL),(40512,'Joannes Naminck','joannes naminck',NULL,NULL,NULL),(40513,'Wagardus','wagardus',NULL,NULL,NULL),(40514,'Johannes Wagardus','johannes wagardus',NULL,NULL,NULL),(40515,'Egbertus Boom','egbertus boom',NULL,NULL,NULL),(40516,'Petrus Hulsman','petrus hulsman',NULL,NULL,NULL),(40517,'Joannes a Wijnbergen','joannes a wijnbergen',NULL,NULL,NULL),(40518,'Gerardus Neckius','gerardus neckius',NULL,NULL,NULL),(40519,'Elbertus Neckius','elbertus neckius',NULL,NULL,NULL),(40520,'Gequier','gequier',NULL,NULL,NULL),(40521,'Petrus Gequier','petrus gequier',NULL,NULL,NULL),(40522,'Eyndhoven','eyndhoven',NULL,NULL,NULL),(40523,'Joannes ab Eyndhoven','joannes ab eyndhoven',NULL,NULL,NULL),(40524,'Gorssius','gorssius',NULL,NULL,NULL),(40525,'Isaacus Gorssius','isaacus gorssius',NULL,NULL,NULL),(40526,'Henricus a Lamsweerde','henricus a lamsweerde',NULL,NULL,NULL),(40527,'Conde','conde',NULL,NULL,NULL),(40528,'Guilhelmus Conde','guilhelmus conde',NULL,NULL,NULL),(40529,'Ad.','ad.',NULL,NULL,NULL),(40530,'Ad. van Libaert','ad. van libaert',NULL,NULL,NULL),(40531,'Folperdus','folperdus',NULL,NULL,NULL),(40532,'Folperdus van Ouden Allen','folperdus van ouden allen',NULL,NULL,NULL),(40533,'Eggaeus','eggaeus',NULL,NULL,NULL),(40534,'Petrus Eggaeus','petrus eggaeus',NULL,NULL,NULL),(40535,'Boeije','boeije',NULL,NULL,NULL),(40536,'Jacobus Boeije','jacobus boeije',NULL,NULL,NULL),(40537,'Kouszemaker','kouszemaker',NULL,NULL,NULL),(40538,'David de Kouszemaker','david de kouszemaker',NULL,NULL,NULL),(40539,'Hermannus Ter Mathe','hermannus ter mathe',NULL,NULL,NULL),(40540,'Mourcourt','mourcourt',NULL,NULL,NULL),(40541,'Joannes de Mourcourt','joannes de mourcourt',NULL,NULL,NULL),(40542,'Bambergen','bambergen',NULL,NULL,NULL),(40543,'Nicolaus a Bambergen','nicolaus a bambergen',NULL,NULL,NULL),(40544,'Lyclama','lyclama',NULL,NULL,NULL),(40545,'Philibertus a Lyclama','philibertus a lyclama',NULL,NULL,NULL),(40546,'Johannes Rombouts','johannes rombouts',NULL,NULL,NULL),(40547,'Gijsbertus a Dompselaer','gijsbertus a dompselaer',NULL,NULL,NULL),(40548,'Guilielmus Nobel','guilielmus nobel',NULL,NULL,NULL),(40549,'Engelbertus Engelen','engelbertus engelen',NULL,NULL,NULL),(40550,'Henricus Wilbrenninck','henricus wilbrenninck',NULL,NULL,NULL),(40551,'Coegelen','coegelen',NULL,NULL,NULL),(40552,'Henricus Coegelen','henricus coegelen',NULL,NULL,NULL),(40553,'Albertus \'s Gravenweert','albertus \'s gravenweert',NULL,NULL,NULL),(40554,'Neselerus','neselerus',NULL,NULL,NULL),(40555,'Rembertus Neselerus','rembertus neselerus',NULL,NULL,NULL),(40556,'Vossenburch','vossenburch',NULL,NULL,NULL),(40557,'Henricus Vossenburch','henricus vossenburch',NULL,NULL,NULL),(40558,'Jacobus Burlion','jacobus burlion',NULL,NULL,NULL),(40559,'Geleinsen','geleinsen',NULL,NULL,NULL),(40560,'Laurentius Geleinsen','laurentius geleinsen',NULL,NULL,NULL),(40561,'Gualterus Espendonck','gualterus espendonck',NULL,NULL,NULL),(40562,'Johannes Keyser','johannes keyser',NULL,NULL,NULL),(40563,'Franciscus Caron','franciscus caron',NULL,NULL,NULL),(40564,'Gerardus Pauw','gerardus pauw',NULL,NULL,NULL),(40565,'Theodorus van der Wolff','theodorus van der wolff',NULL,NULL,NULL),(40566,'Gerardus van der Wolff','gerardus van der wolff',NULL,NULL,NULL),(40567,'Swaanswijck','swaanswijck',NULL,NULL,NULL),(40568,'Laurentius a Swaanswijck','laurentius a swaanswijck',NULL,NULL,NULL),(40569,'Schout','schout',NULL,NULL,NULL),(40570,'Johannes Schout','johannes schout',NULL,NULL,NULL),(40571,'Abrahamus Schout','abrahamus schout',NULL,NULL,NULL),(40572,'Polemannus','polemannus',NULL,NULL,NULL),(40573,'Jacobus Polemannus','jacobus polemannus',NULL,NULL,NULL),(40574,'Szakj','szakj',NULL,NULL,NULL),(40575,'Franciscus P. Szakj','franciscus p. szakj',NULL,NULL,NULL),(40576,'Adrianus Hartman','adrianus hartman',NULL,NULL,NULL),(40577,'Guilielmus Wallius','guilielmus wallius',NULL,NULL,NULL),(40578,'Swanenburch','swanenburch',NULL,NULL,NULL),(40579,'Johannes a Swanenburch','johannes a swanenburch',NULL,NULL,NULL),(40580,'Johannes a Kerchem','johannes a kerchem',NULL,NULL,NULL),(40581,'Heidekampf','heidekampf',NULL,NULL,NULL),(40582,'Vitus Heidekampf','vitus heidekampf',NULL,NULL,NULL),(40583,'Wedell','wedell',NULL,NULL,NULL),(40584,'Georgius Ernestus a Wedell','georgius ernestus a wedell',NULL,NULL,NULL),(40585,'Reibnitz','reibnitz',NULL,NULL,NULL),(40586,'Henricus Fredericus a Reibnitz','henricus fredericus a reibnitz',NULL,NULL,NULL),(40587,'Haugwitz','haugwitz',NULL,NULL,NULL),(40588,'Fredericus Adolphus ab Haugwitz','fredericus adolphus ab haugwitz',NULL,NULL,NULL),(40589,'Johan.','johan.',NULL,NULL,NULL),(40590,'Cunrad','cunrad',NULL,NULL,NULL),(40591,'Theler','theler',NULL,NULL,NULL),(40592,'Johan. Cunrad a Theler','johan. cunrad a theler',NULL,NULL,NULL),(40593,'Hintzke','hintzke',NULL,NULL,NULL),(40594,'Joannes Hintzke','joannes hintzke',NULL,NULL,NULL),(40595,'Petrus Ernestus Cramer','petrus ernestus cramer',NULL,NULL,NULL),(40596,'Wolff Albrecht von Löben','wolff albrecht von löben',NULL,NULL,NULL),(40597,'Rabel','rabel',NULL,NULL,NULL),(40598,'Johannes Rabel','johannes rabel',NULL,NULL,NULL),(40599,'Zuerius','zuerius',NULL,NULL,NULL),(40600,'Jacobus Zuerius','jacobus zuerius',NULL,NULL,NULL),(40601,'Quirinus Pelle','quirinus pelle',NULL,NULL,NULL),(40602,'Usselius','usselius',NULL,NULL,NULL),(40603,'Joannes Usselius','joannes usselius',NULL,NULL,NULL),(40604,'Johannes Adolphus Peil','johannes adolphus peil',NULL,NULL,NULL),(40605,'Philippus Burlion','philippus burlion',NULL,NULL,NULL),(40606,'Guylielmus','guylielmus',NULL,NULL,NULL),(40607,'Bartelotti','bartelotti',NULL,NULL,NULL),(40608,'Guylielmus Bartelotti','guylielmus bartelotti',NULL,NULL,NULL),(40609,'Dethlevus Simon von d. Horst','dethlevus simon von d. horst',NULL,NULL,NULL),(40610,'Stans','stans',NULL,NULL,NULL),(40611,'Joannes Stans','joannes stans',NULL,NULL,NULL),(40612,'Martonfalvi','martonfalvi',NULL,NULL,NULL),(40613,'Georgius T. Martonfalvi','georgius t. martonfalvi',NULL,NULL,NULL),(40614,'Theodorus a Beresteyn','theodorus a beresteyn',NULL,NULL,NULL),(40615,'Küffler','küffler',NULL,NULL,NULL),(40616,'Abrahamus Johannes Küffler','abrahamus johannes küffler',NULL,NULL,NULL),(40617,'Albertus Ter Haer','albertus ter haer',NULL,NULL,NULL),(40618,'Kirn','kirn',NULL,NULL,NULL),(40619,'Rochus Kirn','rochus kirn',NULL,NULL,NULL),(40620,'Vlooswijck','vlooswijck',NULL,NULL,NULL),(40621,'Nicolaus a Vlooswijck','nicolaus a vlooswijck',NULL,NULL,NULL),(40622,'Heereman','heereman',NULL,NULL,NULL),(40623,'Theodorus Heereman','theodorus heereman',NULL,NULL,NULL),(40624,'Gisebertus','gisebertus',NULL,NULL,NULL),(40625,'Woelius','woelius',NULL,NULL,NULL),(40626,'Gisebertus Woelius','gisebertus woelius',NULL,NULL,NULL),(40627,'Peterus','peterus',NULL,NULL,NULL),(40628,'Peterus Soest','peterus soest',NULL,NULL,NULL),(40629,'Boursse','boursse',NULL,NULL,NULL),(40630,'Samuel Boursse','samuel boursse',NULL,NULL,NULL),(40631,'W. von Alefeldt','w. von alefeldt',NULL,NULL,NULL),(40632,'Schooff','schooff',NULL,NULL,NULL),(40633,'Mathias Schooff','mathias schooff',NULL,NULL,NULL),(40634,'Blocklant','blocklant',NULL,NULL,NULL),(40635,'Assuerus Jacobus van Blocklant','assuerus jacobus van blocklant',NULL,NULL,NULL),(40636,'Nannius','nannius',NULL,NULL,NULL),(40637,'Emega','emega',NULL,NULL,NULL),(40638,'Nannius Emega','nannius emega',NULL,NULL,NULL),(40639,'Days','days',NULL,NULL,NULL),(40640,'Cornelius Days','cornelius days',NULL,NULL,NULL),(40641,'Eerst','eerst',NULL,NULL,NULL),(40642,'Cornelius Gibbonis ab Eerst','cornelius gibbonis ab eerst',NULL,NULL,NULL),(40643,'J. van der Graeff','j. van der graeff',NULL,NULL,NULL),(40644,'Rooyen','rooyen',NULL,NULL,NULL),(40645,'Cornelius van Rooyen','cornelius van rooyen',NULL,NULL,NULL),(40646,'Goyer','goyer',NULL,NULL,NULL),(40647,'Henricus de Goyer','henricus de goyer',NULL,NULL,NULL),(40648,'Vogelsang','vogelsang',NULL,NULL,NULL),(40649,'Wilhelmus Vogelsang','wilhelmus vogelsang',NULL,NULL,NULL),(40650,'Joannes Schulerus','joannes schulerus',NULL,NULL,NULL),(40651,'Theodorus Borre','theodorus borre',NULL,NULL,NULL),(40652,'Fredericus Borre','fredericus borre',NULL,NULL,NULL),(40653,'Petrus van der Zee','petrus van der zee',NULL,NULL,NULL),(40654,'Isacus','isacus',NULL,NULL,NULL),(40655,'Isacus Walewijns','isacus walewijns',NULL,NULL,NULL),(40656,'Matthisius','matthisius',NULL,NULL,NULL),(40657,'Cor. Matthisius','cor. matthisius',NULL,NULL,NULL),(40658,'Blanckevoert','blanckevoert',NULL,NULL,NULL),(40659,'Stephanus Blanckevoert','stephanus blanckevoert',NULL,NULL,NULL),(40660,'Antonius Brucherus','antonius brucherus',NULL,NULL,NULL),(40661,'Hoey','hoey',NULL,NULL,NULL),(40662,'Jacobus ab Hoey','jacobus ab hoey',NULL,NULL,NULL),(40663,'Otto Hessels','otto hessels',NULL,NULL,NULL),(40664,'Blancheteste','blancheteste',NULL,NULL,NULL),(40665,'Joannes Blancheteste','joannes blancheteste',NULL,NULL,NULL),(40666,'Vivien','vivien',NULL,NULL,NULL),(40667,'Petrus Vivien','petrus vivien',NULL,NULL,NULL),(40668,'Clercqs','clercqs',NULL,NULL,NULL),(40669,'Hermannus Clercqs','hermannus clercqs',NULL,NULL,NULL),(40670,'Joh. Hoornbeeck','joh. hoornbeeck',NULL,NULL,NULL),(40671,'Antonius Andreae','antonius andreae',NULL,NULL,NULL),(40672,'Johannes Puteanus','johannes puteanus',NULL,NULL,NULL),(40673,'Petrus Cort','petrus cort',NULL,NULL,NULL),(40674,'Enoch Biscop','enoch biscop',NULL,NULL,NULL),(40675,'Johannes Hondius','johannes hondius',NULL,NULL,NULL),(40676,'Franciscus van den Eede','franciscus van den eede',NULL,NULL,NULL),(40677,'Abrahamus Coelmans','abrahamus coelmans',NULL,NULL,NULL),(40678,'Hammius','hammius',NULL,NULL,NULL),(40679,'Johannes Hammius','johannes hammius',NULL,NULL,NULL),(40680,'Rudolphus Lydius','rudolphus lydius',NULL,NULL,NULL),(40681,'Jacobus Baxcamp','jacobus baxcamp',NULL,NULL,NULL),(40682,'Couwenbergh','couwenbergh',NULL,NULL,NULL),(40683,'P. van Couwenbergh','p. van couwenbergh',NULL,NULL,NULL),(40684,'Everardus Scott','everardus scott',NULL,NULL,NULL),(40685,'Viti','viti',NULL,NULL,NULL),(40686,'Henricus Viti','henricus viti',NULL,NULL,NULL),(40687,'Smekinck','smekinck',NULL,NULL,NULL),(40688,'Hermannus Smekinck','hermannus smekinck',NULL,NULL,NULL),(40689,'Theodorij','theodorij',NULL,NULL,NULL),(40690,'Bernhardus Theodorij','bernhardus theodorij',NULL,NULL,NULL),(40691,'Reitzburg','reitzburg',NULL,NULL,NULL),(40692,'Christophorus Reitzburg','christophorus reitzburg',NULL,NULL,NULL),(40693,'Petrus Georgij','petrus georgij',NULL,NULL,NULL),(40694,'Samuel Timmerman','samuel timmerman',NULL,NULL,NULL),(40695,'Oostee','oostee',NULL,NULL,NULL),(40696,'Balduinus van Oostee','balduinus van oostee',NULL,NULL,NULL),(40697,'Nicolaus Overeem','nicolaus overeem',NULL,NULL,NULL),(40698,'Samuel Gruterus','samuel gruterus',NULL,NULL,NULL),(40699,'Godefridus Roscam','godefridus roscam',NULL,NULL,NULL),(40700,'Breberenus','breberenus',NULL,NULL,NULL),(40701,'Engelbertus Breberenus a Dijck','engelbertus breberenus a dijck',NULL,NULL,NULL),(40702,'Carolus Martens','carolus martens',NULL,NULL,NULL),(40703,'Christophorus a Beeck','christophorus a beeck',NULL,NULL,NULL),(40704,'Aegidius Block','aegidius block',NULL,NULL,NULL),(40705,'Schuren','schuren',NULL,NULL,NULL),(40706,'Fredericus a Schuren','fredericus a schuren',NULL,NULL,NULL),(40707,'Johannes Haecke','johannes haecke',NULL,NULL,NULL),(40708,'Schuyt','schuyt',NULL,NULL,NULL),(40709,'Nicolaus Schuyt','nicolaus schuyt',NULL,NULL,NULL),(40710,'Arnoldus Cornelii Copius','arnoldus cornelii copius',NULL,NULL,NULL),(40711,'Joannes de Carpentier','joannes de carpentier',NULL,NULL,NULL),(40712,'Petrus Hammius','petrus hammius',NULL,NULL,NULL),(40713,'Wiltschut','wiltschut',NULL,NULL,NULL),(40714,'Michaël Wiltschut','michaël wiltschut',NULL,NULL,NULL),(40715,'Beukelaar','beukelaar',NULL,NULL,NULL),(40716,'D. Beukelaar','d. beukelaar',NULL,NULL,NULL),(40717,'Alexander Westerhout','alexander westerhout',NULL,NULL,NULL),(40718,'Conradus Westerhout','conradus westerhout',NULL,NULL,NULL),(40719,'Vollenhoo','vollenhoo',NULL,NULL,NULL),(40720,'Lambertus Vollenhoo','lambertus vollenhoo',NULL,NULL,NULL),(40721,'Cornelius van der Meer','cornelius van der meer',NULL,NULL,NULL),(40722,'Splinterus','splinterus',NULL,NULL,NULL),(40723,'Pothusen','pothusen',NULL,NULL,NULL),(40724,'Splinterus Pothusen','splinterus pothusen',NULL,NULL,NULL),(40725,'Johannes Mars','johannes mars',NULL,NULL,NULL),(40726,'Baern','baern',NULL,NULL,NULL),(40727,'J. v. Baern','j. v. baern',NULL,NULL,NULL),(40728,'Conradus Hillensbergh','conradus hillensbergh',NULL,NULL,NULL),(40729,'Rotgerus','rotgerus',NULL,NULL,NULL),(40730,'Rotgerus a Beunen','rotgerus a beunen',NULL,NULL,NULL),(40731,'Dubboldus','dubboldus',NULL,NULL,NULL),(40732,'Dubboldus Feith','dubboldus feith',NULL,NULL,NULL),(40733,'Gerhardus Hulman','gerhardus hulman',NULL,NULL,NULL),(40734,'Emondus','emondus',NULL,NULL,NULL),(40735,'Emondus Pieck','emondus pieck',NULL,NULL,NULL),(40736,'Eduardus Teellingius','eduardus teellingius',NULL,NULL,NULL),(40737,'Gerardus van Hoey','gerardus van hoey',NULL,NULL,NULL),(40738,'Cornelius van Hoey','cornelius van hoey',NULL,NULL,NULL),(40739,'Johannes Schoock','johannes schoock',NULL,NULL,NULL),(40740,'Jacobus Lehnhoff','jacobus lehnhoff',NULL,NULL,NULL),(40741,'Johannes Splinter','johannes splinter',NULL,NULL,NULL),(40742,'Bigghe','bigghe',NULL,NULL,NULL),(40743,'Cornelius Bigghe','cornelius bigghe',NULL,NULL,NULL),(40744,'Ernestus Reeffsen','ernestus reeffsen',NULL,NULL,NULL),(40745,'Henricus a Galen','henricus a galen',NULL,NULL,NULL),(40746,'Arnoldus van der Mast','arnoldus van der mast',NULL,NULL,NULL),(40747,'Petrus Ritzius','petrus ritzius',NULL,NULL,NULL),(40748,'Vrechemius','vrechemius',NULL,NULL,NULL),(40749,'Laurentius Vrechemius','laurentius vrechemius',NULL,NULL,NULL),(40750,'Cornelius Stratenus','cornelius stratenus',NULL,NULL,NULL),(40751,'Deteleeff','deteleeff',NULL,NULL,NULL),(40752,'Enno Deteleeff','enno deteleeff',NULL,NULL,NULL),(40753,'Hernad','hernad',NULL,NULL,NULL),(40754,'Gregorius Hernad-Nemeti','gregorius hernad-nemeti',NULL,NULL,NULL),(40755,'Lisskai','lisskai',NULL,NULL,NULL),(40756,'Andreas Lisskai','andreas lisskai',NULL,NULL,NULL),(40757,'Hatert','hatert',NULL,NULL,NULL),(40758,'Johannes van den Hatert','johannes van den hatert',NULL,NULL,NULL),(40759,'Doyweert','doyweert',NULL,NULL,NULL),(40760,'Abrahamus Doyweert','abrahamus doyweert',NULL,NULL,NULL),(40761,'Carolus a Bronckhorst','carolus a bronckhorst',NULL,NULL,NULL),(40762,'Georgius Friedrichsen','georgius friedrichsen',NULL,NULL,NULL),(40763,'Henricus Nolthenius','henricus nolthenius',NULL,NULL,NULL),(40764,'Godofredus','godofredus',NULL,NULL,NULL),(40765,'Koenig','koenig',NULL,NULL,NULL),(40766,'Godofredus a Koenig','godofredus a koenig',NULL,NULL,NULL),(40767,'Fane','fane',NULL,NULL,NULL),(40768,'Franciscus Fane','franciscus fane',NULL,NULL,NULL),(40769,'Arnoldus Sluysken','arnoldus sluysken',NULL,NULL,NULL),(40770,'Berenyi','berenyi',NULL,NULL,NULL),(40771,'P. Paulus Jasz Berenyi','p. paulus jasz berenyi',NULL,NULL,NULL),(40772,'Ubricus','ubricus',NULL,NULL,NULL),(40773,'Ubricus Bolenius','ubricus bolenius',NULL,NULL,NULL),(40774,'Rhima','rhima',NULL,NULL,NULL),(40775,'Martinus Z. Rhima-Szombathi','martinus z. rhima-szombathi',NULL,NULL,NULL),(40776,'Stephanus Harsanyi','stephanus harsanyi',NULL,NULL,NULL),(40777,'Balslow','balslow',NULL,NULL,NULL),(40778,'Christophorus Balslow','christophorus balslow',NULL,NULL,NULL),(40779,'Lyttelton','lyttelton',NULL,NULL,NULL),(40780,'Ferdinandus Lyttelton','ferdinandus lyttelton',NULL,NULL,NULL),(40781,'Veenman','veenman',NULL,NULL,NULL),(40782,'Jacobus Veenman','jacobus veenman',NULL,NULL,NULL),(40783,'Michael Dobrai','michael dobrai',NULL,NULL,NULL),(40784,'Eduardus a Voorst','eduardus a voorst',NULL,NULL,NULL),(40785,'Guilielmus Booth','guilielmus booth',NULL,NULL,NULL),(40786,'Outheusden','outheusden',NULL,NULL,NULL),(40787,'Joh. ab Outheusden','joh. ab outheusden',NULL,NULL,NULL),(40788,'Wolphius','wolphius',NULL,NULL,NULL),(40789,'Conradus Wolphius','conradus wolphius',NULL,NULL,NULL),(40790,'Kuesch','kuesch',NULL,NULL,NULL),(40791,'Friedrich Kuesch','friedrich kuesch',NULL,NULL,NULL),(40792,'Rassow','rassow',NULL,NULL,NULL),(40793,'Balthasar Wilhelm Rassow','balthasar wilhelm rassow',NULL,NULL,NULL),(40794,'Eckleff','eckleff',NULL,NULL,NULL),(40795,'Turdera','turdera',NULL,NULL,NULL),(40796,'Henricus Eckleff Turdera','henricus eckleff turdera',NULL,NULL,NULL),(40797,'Heynius','heynius',NULL,NULL,NULL),(40798,'Johannes Heynius','johannes heynius',NULL,NULL,NULL),(40799,'Lense','lense',NULL,NULL,NULL),(40800,'Simon Lense','simon lense',NULL,NULL,NULL),(40801,'Nicolaus a Lith','nicolaus a lith',NULL,NULL,NULL),(40802,'Jacobus Claver','jacobus claver',NULL,NULL,NULL),(40803,'Johann Voss','johann voss',NULL,NULL,NULL),(40804,'Bennickhofius','bennickhofius',NULL,NULL,NULL),(40805,'Henricus Bennickhofius','henricus bennickhofius',NULL,NULL,NULL),(40806,'Cornelius a Poll','cornelius a poll',NULL,NULL,NULL),(40807,'Samuel de Wael','samuel de wael',NULL,NULL,NULL),(40808,'Farreris','farreris',NULL,NULL,NULL),(40809,'Jacobus de Farreris','jacobus de farreris',NULL,NULL,NULL),(40810,'Oosterharen','oosterharen',NULL,NULL,NULL),(40811,'Arnoldus Oosterharen','arnoldus oosterharen',NULL,NULL,NULL),(40812,'Derout','derout',NULL,NULL,NULL),(40813,'Petrus Matthias Derout','petrus matthias derout',NULL,NULL,NULL),(40814,'Spaender','spaender',NULL,NULL,NULL),(40815,'Petrus a Spaender','petrus a spaender',NULL,NULL,NULL),(40816,'Cornelius Buining','cornelius buining',NULL,NULL,NULL),(40817,'Buysman','buysman',NULL,NULL,NULL),(40818,'Cornelius Buysman','cornelius buysman',NULL,NULL,NULL),(40819,'Joannes a Schoonhoven','joannes a schoonhoven',NULL,NULL,NULL),(40820,'Henricus Copes','henricus copes',NULL,NULL,NULL),(40821,'Johannes Carolus Smissaert','johannes carolus smissaert',NULL,NULL,NULL),(40822,'Dassevael','dassevael',NULL,NULL,NULL),(40823,'Petrus Dassevael','petrus dassevael',NULL,NULL,NULL),(40824,'Willem Cool','willem cool',NULL,NULL,NULL),(40825,'Johannes Hoogenhouck','johannes hoogenhouck',NULL,NULL,NULL),(40826,'Lambertus Jacobi','lambertus jacobi',NULL,NULL,NULL),(40827,'Nicolaus Stratenus','nicolaus stratenus',NULL,NULL,NULL),(40828,'Bernhardus Feith','bernhardus feith',NULL,NULL,NULL),(40829,'Fisscherus','fisscherus',NULL,NULL,NULL),(40830,'Henricus Fisscherus','henricus fisscherus',NULL,NULL,NULL),(40831,'Specx','specx',NULL,NULL,NULL),(40832,'Jacobus Specx','jacobus specx',NULL,NULL,NULL),(40833,'Aqua','aqua',NULL,NULL,NULL),(40834,'Anthonius ab Aqua','anthonius ab aqua',NULL,NULL,NULL),(40835,'Vijgh','vijgh',NULL,NULL,NULL),(40836,'Theodorus Vijgh','theodorus vijgh',NULL,NULL,NULL),(40837,'Jacobus a Dortmont','jacobus a dortmont',NULL,NULL,NULL),(40838,'Hubertus Leydecker','hubertus leydecker',NULL,NULL,NULL),(40839,'Borckelo','borckelo',NULL,NULL,NULL),(40840,'Johannes a Borckelo','johannes a borckelo',NULL,NULL,NULL),(40841,'Meegen','meegen',NULL,NULL,NULL),(40842,'Arnoldus a Meegen','arnoldus a meegen',NULL,NULL,NULL),(40843,'Martinus Doorninck','martinus doorninck',NULL,NULL,NULL),(40844,'Megapolensis','megapolensis',NULL,NULL,NULL),(40845,'Samuel Megapolensis','samuel megapolensis',NULL,NULL,NULL),(40846,'Indischerave','indischerave',NULL,NULL,NULL),(40847,'Rombout Indischerave','rombout indischerave',NULL,NULL,NULL),(40848,'Gerardus Wetters','gerardus wetters',NULL,NULL,NULL),(40849,'Arnoldus de Rijcke','arnoldus de rijcke',NULL,NULL,NULL),(40850,'Michaël Palyi','michaël palyi',NULL,NULL,NULL),(40851,'Paulus Togarasi','paulus togarasi',NULL,NULL,NULL),(40852,'Varsevelt','varsevelt',NULL,NULL,NULL),(40853,'Andreas Johannis a Varsevelt','andreas johannis a varsevelt',NULL,NULL,NULL),(40854,'Lambertus Hembergh','lambertus hembergh',NULL,NULL,NULL),(40855,'Grappe','grappe',NULL,NULL,NULL),(40856,'Johannes La Grappe','johannes la grappe',NULL,NULL,NULL),(40857,'Cornelius Kalloo','cornelius kalloo',NULL,NULL,NULL),(40858,'Eesen','eesen',NULL,NULL,NULL),(40859,'Cornelius ab Eesen','cornelius ab eesen',NULL,NULL,NULL),(40860,'Jacobus Bon','jacobus bon',NULL,NULL,NULL),(40861,'Lons','lons',NULL,NULL,NULL),(40862,'Joannes Lons','joannes lons',NULL,NULL,NULL),(40863,'Theodorus Cloeck','theodorus cloeck',NULL,NULL,NULL),(40864,'Joannes van Es','joannes van es',NULL,NULL,NULL),(40865,'Beerninck','beerninck',NULL,NULL,NULL),(40866,'Christianus Beerninck','christianus beerninck',NULL,NULL,NULL),(40867,'Egeren','egeren',NULL,NULL,NULL),(40868,'Johannes ab Egeren','johannes ab egeren',NULL,NULL,NULL),(40869,'Hermannus Lambergius','hermannus lambergius',NULL,NULL,NULL),(40870,'Dengbert','dengbert',NULL,NULL,NULL),(40871,'Theodorus Dengbert','theodorus dengbert',NULL,NULL,NULL),(40872,'Regnerus Adolphi','regnerus adolphi',NULL,NULL,NULL),(40873,'Jacobus Keetlaer','jacobus keetlaer',NULL,NULL,NULL),(40874,'Hugo Andreas Ruysch','hugo andreas ruysch',NULL,NULL,NULL),(40875,'Wech','wech',NULL,NULL,NULL),(40876,'Cornelius Wech','cornelius wech',NULL,NULL,NULL),(40877,'Tullekens','tullekens',NULL,NULL,NULL),(40878,'Assuerus Tullekens','assuerus tullekens',NULL,NULL,NULL),(40879,'Hoogentoren','hoogentoren',NULL,NULL,NULL),(40880,'Laurentius Hoogentoren','laurentius hoogentoren',NULL,NULL,NULL),(40881,'Abrahamus ten Cate','abrahamus ten cate',NULL,NULL,NULL),(40882,'Straelenius','straelenius',NULL,NULL,NULL),(40883,'Cornelius Straelenius','cornelius straelenius',NULL,NULL,NULL),(40884,'Saskerus','saskerus',NULL,NULL,NULL),(40885,'Saskerus Cornelii','saskerus cornelii',NULL,NULL,NULL),(40886,'Heinricus','heinricus',NULL,NULL,NULL),(40887,'Mücksz','mücksz',NULL,NULL,NULL),(40888,'Johannes Heinricus Mücksz','johannes heinricus mücksz',NULL,NULL,NULL),(40889,'Henricus Hass','henricus hass',NULL,NULL,NULL),(40890,'Comes','comes',NULL,NULL,NULL),(40891,'Donhoff','donhoff',NULL,NULL,NULL),(40892,'Vladislaus Comes a Donhoff','vladislaus comes a donhoff',NULL,NULL,NULL),(40893,'Donhooff','donhooff',NULL,NULL,NULL),(40894,'Johannes Fridericus Comes a Donhooff','johannes fridericus comes a donhooff',NULL,NULL,NULL),(40895,'Johann.','johann.',NULL,NULL,NULL),(40896,'Schwebel','schwebel',NULL,NULL,NULL),(40897,'Johann. Ulricus Schwebel','johann. ulricus schwebel',NULL,NULL,NULL),(40898,'Andressen','andressen',NULL,NULL,NULL),(40899,'Godofredus Andressen','godofredus andressen',NULL,NULL,NULL),(40900,'Smyth','smyth',NULL,NULL,NULL),(40901,'Anthonius Smyth','anthonius smyth',NULL,NULL,NULL),(40902,'Reynoldus','reynoldus',NULL,NULL,NULL),(40903,'Steenwyck','steenwyck',NULL,NULL,NULL),(40904,'Reynoldus Adrianus de Vos a Steenwyck','reynoldus adrianus de vos a steenwyck',NULL,NULL,NULL),(40905,'Cornelius Decker','cornelius decker',NULL,NULL,NULL),(40906,'Gerrardus','gerrardus',NULL,NULL,NULL),(40907,'Gerrardus van Mastricht','gerrardus van mastricht',NULL,NULL,NULL),(40908,'Balthazar Valck','balthazar valck',NULL,NULL,NULL),(40909,'Iborch','iborch',NULL,NULL,NULL),(40910,'Theodorus ab Iborch','theodorus ab iborch',NULL,NULL,NULL),(40911,'Westhaven','westhaven',NULL,NULL,NULL),(40912,'Hermannus Westhaven','hermannus westhaven',NULL,NULL,NULL),(40913,'Loderus','loderus',NULL,NULL,NULL),(40914,'Jacobus Loderus','jacobus loderus',NULL,NULL,NULL),(40915,'Weynandts','weynandts',NULL,NULL,NULL),(40916,'Resandt','resandt',NULL,NULL,NULL),(40917,'Cor. Weynandts a Resandt','cor. weynandts a resandt',NULL,NULL,NULL),(40918,'Corn.','corn.',NULL,NULL,NULL),(40919,'Mogghe','mogghe',NULL,NULL,NULL),(40920,'Corn. Mogghe','corn. mogghe',NULL,NULL,NULL),(40921,'Bartholus','bartholus',NULL,NULL,NULL),(40922,'Aalsoenius','aalsoenius',NULL,NULL,NULL),(40923,'Bartholus Aalsoenius','bartholus aalsoenius',NULL,NULL,NULL),(40924,'Hogendorff','hogendorff',NULL,NULL,NULL),(40925,'Anthonius Hogendorff','anthonius hogendorff',NULL,NULL,NULL),(40926,'Erasmi','erasmi',NULL,NULL,NULL),(40927,'Thestrupius','thestrupius',NULL,NULL,NULL),(40928,'Clemens Erasmi Thestrupius','clemens erasmi thestrupius',NULL,NULL,NULL),(40929,'Olavius','olavius',NULL,NULL,NULL),(40930,'Hottersnensis','hottersnensis',NULL,NULL,NULL),(40931,'Canutus Olavius Hottersnensis','canutus olavius hottersnensis',NULL,NULL,NULL),(40932,'Henricus van den Berch','henricus van den berch',NULL,NULL,NULL),(40933,'Schuilius','schuilius',NULL,NULL,NULL),(40934,'Thomas Schuilius','thomas schuilius',NULL,NULL,NULL),(40935,'Johannes Bartholomaeus Elsnerus','johannes bartholomaeus elsnerus',NULL,NULL,NULL),(40936,'Jacob ab Oostveen','jacob ab oostveen',NULL,NULL,NULL),(40937,'Werckhoven','werckhoven',NULL,NULL,NULL),(40938,'Hermannus a Werckhoven','hermannus a werckhoven',NULL,NULL,NULL),(40939,'Franciscus Hanius','franciscus hanius',NULL,NULL,NULL),(40940,'Thomas Hanius','thomas hanius',NULL,NULL,NULL),(40941,'Johannes Fredericus Hanius','johannes fredericus hanius',NULL,NULL,NULL),(40942,'Gulielmus Hanius','gulielmus hanius',NULL,NULL,NULL),(40943,'Reinerus Bongardt','reinerus bongardt',NULL,NULL,NULL),(40944,'Abrahamus Bossier','abrahamus bossier',NULL,NULL,NULL),(40945,'Stegeren','stegeren',NULL,NULL,NULL),(40946,'Joachimus a Stegeren','joachimus a stegeren',NULL,NULL,NULL),(40947,'Georgius Heinius Hove','georgius heinius hove',NULL,NULL,NULL),(40948,'Wilhelmus van der Meulen','wilhelmus van der meulen',NULL,NULL,NULL),(40949,'Gerhardus van der Meulen','gerhardus van der meulen',NULL,NULL,NULL),(40950,'Otto Fridericus Hombergk','otto fridericus hombergk',NULL,NULL,NULL),(40951,'Christianus Gravius','christianus gravius',NULL,NULL,NULL),(40952,'Vlugh','vlugh',NULL,NULL,NULL),(40953,'Cornelius Vlugh','cornelius vlugh',NULL,NULL,NULL),(40954,'Willem van Beeck','willem van beeck',NULL,NULL,NULL),(40955,'Ciglerus','ciglerus',NULL,NULL,NULL),(40956,'Georgius Ciglerus','georgius ciglerus',NULL,NULL,NULL),(40957,'Bijller','bijller',NULL,NULL,NULL),(40958,'Jacobus Bijller','jacobus bijller',NULL,NULL,NULL),(40959,'Gunninck','gunninck',NULL,NULL,NULL),(40960,'Johannes Gunninck','johannes gunninck',NULL,NULL,NULL),(40961,'Melchior Leidecker','melchior leidecker',NULL,NULL,NULL),(40962,'Cawton','cawton',NULL,NULL,NULL),(40963,'Thomas Cawton','thomas cawton',NULL,NULL,NULL),(40964,'Hieronymus van Kessel','hieronymus van kessel',NULL,NULL,NULL),(40965,'Brunisse','brunisse',NULL,NULL,NULL),(40966,'W. D. J. van Brunisse','w. d. j. van brunisse',NULL,NULL,NULL),(40967,'Antonius Caroli','antonius caroli',NULL,NULL,NULL),(40968,'Johan van Eck','johan van eck',NULL,NULL,NULL),(40969,'Cornelius a Veen','cornelius a veen',NULL,NULL,NULL),(40970,'Johannes van den Ham','johannes van den ham',NULL,NULL,NULL),(40971,'Puyner','puyner',NULL,NULL,NULL),(40972,'Thomas Puyner','thomas puyner',NULL,NULL,NULL),(40973,'Roocker','roocker',NULL,NULL,NULL),(40974,'Antonius Roocker','antonius roocker',NULL,NULL,NULL),(40975,'Lobell','lobell',NULL,NULL,NULL),(40976,'Daniel de Lobell','daniel de lobell',NULL,NULL,NULL),(40977,'Creteerus','creteerus',NULL,NULL,NULL),(40978,'Joannes Creteerus','joannes creteerus',NULL,NULL,NULL),(40979,'Bisschops','bisschops',NULL,NULL,NULL),(40980,'Bartholomaeus Bisschops','bartholomaeus bisschops',NULL,NULL,NULL),(40981,'Olferdus','olferdus',NULL,NULL,NULL),(40982,'Olferdus Dapperus','olferdus dapperus',NULL,NULL,NULL),(40983,'Gribius','gribius',NULL,NULL,NULL),(40984,'Johannes Gribius','johannes gribius',NULL,NULL,NULL),(40985,'Shepheard','shepheard',NULL,NULL,NULL),(40986,'Nicolaus Shepheard','nicolaus shepheard',NULL,NULL,NULL),(40987,'Cornelius Wagenaer','cornelius wagenaer',NULL,NULL,NULL),(40988,'Loones','loones',NULL,NULL,NULL),(40989,'N. Loones','n. loones',NULL,NULL,NULL),(40990,'Dyerck','dyerck',NULL,NULL,NULL),(40991,'Dyerck van Westrenen van Blocklant','dyerck van westrenen van blocklant',NULL,NULL,NULL),(40992,'Dooreslaar','dooreslaar',NULL,NULL,NULL),(40993,'David a Dooreslaar','david a dooreslaar',NULL,NULL,NULL),(40994,'Waeyen','waeyen',NULL,NULL,NULL),(40995,'Johannes van der Waeyen','johannes van der waeyen',NULL,NULL,NULL),(40996,'Corn. van Zijll','corn. van zijll',NULL,NULL,NULL),(40997,'Joannes van den Bosch','joannes van den bosch',NULL,NULL,NULL),(40998,'Franciscus Blanck','franciscus blanck',NULL,NULL,NULL),(40999,'Balzlau','balzlau',NULL,NULL,NULL),(41000,'Christophorus Petraeus Balzlau','christophorus petraeus balzlau',NULL,NULL,NULL),(41001,'Geldorpius','geldorpius',NULL,NULL,NULL),(41002,'Elbertus Geldorpius','elbertus geldorpius',NULL,NULL,NULL),(41003,'Neuspitzer','neuspitzer',NULL,NULL,NULL),(41004,'Hermannus Neuspitzer','hermannus neuspitzer',NULL,NULL,NULL),(41005,'Mollier','mollier',NULL,NULL,NULL),(41006,'Johan Mollier','johan mollier',NULL,NULL,NULL),(41007,'Lootz','lootz',NULL,NULL,NULL),(41008,'Cornelius Lootz','cornelius lootz',NULL,NULL,NULL),(41009,'Jannes','jannes',NULL,NULL,NULL),(41010,'Jannes Lons','jannes lons',NULL,NULL,NULL),(41011,'Jan van Egeren','jan van egeren',NULL,NULL,NULL),(41012,'Hader','hader',NULL,NULL,NULL),(41013,'James Hader','james hader',NULL,NULL,NULL),(41014,'Simon de Buck','simon de buck',NULL,NULL,NULL),(41015,'Dietericus','dietericus',NULL,NULL,NULL),(41016,'Brandes','brandes',NULL,NULL,NULL),(41017,'Johannes Dietericus Brandes','johannes dietericus brandes',NULL,NULL,NULL),(41018,'Johannes Benthem','johannes benthem',NULL,NULL,NULL),(41019,'Saskerus Cornelij','saskerus cornelij',NULL,NULL,NULL),(41020,'Petrus Resen','petrus resen',NULL,NULL,NULL),(41021,'Joannes Laurentius','joannes laurentius',NULL,NULL,NULL),(41022,'Henricus ab Eeden','henricus ab eeden',NULL,NULL,NULL),(41023,'Wilhelmus ab Eeden','wilhelmus ab eeden',NULL,NULL,NULL),(41024,'Servaes','servaes',NULL,NULL,NULL),(41025,'Jacobus Servaes','jacobus servaes',NULL,NULL,NULL),(41026,'Sigismundus','sigismundus',NULL,NULL,NULL),(41027,'Sagranus','sagranus',NULL,NULL,NULL),(41028,'Sigismundus Sagranus','sigismundus sagranus',NULL,NULL,NULL),(41029,'Theodorus de Swart','theodorus de swart',NULL,NULL,NULL),(41030,'Niewenhuyse','niewenhuyse',NULL,NULL,NULL),(41031,'Guilielmus a Niewenhuyse','guilielmus a niewenhuyse',NULL,NULL,NULL),(41032,'Metre','metre',NULL,NULL,NULL),(41033,'Johannes a Metre','johannes a metre',NULL,NULL,NULL),(41034,'Wilhelmus van den Hoorn','wilhelmus van den hoorn',NULL,NULL,NULL),(41035,'Carolus Fridericus Schmieden','carolus fridericus schmieden',NULL,NULL,NULL),(41036,'Abrahamus Nipoort','abrahamus nipoort',NULL,NULL,NULL),(41037,'Vosch','vosch',NULL,NULL,NULL),(41038,'Avesaet','avesaet',NULL,NULL,NULL),(41039,'Hermannus Vosch ab Avesaet','hermannus vosch ab avesaet',NULL,NULL,NULL),(41040,'Johannes Petrus van den Velden','johannes petrus van den velden',NULL,NULL,NULL),(41041,'Henricus a Rhee','henricus a rhee',NULL,NULL,NULL),(41042,'Ybenius','ybenius',NULL,NULL,NULL),(41043,'Petrus Ybenius','petrus ybenius',NULL,NULL,NULL),(41044,'Ezechiel','ezechiel',NULL,NULL,NULL),(41045,'Domburch','domburch',NULL,NULL,NULL),(41046,'Ezechiel a Domburch','ezechiel a domburch',NULL,NULL,NULL),(41047,'Absalon','absalon',NULL,NULL,NULL),(41048,'Malecoodt','malecoodt',NULL,NULL,NULL),(41049,'Absalon Malecoodt','absalon malecoodt',NULL,NULL,NULL),(41050,'Denyssen','denyssen',NULL,NULL,NULL),(41051,'Dionysius Denyssen','dionysius denyssen',NULL,NULL,NULL),(41052,'Joannes a Cuylenborch','joannes a cuylenborch',NULL,NULL,NULL),(41053,'Hamerstede','hamerstede',NULL,NULL,NULL),(41054,'Simon van Hamerstede','simon van hamerstede',NULL,NULL,NULL),(41055,'Crinius','crinius',NULL,NULL,NULL),(41056,'Guilielmus Crinius','guilielmus crinius',NULL,NULL,NULL),(41057,'Otho','otho',NULL,NULL,NULL),(41058,'Bilzius','bilzius',NULL,NULL,NULL),(41059,'Otho Bilzius','otho bilzius',NULL,NULL,NULL),(41060,'Basseliers','basseliers',NULL,NULL,NULL),(41061,'Johannes Basseliers','johannes basseliers',NULL,NULL,NULL),(41062,'Renerus de Graeff','renerus de graeff',NULL,NULL,NULL),(41063,'Hudemann','hudemann',NULL,NULL,NULL),(41064,'Wilhelm Hudemann','wilhelm hudemann',NULL,NULL,NULL),(41065,'Lubbertus Fredericus ab Heeckeren','lubbertus fredericus ab heeckeren',NULL,NULL,NULL),(41066,'Lucus','lucus',NULL,NULL,NULL),(41067,'Lucus Bosch ab Osch','lucus bosch ab osch',NULL,NULL,NULL),(41068,'Pontus a Suylen','pontus a suylen',NULL,NULL,NULL),(41069,'Michaël a Middelhoven','michaël a middelhoven',NULL,NULL,NULL),(41070,'Loobes','loobes',NULL,NULL,NULL),(41071,'Nicolaus Loobes','nicolaus loobes',NULL,NULL,NULL),(41072,'Petrus van Veen','petrus van veen',NULL,NULL,NULL),(41073,'Petrus Koopman','petrus koopman',NULL,NULL,NULL),(41074,'Adrianus a Velde','adrianus a velde',NULL,NULL,NULL),(41075,'Johannes a Velde','johannes a velde',NULL,NULL,NULL),(41076,'Hermannus Specht','hermannus specht',NULL,NULL,NULL),(41077,'Guilielmus a Rhijn','guilielmus a rhijn',NULL,NULL,NULL),(41078,'Lindthoudt','lindthoudt',NULL,NULL,NULL),(41079,'Justus Lindthoudt','justus lindthoudt',NULL,NULL,NULL),(41080,'Olivarius','olivarius',NULL,NULL,NULL),(41081,'Ipelaer','ipelaer',NULL,NULL,NULL),(41082,'Olivarius Ipelaer','olivarius ipelaer',NULL,NULL,NULL),(41083,'Verkuyl','verkuyl',NULL,NULL,NULL),(41084,'Nicolaus Verkuyl','nicolaus verkuyl',NULL,NULL,NULL),(41085,'Theodorus Moll','theodorus moll',NULL,NULL,NULL),(41086,'Westhuyse','westhuyse',NULL,NULL,NULL),(41087,'Abrahamus van Westhuyse','abrahamus van westhuyse',NULL,NULL,NULL),(41088,'Johannes Verpoorten','johannes verpoorten',NULL,NULL,NULL),(41089,'Cornelius ab Hemert','cornelius ab hemert',NULL,NULL,NULL),(41090,'Bartholdus ab Hattem','bartholdus ab hattem',NULL,NULL,NULL),(41091,'Theodorus Noyen','theodorus noyen',NULL,NULL,NULL),(41092,'Covijn','covijn',NULL,NULL,NULL),(41093,'François Covijn','françois covijn',NULL,NULL,NULL),(41094,'Joannes van der Horst','joannes van der horst',NULL,NULL,NULL),(41095,'Inghen','inghen',NULL,NULL,NULL),(41096,'Hubertus ab Inghen','hubertus ab inghen',NULL,NULL,NULL),(41097,'Nicolaus Schorrer','nicolaus schorrer',NULL,NULL,NULL),(41098,'Lathem','lathem',NULL,NULL,NULL),(41099,'Theodorus a Lathem','theodorus a lathem',NULL,NULL,NULL),(41100,'Anthonius a Kop','anthonius a kop',NULL,NULL,NULL),(41101,'Gerardus Blotenburch','gerardus blotenburch',NULL,NULL,NULL),(41102,'Nicasius van Berck','nicasius van berck',NULL,NULL,NULL),(41103,'Guill.','guill.',NULL,NULL,NULL),(41104,'Godschalcus','godschalcus',NULL,NULL,NULL),(41105,'Guill. Godschalcus a Focquenbroch','guill. godschalcus a focquenbroch',NULL,NULL,NULL),(41106,'Dierquens','dierquens',NULL,NULL,NULL),(41107,'Salomon Dierquens','salomon dierquens',NULL,NULL,NULL),(41108,'Cornelius Mulock','cornelius mulock',NULL,NULL,NULL),(41109,'Johannes Holl','johannes holl',NULL,NULL,NULL),(41110,'Hoeckama','hoeckama',NULL,NULL,NULL),(41111,'Taco Hoeckama','taco hoeckama',NULL,NULL,NULL),(41112,'Folperdus van der Nijpoort','folperdus van der nijpoort',NULL,NULL,NULL),(41113,'Carolus Parmentier','carolus parmentier',NULL,NULL,NULL),(41114,'Joannes Vosch','joannes vosch',NULL,NULL,NULL),(41115,'Nicolaus Hoornbeeck','nicolaus hoornbeeck',NULL,NULL,NULL),(41116,'Joannes a Rossum','joannes a rossum',NULL,NULL,NULL),(41117,'Timotheus Toll','timotheus toll',NULL,NULL,NULL),(41118,'Assuerus Tulleken','assuerus tulleken',NULL,NULL,NULL),(41119,'Bernhardus Schröderus','bernhardus schröderus',NULL,NULL,NULL),(41120,'Rylen','rylen',NULL,NULL,NULL),(41121,'T. a Rylen','t. a rylen',NULL,NULL,NULL),(41122,'Zoutelande','zoutelande',NULL,NULL,NULL),(41123,'Nicasius van Zoutelande','nicasius van zoutelande',NULL,NULL,NULL),(41124,'Johannes a Velden','johannes a velden',NULL,NULL,NULL),(41125,'Henricus Snapper','henricus snapper',NULL,NULL,NULL),(41126,'Gressenich','gressenich',NULL,NULL,NULL),(41127,'Philippus Theodorus a Gressenich','philippus theodorus a gressenich',NULL,NULL,NULL),(41128,'Salomon Bor','salomon bor',NULL,NULL,NULL),(41129,'Nicolaus Bosch','nicolaus bosch',NULL,NULL,NULL),(41130,'Guilielmus Culemburch','guilielmus culemburch',NULL,NULL,NULL),(41131,'Hooven','hooven',NULL,NULL,NULL),(41132,'Wilhelmus van Hooven','wilhelmus van hooven',NULL,NULL,NULL),(41133,'Henricus Vuystingh','henricus vuystingh',NULL,NULL,NULL),(41134,'Verberch','verberch',NULL,NULL,NULL),(41135,'Jacobus Verberch','jacobus verberch',NULL,NULL,NULL),(41136,'Rogersius','rogersius',NULL,NULL,NULL),(41137,'Joannis Rogersius','joannis rogersius',NULL,NULL,NULL),(41138,'Mannemaecker','mannemaecker',NULL,NULL,NULL),(41139,'Aegidius de Mannemaecker','aegidius de mannemaecker',NULL,NULL,NULL),(41140,'Petrus Wits','petrus wits',NULL,NULL,NULL),(41141,'Abrahamus van Berckel','abrahamus van berckel',NULL,NULL,NULL),(41142,'Simon Admirael','simon admirael',NULL,NULL,NULL),(41143,'Ackersdyck','ackersdyck',NULL,NULL,NULL),(41144,'Cornelius ab Ackersdyck','cornelius ab ackersdyck',NULL,NULL,NULL),(41145,'Henricus Rhee','henricus rhee',NULL,NULL,NULL),(41146,'Bollaert','bollaert',NULL,NULL,NULL),(41147,'Johannes Bollaert','johannes bollaert',NULL,NULL,NULL),(41148,'Ewaldus Reynvaen','ewaldus reynvaen',NULL,NULL,NULL),(41149,'Abrahamus a Westhuyse','abrahamus a westhuyse',NULL,NULL,NULL),(41150,'Pyon','pyon',NULL,NULL,NULL),(41151,'Matthias Westhuyse Pyon','matthias westhuyse pyon',NULL,NULL,NULL),(41152,'Cornelius a Nieuvelt','cornelius a nieuvelt',NULL,NULL,NULL),(41153,'Vicq','vicq',NULL,NULL,NULL),(41154,'Matthaeus de Vicq','matthaeus de vicq',NULL,NULL,NULL),(41155,'Lucas a Bilderbeeck','lucas a bilderbeeck',NULL,NULL,NULL),(41156,'Ludovicus a Vlasblom','ludovicus a vlasblom',NULL,NULL,NULL),(41157,'Rogerus Schot','rogerus schot',NULL,NULL,NULL),(41158,'Elias de Bruyn','elias de bruyn',NULL,NULL,NULL),(41159,'Pijpen','pijpen',NULL,NULL,NULL),(41160,'Martinus van der Pijpen','martinus van der pijpen',NULL,NULL,NULL),(41161,'Sutton','sutton',NULL,NULL,NULL),(41162,'Edvardus Sutton','edvardus sutton',NULL,NULL,NULL),(41163,'Hudeman','hudeman',NULL,NULL,NULL),(41164,'Wilhelmus Hudeman','wilhelmus hudeman',NULL,NULL,NULL),(41165,'Vincentius Bolle','vincentius bolle',NULL,NULL,NULL),(41166,'Broucq','broucq',NULL,NULL,NULL),(41167,'Theodorus van den Broucq','theodorus van den broucq',NULL,NULL,NULL),(41168,'Zaan','zaan',NULL,NULL,NULL),(41169,'Cornelius van der Zaan','cornelius van der zaan',NULL,NULL,NULL),(41170,'Guilhelmus a Laer','guilhelmus a laer',NULL,NULL,NULL),(41171,'Duvelaer','duvelaer',NULL,NULL,NULL),(41172,'Abrahamus Duvelaer','abrahamus duvelaer',NULL,NULL,NULL),(41173,'Bollynck','bollynck',NULL,NULL,NULL),(41174,'Gerhardus Bollynck','gerhardus bollynck',NULL,NULL,NULL),(41175,'Barbor','barbor',NULL,NULL,NULL),(41176,'Wilhelmus Barbor','wilhelmus barbor',NULL,NULL,NULL),(41177,'Jacobus van der Meer','jacobus van der meer',NULL,NULL,NULL),(41178,'Looves','looves',NULL,NULL,NULL),(41179,'Nicolaus Looves','nicolaus looves',NULL,NULL,NULL),(41180,'Haganaus','haganaus',NULL,NULL,NULL),(41181,'Jacob Haganaus','jacob haganaus',NULL,NULL,NULL),(41182,'Theodorus Paludanus','theodorus paludanus',NULL,NULL,NULL),(41183,'Laurentius \'s Gravesande','laurentius \'s gravesande',NULL,NULL,NULL),(41184,'Laethem','laethem',NULL,NULL,NULL),(41185,'Theodorus a Laethem','theodorus a laethem',NULL,NULL,NULL),(41186,'Nieukerc','nieukerc',NULL,NULL,NULL),(41187,'Simon Nieukerc','simon nieukerc',NULL,NULL,NULL),(41188,'Cockengen','cockengen',NULL,NULL,NULL),(41189,'Johan Cockengen','johan cockengen',NULL,NULL,NULL),(41190,'Conradus van Hoeven','conradus van hoeven',NULL,NULL,NULL),(41191,'Kricx','kricx',NULL,NULL,NULL),(41192,'Gisbertus Kricx','gisbertus kricx',NULL,NULL,NULL),(41193,'Engelbrecht','engelbrecht',NULL,NULL,NULL),(41194,'Melchior Engelbrecht','melchior engelbrecht',NULL,NULL,NULL),(41195,'Joannes Matthisius','joannes matthisius',NULL,NULL,NULL),(41196,'Christofforus','christofforus',NULL,NULL,NULL),(41197,'Johannes Christofforus Fabricius','johannes christofforus fabricius',NULL,NULL,NULL),(41198,'Wolfsen','wolfsen',NULL,NULL,NULL),(41199,'Johannes Wolfsen','johannes wolfsen',NULL,NULL,NULL),(41200,'Conradus Wolfsen','conradus wolfsen',NULL,NULL,NULL),(41201,'Kuhne','kuhne',NULL,NULL,NULL),(41202,'Johannes Kuhne','johannes kuhne',NULL,NULL,NULL),(41203,'Caafman','caafman',NULL,NULL,NULL),(41204,'Isaacus Caafman','isaacus caafman',NULL,NULL,NULL),(41205,'Lucas Hooft','lucas hooft',NULL,NULL,NULL),(41206,'Pingeler','pingeler',NULL,NULL,NULL),(41207,'Matthias Petrus Pingeler','matthias petrus pingeler',NULL,NULL,NULL),(41208,'Luchtenburgh','luchtenburgh',NULL,NULL,NULL),(41209,'Jonathan van Luchtenburgh','jonathan van luchtenburgh',NULL,NULL,NULL),(41210,'Wtenhage','wtenhage',NULL,NULL,NULL),(41211,'Mijst','mijst',NULL,NULL,NULL),(41212,'Janus Wtenhage de Mijst','janus wtenhage de mijst',NULL,NULL,NULL),(41213,'Arenthorst','arenthorst',NULL,NULL,NULL),(41214,'Mauritius van der Arenthorst','mauritius van der arenthorst',NULL,NULL,NULL),(41215,'Bellardus','bellardus',NULL,NULL,NULL),(41216,'Theodorus Bellardus','theodorus bellardus',NULL,NULL,NULL),(41217,'Conradus Steineken','conradus steineken',NULL,NULL,NULL),(41218,'Volberg','volberg',NULL,NULL,NULL),(41219,'Heyman Volberg','heyman volberg',NULL,NULL,NULL),(41220,'Adrianus Roest','adrianus roest',NULL,NULL,NULL),(41221,'Adrianus van Schaick','adrianus van schaick',NULL,NULL,NULL),(41222,'Jacobus Massa','jacobus massa',NULL,NULL,NULL),(41223,'Borrendam','borrendam',NULL,NULL,NULL),(41224,'Georgius a Borrendam','georgius a borrendam',NULL,NULL,NULL),(41225,'Regnerus Leurs','regnerus leurs',NULL,NULL,NULL),(41226,'Theodorus Voet','theodorus voet',NULL,NULL,NULL),(41227,'Sleeswijck','sleeswijck',NULL,NULL,NULL),(41228,'Sixtus Sleeswijck','sixtus sleeswijck',NULL,NULL,NULL),(41229,'Lucas Conradus Bannier','lucas conradus bannier',NULL,NULL,NULL),(41230,'Uythage','uythage',NULL,NULL,NULL),(41231,'Johannes Uythage','johannes uythage',NULL,NULL,NULL),(41232,'Antonius Vrechemius','antonius vrechemius',NULL,NULL,NULL),(41233,'Joannes van der Meer','joannes van der meer',NULL,NULL,NULL),(41234,'Weerder','weerder',NULL,NULL,NULL),(41235,'Ewaldus van Weerder','ewaldus van weerder',NULL,NULL,NULL),(41236,'J. Manart','j. manart',NULL,NULL,NULL),(41237,'Frederik Helm','frederik helm',NULL,NULL,NULL),(41238,'Maximiljanus','maximiljanus',NULL,NULL,NULL),(41239,'Maximiljanus Engels','maximiljanus engels',NULL,NULL,NULL),(41240,'Dilevius','dilevius',NULL,NULL,NULL),(41241,'Dilevius Block','dilevius block',NULL,NULL,NULL),(41242,'Adrianus van der Heyden','adrianus van der heyden',NULL,NULL,NULL),(41243,'Hermannus Ekelius','hermannus ekelius',NULL,NULL,NULL),(41244,'Gerardus Crouse','gerardus crouse',NULL,NULL,NULL),(41245,'Wilhelmus van de Perre','wilhelmus van de perre',NULL,NULL,NULL),(41246,'Nypoort','nypoort',NULL,NULL,NULL),(41247,'Cornelius van de Nypoort','cornelius van de nypoort',NULL,NULL,NULL),(41248,'Joachimus Cordes','joachimus cordes',NULL,NULL,NULL),(41249,'Johannes Georgius Nies','johannes georgius nies',NULL,NULL,NULL),(41250,'Swanenburg','swanenburg',NULL,NULL,NULL),(41251,'Isaacus van Swanenburg','isaacus van swanenburg',NULL,NULL,NULL),(41252,'Johan Schaghen','johan schaghen',NULL,NULL,NULL),(41253,'Nicol.','nicol.',NULL,NULL,NULL),(41254,'Nicol. Schaghen','nicol. schaghen',NULL,NULL,NULL),(41255,'Matthias de Groot','matthias de groot',NULL,NULL,NULL),(41256,'Pelegromius','pelegromius',NULL,NULL,NULL),(41257,'Pelegromius Wacker','pelegromius wacker',NULL,NULL,NULL),(41258,'Bartholotty','bartholotty',NULL,NULL,NULL),(41259,'d\'Heuvel','d\'heuvel',NULL,NULL,NULL),(41260,'Christianus Bartholotty d\'Heuvel','christianus bartholotty d\'heuvel',NULL,NULL,NULL),(41261,'Arnoldus Bartholotty d\'Heuvel','arnoldus bartholotty d\'heuvel',NULL,NULL,NULL),(41262,'Johannes van der Lucht','johannes van der lucht',NULL,NULL,NULL),(41263,'Wende','wende',NULL,NULL,NULL),(41264,'Johannes van der Wende','johannes van der wende',NULL,NULL,NULL),(41265,'Cornelius de Zee','cornelius de zee',NULL,NULL,NULL),(41266,'Hermannus Heemskerck van Beest','hermannus heemskerck van beest',NULL,NULL,NULL),(41267,'Pollionius','pollionius',NULL,NULL,NULL),(41268,'Johannes Pollionius','johannes pollionius',NULL,NULL,NULL),(41269,'Bersingen','bersingen',NULL,NULL,NULL),(41270,'Johannes van Bersingen','johannes van bersingen',NULL,NULL,NULL),(41271,'Johannes Scriba','johannes scriba',NULL,NULL,NULL),(41272,'Volckerus','volckerus',NULL,NULL,NULL),(41273,'Volckerus van Goens','volckerus van goens',NULL,NULL,NULL),(41274,'Eem','eem',NULL,NULL,NULL),(41275,'Petrus Both van der Eem','petrus both van der eem',NULL,NULL,NULL),(41276,'Trezel','trezel',NULL,NULL,NULL),(41277,'Benjamin Trezel','benjamin trezel',NULL,NULL,NULL),(41278,'Jacobus de Graeff','jacobus de graeff',NULL,NULL,NULL),(41279,'Waitz','waitz',NULL,NULL,NULL),(41280,'M. Jacob Waitz','m. jacob waitz',NULL,NULL,NULL),(41281,'Fer','fer',NULL,NULL,NULL),(41282,'Joannes Le Fer','joannes le fer',NULL,NULL,NULL),(41283,'Gisbertus ab Ewijck','gisbertus ab ewijck',NULL,NULL,NULL),(41284,'Guilielmus Vos','guilielmus vos',NULL,NULL,NULL),(41285,'Bilsius','bilsius',NULL,NULL,NULL),(41286,'Otho Bilsius','otho bilsius',NULL,NULL,NULL),(41287,'Antonius Godin','antonius godin',NULL,NULL,NULL),(41288,'Jacobus Godin','jacobus godin',NULL,NULL,NULL),(41289,'Bolwerck','bolwerck',NULL,NULL,NULL),(41290,'Thomas Bolwerck','thomas bolwerck',NULL,NULL,NULL),(41291,'Philippus Theodorus Tollius','philippus theodorus tollius',NULL,NULL,NULL),(41292,'Cornelius van Rhijn','cornelius van rhijn',NULL,NULL,NULL),(41293,'Peregrinus','peregrinus',NULL,NULL,NULL),(41294,'Paulus Peregrinus','paulus peregrinus',NULL,NULL,NULL),(41295,'Jacobus van Elst','jacobus van elst',NULL,NULL,NULL),(41296,'Eszeki','eszeki',NULL,NULL,NULL),(41297,'Stephanus Eszeki','stephanus eszeki',NULL,NULL,NULL),(41298,'Johan van Cuylenborch','johan van cuylenborch',NULL,NULL,NULL),(41299,'Theodorus van der Hagen','theodorus van der hagen',NULL,NULL,NULL),(41300,'Johannes van Royen','johannes van royen',NULL,NULL,NULL),(41301,'Bernardus Umbgrovius','bernardus umbgrovius',NULL,NULL,NULL),(41302,'Adrianus a Rossum','adrianus a rossum',NULL,NULL,NULL),(41303,'Hollaer','hollaer',NULL,NULL,NULL),(41304,'Wilhelmus Hollaer','wilhelmus hollaer',NULL,NULL,NULL),(41305,'Roeningen','roeningen',NULL,NULL,NULL),(41306,'Gerhardus Roeningen','gerhardus roeningen',NULL,NULL,NULL),(41307,'Cornelius Martini','cornelius martini',NULL,NULL,NULL),(41308,'Johannes Praetorius','johannes praetorius',NULL,NULL,NULL),(41309,'Wilhelmus ab Oort','wilhelmus ab oort',NULL,NULL,NULL),(41310,'Hubertus ab Ingen','hubertus ab ingen',NULL,NULL,NULL),(41311,'Joannes Schreijer','joannes schreijer',NULL,NULL,NULL),(41312,'Ghendt','ghendt',NULL,NULL,NULL),(41313,'Abrahamus Ghendt','abrahamus ghendt',NULL,NULL,NULL),(41314,'Adrianus Bijll','adrianus bijll',NULL,NULL,NULL),(41315,'C. v. Poll','c. v. poll',NULL,NULL,NULL),(41316,'Jacobus Cseh Csuzi','jacobus cseh csuzi',NULL,NULL,NULL),(41317,'Casearius','casearius',NULL,NULL,NULL),(41318,'Johannes Casearius','johannes casearius',NULL,NULL,NULL),(41319,'Johannes de Smit','johannes de smit',NULL,NULL,NULL),(41320,'Lenchi','lenchi',NULL,NULL,NULL),(41321,'Johannes Lenchi','johannes lenchi',NULL,NULL,NULL),(41322,'Tocht','tocht',NULL,NULL,NULL),(41323,'Isaacus van der Tocht','isaacus van der tocht',NULL,NULL,NULL),(41324,'Boonacker','boonacker',NULL,NULL,NULL),(41325,'Guilhelmus Boonacker','guilhelmus boonacker',NULL,NULL,NULL),(41326,'Fredericus Sluysken','fredericus sluysken',NULL,NULL,NULL),(41327,'Clapmuts','clapmuts',NULL,NULL,NULL),(41328,'Johannes Clapmuts','johannes clapmuts',NULL,NULL,NULL),(41329,'Gerhardus Feith','gerhardus feith',NULL,NULL,NULL),(41330,'Schayck','schayck',NULL,NULL,NULL),(41331,'Antonius a Schayck','antonius a schayck',NULL,NULL,NULL),(41332,'Johannes a Doesburgh','johannes a doesburgh',NULL,NULL,NULL),(41333,'Fredericus Lucae','fredericus lucae',NULL,NULL,NULL),(41334,'Symon','symon',NULL,NULL,NULL),(41335,'Symon ab Houten','symon ab houten',NULL,NULL,NULL),(41336,'Ochten','ochten',NULL,NULL,NULL),(41337,'Johannes ab Ochten','johannes ab ochten',NULL,NULL,NULL),(41338,'Petrus Boddens','petrus boddens',NULL,NULL,NULL),(41339,'Tongeren','tongeren',NULL,NULL,NULL),(41340,'Matthias a Tongeren','matthias a tongeren',NULL,NULL,NULL),(41341,'Joannes Stamperius','joannes stamperius',NULL,NULL,NULL),(41342,'Lucas van der Meer','lucas van der meer',NULL,NULL,NULL),(41343,'Verstraten','verstraten',NULL,NULL,NULL),(41344,'Petrus Verstraten','petrus verstraten',NULL,NULL,NULL),(41345,'Henricus Voshol','henricus voshol',NULL,NULL,NULL),(41346,'Laeckervelt','laeckervelt',NULL,NULL,NULL),(41347,'Adrianus Laeckervelt','adrianus laeckervelt',NULL,NULL,NULL),(41348,'Lambertus a Flodorp','lambertus a flodorp',NULL,NULL,NULL),(41349,'Barbe','barbe',NULL,NULL,NULL),(41350,'Johannes Barbe','johannes barbe',NULL,NULL,NULL),(41351,'Wilhelmus de Vries','wilhelmus de vries',NULL,NULL,NULL),(41352,'Michael Sz. Nemethi','michael sz. nemethi',NULL,NULL,NULL),(41353,'Seilery','seilery',NULL,NULL,NULL),(41354,'Fridericus Seilery','fridericus seilery',NULL,NULL,NULL),(41355,'Piel','piel',NULL,NULL,NULL),(41356,'Cornelius Piel','cornelius piel',NULL,NULL,NULL),(41357,'Nicolaus Brouwerius','nicolaus brouwerius',NULL,NULL,NULL),(41358,'Saarfóy','saarfóy',NULL,NULL,NULL),(41359,'Michaël Saarfóy','michaël saarfóy',NULL,NULL,NULL),(41360,'Weszfremi','weszfremi',NULL,NULL,NULL),(41361,'Stephanus B. Weszfremi','stephanus b. weszfremi',NULL,NULL,NULL),(41362,'Petrus Buschman','petrus buschman',NULL,NULL,NULL),(41363,'Johannes Wouwe','johannes wouwe',NULL,NULL,NULL),(41364,'Lullius','lullius',NULL,NULL,NULL),(41365,'Johannes Lullius','johannes lullius',NULL,NULL,NULL),(41366,'Smiteius','smiteius',NULL,NULL,NULL),(41367,'Nicolaus Smiteius','nicolaus smiteius',NULL,NULL,NULL),(41368,'Isaaci','isaaci',NULL,NULL,NULL),(41369,'Matthias Isaaci','matthias isaaci',NULL,NULL,NULL),(41370,'Abrahamus a Poot','abrahamus a poot',NULL,NULL,NULL),(41371,'Arnoldus Boschman','arnoldus boschman',NULL,NULL,NULL),(41372,'Gerhardus Kalnai','gerhardus kalnai',NULL,NULL,NULL),(41373,'Johannes Both','johannes both',NULL,NULL,NULL),(41374,'Johannes Dadai','johannes dadai',NULL,NULL,NULL),(41375,'Westwoude','westwoude',NULL,NULL,NULL),(41376,'Cornelis Westwoude','cornelis westwoude',NULL,NULL,NULL),(41377,'Fuyck','fuyck',NULL,NULL,NULL),(41378,'Johannes Fuyck','johannes fuyck',NULL,NULL,NULL),(41379,'G. E. Ploos van Amstel','g. e. ploos van amstel',NULL,NULL,NULL),(41380,'For','for',NULL,NULL,NULL),(41381,'Aegidius du For','aegidius du for',NULL,NULL,NULL),(41382,'Bartholomeus de Moor','bartholomeus de moor',NULL,NULL,NULL),(41383,'Johannes Surendonck','johannes surendonck',NULL,NULL,NULL),(41384,'Herpertus','herpertus',NULL,NULL,NULL),(41385,'Kryt','kryt',NULL,NULL,NULL),(41386,'Herpertus Kryt','herpertus kryt',NULL,NULL,NULL),(41387,'Ameronghen','ameronghen',NULL,NULL,NULL),(41388,'Adrianus van Ameronghen','adrianus van ameronghen',NULL,NULL,NULL),(41389,'Weetering','weetering',NULL,NULL,NULL),(41390,'Gabriel a Weetering','gabriel a weetering',NULL,NULL,NULL),(41391,'Leew','leew',NULL,NULL,NULL),(41392,'Corn. de Leew','corn. de leew',NULL,NULL,NULL),(41393,'Jacobus Verrijn','jacobus verrijn',NULL,NULL,NULL),(41394,'Isaacus Langenbergh','isaacus langenbergh',NULL,NULL,NULL),(41395,'Sluyter','sluyter',NULL,NULL,NULL),(41396,'Abrahamus Sluyter','abrahamus sluyter',NULL,NULL,NULL),(41397,'Hattingh','hattingh',NULL,NULL,NULL),(41398,'Samuel Hattingh','samuel hattingh',NULL,NULL,NULL),(41399,'Seth','seth',NULL,NULL,NULL),(41400,'Christianus Seth','christianus seth',NULL,NULL,NULL),(41401,'Ludovicus Le Clercq','ludovicus le clercq',NULL,NULL,NULL),(41402,'Gentman','gentman',NULL,NULL,NULL),(41403,'Adrianus Gentman','adrianus gentman',NULL,NULL,NULL),(41404,'Gisbertus Ewijck','gisbertus ewijck',NULL,NULL,NULL),(41405,'Durven','durven',NULL,NULL,NULL),(41406,'Gerardus Durven','gerardus durven',NULL,NULL,NULL),(41407,'Monje','monje',NULL,NULL,NULL),(41408,'Johannes Monje','johannes monje',NULL,NULL,NULL),(41409,'Houtingh','houtingh',NULL,NULL,NULL),(41410,'Nicolaus Houtingh','nicolaus houtingh',NULL,NULL,NULL),(41411,'Suffridus Lakenman','suffridus lakenman',NULL,NULL,NULL),(41412,'Rudolphus a Varick','rudolphus a varick',NULL,NULL,NULL),(41413,'Abrahamus Montanus','abrahamus montanus',NULL,NULL,NULL),(41414,'Vander','vander',NULL,NULL,NULL),(41415,'Dionysius Vander','dionysius vander',NULL,NULL,NULL),(41416,'Verborcht','verborcht',NULL,NULL,NULL),(41417,'Corn. Verborcht','corn. verborcht',NULL,NULL,NULL),(41418,'Arnoldus ten Broecke','arnoldus ten broecke',NULL,NULL,NULL),(41419,'Danneels','danneels',NULL,NULL,NULL),(41420,'Justinus Danneels','justinus danneels',NULL,NULL,NULL),(41421,'Allardus','allardus',NULL,NULL,NULL),(41422,'Franciscus Allardus','franciscus allardus',NULL,NULL,NULL),(41423,'Merkerck','merkerck',NULL,NULL,NULL),(41424,'Fredericus a Merkerck','fredericus a merkerck',NULL,NULL,NULL),(41425,'Wreedt','wreedt',NULL,NULL,NULL),(41426,'Thomas de Wreedt','thomas de wreedt',NULL,NULL,NULL),(41427,'Mailljaert','mailljaert',NULL,NULL,NULL),(41428,'Egidius Mailljaert','egidius mailljaert',NULL,NULL,NULL),(41429,'Szönji','szönji',NULL,NULL,NULL),(41430,'Stephanus Szönji','stephanus szönji',NULL,NULL,NULL),(41431,'Stephanus Teremi','stephanus teremi',NULL,NULL,NULL),(41432,'Franciscus Roscam','franciscus roscam',NULL,NULL,NULL),(41433,'Johannes Beuckelman','johannes beuckelman',NULL,NULL,NULL),(41434,'Franciscus ab Oort','franciscus ab oort',NULL,NULL,NULL),(41435,'Ferreris','ferreris',NULL,NULL,NULL),(41436,'Gisbertus Ferreris','gisbertus ferreris',NULL,NULL,NULL),(41437,'Hellerus','hellerus',NULL,NULL,NULL),(41438,'Gerardus Hellerus','gerardus hellerus',NULL,NULL,NULL),(41439,'Matthias Waradi','matthias waradi',NULL,NULL,NULL),(41440,'Benjaminus','benjaminus',NULL,NULL,NULL),(41441,'Benjaminus Fagel','benjaminus fagel',NULL,NULL,NULL),(41442,'Joan.','joan.',NULL,NULL,NULL),(41443,'Diemerbroeck','diemerbroeck',NULL,NULL,NULL),(41444,'Joan. a Diemerbroeck','joan. a diemerbroeck',NULL,NULL,NULL),(41445,'Grilagyi','grilagyi',NULL,NULL,NULL),(41446,'Martinus Grilagyi','martinus grilagyi',NULL,NULL,NULL),(41447,'Stephanus Bathori','stephanus bathori',NULL,NULL,NULL),(41448,'Szeraki','szeraki',NULL,NULL,NULL),(41449,'Stephanus Szeraki','stephanus szeraki',NULL,NULL,NULL),(41450,'Carolus Rudolphus a Kuffeler','carolus rudolphus a kuffeler',NULL,NULL,NULL),(41451,'Gerrardus a Wijck','gerrardus a wijck',NULL,NULL,NULL),(41452,'Regnerus ab Hennekeler','regnerus ab hennekeler',NULL,NULL,NULL),(41453,'Royesteyn','royesteyn',NULL,NULL,NULL),(41454,'Wernerus a Royesteyn','wernerus a royesteyn',NULL,NULL,NULL),(41455,'Abrahamus van der Meer','abrahamus van der meer',NULL,NULL,NULL),(41456,'Georgius Melchioris','georgius melchioris',NULL,NULL,NULL),(41457,'Sorean','sorean',NULL,NULL,NULL),(41458,'Regnerus Sorean','regnerus sorean',NULL,NULL,NULL),(41459,'Blonters','blonters',NULL,NULL,NULL),(41460,'Jacobus Blonters','jacobus blonters',NULL,NULL,NULL),(41461,'Johannes Larenius','johannes larenius',NULL,NULL,NULL),(41462,'Alexander a Lynden','alexander a lynden',NULL,NULL,NULL),(41463,'Loele','loele',NULL,NULL,NULL),(41464,'Angelus Loele','angelus loele',NULL,NULL,NULL),(41465,'Henricus Cocq','henricus cocq',NULL,NULL,NULL),(41466,'Schipbergen','schipbergen',NULL,NULL,NULL),(41467,'Petrus Schipbergen','petrus schipbergen',NULL,NULL,NULL),(41468,'Herpertus Krijt','herpertus krijt',NULL,NULL,NULL),(41469,'Hooghlant','hooghlant',NULL,NULL,NULL),(41470,'Samuel ab Hooghlant','samuel ab hooghlant',NULL,NULL,NULL),(41471,'Breckerveldt','breckerveldt',NULL,NULL,NULL),(41472,'Johannes Breckerveldt','johannes breckerveldt',NULL,NULL,NULL),(41473,'Compostel','compostel',NULL,NULL,NULL),(41474,'Jacobus Compostel','jacobus compostel',NULL,NULL,NULL),(41475,'Tipher','tipher',NULL,NULL,NULL),(41476,'Eberhardus Tipher','eberhardus tipher',NULL,NULL,NULL),(41477,'Johannes Franciscus Busch','johannes franciscus busch',NULL,NULL,NULL),(41478,'Andreas Liszkai','andreas liszkai',NULL,NULL,NULL),(41479,'Petrus a Dooreslaer','petrus a dooreslaer',NULL,NULL,NULL),(41480,'Cruyskercken','cruyskercken',NULL,NULL,NULL),(41481,'Adrianus Cruyskercken','adrianus cruyskercken',NULL,NULL,NULL),(41482,'Henricus Fabricius','henricus fabricius',NULL,NULL,NULL),(41483,'Fredericus Sylvius','fredericus sylvius',NULL,NULL,NULL),(41484,'Gerardus de Vries','gerardus de vries',NULL,NULL,NULL),(41485,'Christophorus Hellerus','christophorus hellerus',NULL,NULL,NULL),(41486,'David Joannis Stam','david joannis stam',NULL,NULL,NULL),(41487,'Atteveld','atteveld',NULL,NULL,NULL),(41488,'Hermannus ab Atteveld','hermannus ab atteveld',NULL,NULL,NULL),(41489,'Michael Riccardus','michael riccardus',NULL,NULL,NULL),(41490,'Steph.','steph.',NULL,NULL,NULL),(41491,'Steph. Schoning','steph. schoning',NULL,NULL,NULL),(41492,'Lambertus Brouwer','lambertus brouwer',NULL,NULL,NULL),(41493,'Cuilemborgh','cuilemborgh',NULL,NULL,NULL),(41494,'Aemilius van Cuilemborgh','aemilius van cuilemborgh',NULL,NULL,NULL),(41495,'Jacobus Clerck','jacobus clerck',NULL,NULL,NULL),(41496,'Wilhelm de Beveren','wilhelm de beveren',NULL,NULL,NULL),(41497,'Cornelius Bergius','cornelius bergius',NULL,NULL,NULL),(41498,'Mattheus van Alphen','mattheus van alphen',NULL,NULL,NULL),(41499,'Paulus Fuchs','paulus fuchs',NULL,NULL,NULL),(41500,'Semah','semah',NULL,NULL,NULL),(41501,'Aboab','aboab',NULL,NULL,NULL),(41502,'Daniel Semah Aboab','daniel semah aboab',NULL,NULL,NULL),(41503,'Jacobus a Castro','jacobus a castro',NULL,NULL,NULL),(41504,'Geraers','geraers',NULL,NULL,NULL),(41505,'Stephanus Geraers','stephanus geraers',NULL,NULL,NULL),(41506,'Jerephaes','jerephaes',NULL,NULL,NULL),(41507,'Henricus Jerephaes Foyert','henricus jerephaes foyert',NULL,NULL,NULL),(41508,'Ewaldus Rulaeus','ewaldus rulaeus',NULL,NULL,NULL),(41509,'A. D. Goyer','a. d. goyer',NULL,NULL,NULL),(41510,'Anselmus','anselmus',NULL,NULL,NULL),(41511,'Anselmus a Benthem','anselmus a benthem',NULL,NULL,NULL),(41512,'Antonius Vermeer','antonius vermeer',NULL,NULL,NULL),(41513,'Levini','levini',NULL,NULL,NULL),(41514,'Vincentius Levini','vincentius levini',NULL,NULL,NULL),(41515,'Casparus Heydanus','casparus heydanus',NULL,NULL,NULL),(41516,'Daniel de Bordes','daniel de bordes',NULL,NULL,NULL),(41517,'Almeloveen','almeloveen',NULL,NULL,NULL),(41518,'Cornelius Almeloveen','cornelius almeloveen',NULL,NULL,NULL),(41519,'Johannes Isaaci','johannes isaaci',NULL,NULL,NULL),(41520,'Loers','loers',NULL,NULL,NULL),(41521,'Arnoldus Loers','arnoldus loers',NULL,NULL,NULL),(41522,'Verwiel','verwiel',NULL,NULL,NULL),(41523,'Johannes Verwiel','johannes verwiel',NULL,NULL,NULL),(41524,'Müllersz','müllersz',NULL,NULL,NULL),(41525,'Ewaldus Müllersz','ewaldus müllersz',NULL,NULL,NULL),(41526,'Ravensbergius','ravensbergius',NULL,NULL,NULL),(41527,'Johannes Ravensbergius','johannes ravensbergius',NULL,NULL,NULL),(41528,'Henri Keysers','henri keysers',NULL,NULL,NULL),(41529,'Daniel Barlaeus','daniel barlaeus',NULL,NULL,NULL),(41530,'Langenholt','langenholt',NULL,NULL,NULL),(41531,'Ahasuerus Langenholt','ahasuerus langenholt',NULL,NULL,NULL),(41532,'Gerardus Verberch','gerardus verberch',NULL,NULL,NULL),(41533,'Matthaeus Eversdijck','matthaeus eversdijck',NULL,NULL,NULL),(41534,'Michael Copius','michael copius',NULL,NULL,NULL),(41535,'Repelius','repelius',NULL,NULL,NULL),(41536,'Johannes Repelius','johannes repelius',NULL,NULL,NULL),(41537,'Levyn','levyn',NULL,NULL,NULL),(41538,'Nesnegheer','nesnegheer',NULL,NULL,NULL),(41539,'Levyn Nesnegheer','levyn nesnegheer',NULL,NULL,NULL),(41540,'Cornelius Ossewaarde','cornelius ossewaarde',NULL,NULL,NULL),(41541,'Peckius','peckius',NULL,NULL,NULL),(41542,'Jacobus Peckius','jacobus peckius',NULL,NULL,NULL),(41543,'Scotus','scotus',NULL,NULL,NULL),(41544,'Laurentius Scotus','laurentius scotus',NULL,NULL,NULL),(41545,'Sarmouse','sarmouse',NULL,NULL,NULL),(41546,'Petrus Sarmouse','petrus sarmouse',NULL,NULL,NULL),(41547,'Abraham van Dorth','abraham van dorth',NULL,NULL,NULL),(41548,'Cornelius a Royen','cornelius a royen',NULL,NULL,NULL),(41549,'Salomon Baron','salomon baron',NULL,NULL,NULL),(41550,'Ax','ax',NULL,NULL,NULL),(41551,'Nieuwer','nieuwer',NULL,NULL,NULL),(41552,'Nieuwer-ter-Aa','nieuwer-ter-aa',NULL,NULL,NULL),(41553,'Ter Aa','ter aa',NULL,NULL,NULL),(41554,'Aagdorp','aagdorp',NULL,NULL,NULL),(41555,'Aagtekerke','aagtekerke',NULL,NULL,NULL),(41556,'Aalbeek','aalbeek',NULL,NULL,NULL),(41557,'Aalbertsberg','aalbertsberg',NULL,NULL,NULL),(41558,'Aalburg','aalburg',NULL,NULL,NULL),(41559,'Aalden','aalden',NULL,NULL,NULL),(41560,'Aaldonk','aaldonk',NULL,NULL,NULL),(41561,'Aalsmeer','aalsmeer',NULL,NULL,NULL),(41562,'ter Aalst','ter aalst',NULL,NULL,NULL),(41563,'Aalstgoed','aalstgoed',NULL,NULL,NULL),(41564,'Aalstraat','aalstraat',NULL,NULL,NULL),(41565,'Aalsum','aalsum',NULL,NULL,NULL),(41566,'Aalsvoort','aalsvoort',NULL,NULL,NULL),(41567,'Aalten','aalten',NULL,NULL,NULL),(41568,'Breedevoort','breedevoort',NULL,NULL,NULL),(41569,'Aaltre','aaltre',NULL,NULL,NULL),(41570,'Aalzum','aalzum',NULL,NULL,NULL),(41571,'Aam','aam',NULL,NULL,NULL),(41572,'Aanwasch','aanwasch',NULL,NULL,NULL),(41573,'Aar','aar',NULL,NULL,NULL),(41574,'Ter Aar','ter aar',NULL,NULL,NULL),(41575,'Langer-Aar','langer-aar',NULL,NULL,NULL),(41576,'Korter-Aar','korter-aar',NULL,NULL,NULL),(41577,'Aarcen','aarcen',NULL,NULL,NULL),(41578,'Den','den',NULL,NULL,NULL),(41579,'Aard','aard',NULL,NULL,NULL),(41580,'Den Aard','den aard',NULL,NULL,NULL),(41581,'Ter Aard','ter aard',NULL,NULL,NULL),(41582,'Aarderbroek','aarderbroek',NULL,NULL,NULL),(41583,'Aardt','aardt',NULL,NULL,NULL),(41584,'Aarlanderveen','aarlanderveen',NULL,NULL,NULL),(41585,'Aarle','aarle',NULL,NULL,NULL),(41586,'Aarle-Rixtel','aarle-rixtel',NULL,NULL,NULL),(41587,'Aartsberg','aartsberg',NULL,NULL,NULL),(41588,'Aasdom','aasdom',NULL,NULL,NULL),(41589,'Abbega','abbega',NULL,NULL,NULL),(41590,'Abbekerk','abbekerk',NULL,NULL,NULL),(41591,'Abbenbroek','abbenbroek',NULL,NULL,NULL),(41592,'Abée','abée',NULL,NULL,NULL),(41593,'Abkoude','abkoude',NULL,NULL,NULL),(41594,'Baambrugge','baambrugge',NULL,NULL,NULL),(41595,'Proostdije','proostdije',NULL,NULL,NULL),(41596,'Aasdoms','aasdoms',NULL,NULL,NULL),(41597,'Abolens','abolens',NULL,NULL,NULL),(41598,'Abstede','abstede',NULL,NULL,NULL),(41599,'Abtskerke','abtskerke',NULL,NULL,NULL),(41600,'Abtsregt','abtsregt',NULL,NULL,NULL),(41601,'Abweiler','abweiler',NULL,NULL,NULL),(41602,'Achel','achel',NULL,NULL,NULL),(41603,'Achène','achène',NULL,NULL,NULL),(41604,'Achlum','achlum',NULL,NULL,NULL),(41605,'Acht','acht',NULL,NULL,NULL),(41606,'Achthoven','achthoven',NULL,NULL,NULL),(41607,'Heeswijk','heeswijk',NULL,NULL,NULL),(41608,'Achttienhoven','achttienhoven',NULL,NULL,NULL),(41609,'Achouffe','achouffe',NULL,NULL,NULL),(41610,'Vrouwenregt','vrouwenregt',NULL,NULL,NULL),(41611,'Acosse','acosse',NULL,NULL,NULL),(41612,'Acoz','acoz',NULL,NULL,NULL),(41613,'Acquoi','acquoi',NULL,NULL,NULL),(41614,'Deux','deux',NULL,NULL,NULL),(41615,'Acren','acren',NULL,NULL,NULL),(41616,'Deux-Acren','deux-acren',NULL,NULL,NULL),(41617,'Adegem','adegem',NULL,NULL,NULL),(41618,'Adinkerke','adinkerke',NULL,NULL,NULL),(41619,'Adorp','adorp',NULL,NULL,NULL),(41620,'Sauwerd','sauwerd',NULL,NULL,NULL),(41621,'Wetzinge','wetzinge',NULL,NULL,NULL),(41622,'Wierum','wierum',NULL,NULL,NULL),(41623,'Fransum','fransum',NULL,NULL,NULL),(41624,'Leegmeeden','leegmeeden',NULL,NULL,NULL),(41625,'Aegum','aegum',NULL,NULL,NULL),(41626,'Aelbeke','aelbeke',NULL,NULL,NULL),(41627,'Aerendonck','aerendonck',NULL,NULL,NULL),(41628,'Aerschot','aerschot',NULL,NULL,NULL),(41629,'Aertrijke','aertrijke',NULL,NULL,NULL),(41630,'Aertselaar','aertselaar',NULL,NULL,NULL),(41631,'Aerzeele','aerzeele',NULL,NULL,NULL),(41632,'Afferden','afferden',NULL,NULL,NULL),(41633,'Afsné','afsné',NULL,NULL,NULL),(41634,'St. Agatha','st. agatha',NULL,NULL,NULL),(41635,'Agimont','agimont',NULL,NULL,NULL),(41636,'Ahin','ahin',NULL,NULL,NULL),(41637,'Ahn','ahn',NULL,NULL,NULL),(41638,'Aineffe','aineffe',NULL,NULL,NULL),(41639,'Aische','aische',NULL,NULL,NULL),(41640,'Refaille','refaille',NULL,NULL,NULL),(41641,'Aische en Refaille','aische en refaille',NULL,NULL,NULL),(41642,'Aiseaux','aiseaux',NULL,NULL,NULL),(41643,'Aix','aix',NULL,NULL,NULL),(41644,'sur','sur',NULL,NULL,NULL),(41645,'Cloix','cloix',NULL,NULL,NULL),(41646,'Aix-sur-Cloix','aix-sur-cloix',NULL,NULL,NULL),(41647,'Akkerwoude','akkerwoude',NULL,NULL,NULL),(41648,'Akkrum','akkrum',NULL,NULL,NULL),(41649,'Akmarijp','akmarijp',NULL,NULL,NULL),(41650,'Alblas','alblas',NULL,NULL,NULL),(41651,'Oud Alblas','oud alblas',NULL,NULL,NULL),(41652,'Alblasserdam','alblasserdam',NULL,NULL,NULL),(41653,'Albrandswaard','albrandswaard',NULL,NULL,NULL),(41654,'Kijvelanden','kijvelanden',NULL,NULL,NULL),(41655,'Alem','alem',NULL,NULL,NULL),(41656,'Alhoumont','alhoumont',NULL,NULL,NULL),(41657,'Rijpwetering','rijpwetering',NULL,NULL,NULL),(41658,'de Oude Rijpwetering','de oude rijpwetering',NULL,NULL,NULL),(41659,'Nieuwe Rijpwetering','nieuwe rijpwetering',NULL,NULL,NULL),(41660,'Roelofs-Arendsveen','roelofs-arendsveen',NULL,NULL,NULL),(41661,'de Roelofs-Arendsveen','de roelofs-arendsveen',NULL,NULL,NULL),(41662,'Ouder','ouder',NULL,NULL,NULL),(41663,'Ouder Aa','ouder aa',NULL,NULL,NULL),(41664,'Kage','kage',NULL,NULL,NULL),(41665,'de Kage','de kage',NULL,NULL,NULL),(41666,'Vrouwe-Venne','vrouwe-venne',NULL,NULL,NULL),(41667,'Rhijnsburg','rhijnsburg',NULL,NULL,NULL),(41668,'Alken','alken',NULL,NULL,NULL),(41669,'Alkmaar','alkmaar',NULL,NULL,NULL),(41670,'Alleur','alleur',NULL,NULL,NULL),(41671,'Allingawier','allingawier',NULL,NULL,NULL),(41672,'Almelo','almelo',NULL,NULL,NULL),(41673,'Almenum','almenum',NULL,NULL,NULL),(41674,'Almkerk','almkerk',NULL,NULL,NULL),(41675,'Uitwijk','uitwijk',NULL,NULL,NULL),(41676,'Riel','riel',NULL,NULL,NULL),(41677,'Alphen en Riel','alphen en riel',NULL,NULL,NULL),(41678,'Alscheid','alscheid',NULL,NULL,NULL),(41679,'Alsemberg','alsemberg',NULL,NULL,NULL),(41680,'Altenhoven','altenhoven',NULL,NULL,NULL),(41681,'Altforst','altforst',NULL,NULL,NULL),(41682,'Altinge','altinge',NULL,NULL,NULL),(41683,'Altzingen','altzingen',NULL,NULL,NULL),(41684,'Fentange','fentange',NULL,NULL,NULL),(41685,'Alveringhem','alveringhem',NULL,NULL,NULL),(41686,'St. Amand','st. amand',NULL,NULL,NULL),(41687,'Amay','amay',NULL,NULL,NULL),(41688,'Amberloup','amberloup',NULL,NULL,NULL),(41689,'Ambly','ambly',NULL,NULL,NULL),(41690,'Amby','amby',NULL,NULL,NULL),(41691,'Ameide','ameide',NULL,NULL,NULL),(41692,'Ameland','ameland',NULL,NULL,NULL),(41693,'Amerongen','amerongen',NULL,NULL,NULL),(41694,'Amersfoort','amersfoort',NULL,NULL,NULL),(41695,'Amerzoden','amerzoden',NULL,NULL,NULL),(41696,'Woldragen','woldragen',NULL,NULL,NULL),(41697,'Ammerstol','ammerstol',NULL,NULL,NULL),(41698,'Amonimes','amonimes',NULL,NULL,NULL),(41699,'Amougies','amougies',NULL,NULL,NULL),(41700,'Ampsin','ampsin',NULL,NULL,NULL),(41701,'Ouder-Amstel','ouder-amstel',NULL,NULL,NULL),(41702,'Amstelveen','amstelveen',NULL,NULL,NULL),(41703,'Amstenrade','amstenrade',NULL,NULL,NULL),(41704,'Op','op',NULL,NULL,NULL),(41705,'Op-Andel','op-andel',NULL,NULL,NULL),(41706,'Neer','neer',NULL,NULL,NULL),(41707,'Neer-Andel','neer-andel',NULL,NULL,NULL),(41708,'Andennes','andennes',NULL,NULL,NULL),(41709,'Anderlecht','anderlecht',NULL,NULL,NULL),(41710,'Anderlues','anderlues',NULL,NULL,NULL),(41711,'St. André','st. andré',NULL,NULL,NULL),(41712,'Andrimont','andrimont',NULL,NULL,NULL),(41713,'Andijk','andijk',NULL,NULL,NULL),(41714,'Angelsloo','angelsloo',NULL,NULL,NULL),(41715,'Angelsberg','angelsberg',NULL,NULL,NULL),(41716,'Angeren','angeren',NULL,NULL,NULL),(41717,'Angerlo','angerlo',NULL,NULL,NULL),(41718,'Angleur','angleur',NULL,NULL,NULL),(41719,'Angre','angre',NULL,NULL,NULL),(41720,'Angreau','angreau',NULL,NULL,NULL),(41721,'Anhée','anhée',NULL,NULL,NULL),(41722,'Anjum','anjum',NULL,NULL,NULL),(41723,'Ankeveen','ankeveen',NULL,NULL,NULL),(41724,'Anlier','anlier',NULL,NULL,NULL),(41725,'Anlois','anlois',NULL,NULL,NULL),(41726,'Anloo','anloo',NULL,NULL,NULL),(41727,'Anna-Parochie','anna-parochie',NULL,NULL,NULL),(41728,'St. Anna-Parochie','st. anna-parochie',NULL,NULL,NULL),(41729,'Muiden','muiden',NULL,NULL,NULL),(41730,'St. Anna-ter-Muiden','st. anna-ter-muiden',NULL,NULL,NULL),(41731,'Anneland','anneland',NULL,NULL,NULL),(41732,'St. Anneland','st. anneland',NULL,NULL,NULL),(41733,'Annen','annen',NULL,NULL,NULL),(41734,'St. Annen','st. annen',NULL,NULL,NULL),(41735,'Annevoye','annevoye',NULL,NULL,NULL),(41736,'Ansart','ansart',NULL,NULL,NULL),(41737,'Ans','ans',NULL,NULL,NULL),(41738,'Glain','glain',NULL,NULL,NULL),(41739,'Anseghem','anseghem',NULL,NULL,NULL),(41740,'Ansembourg','ansembourg',NULL,NULL,NULL),(41741,'Neffe','neffe',NULL,NULL,NULL),(41742,'Anseremme','anseremme',NULL,NULL,NULL),(41743,'Anseroeul','anseroeul',NULL,NULL,NULL),(41744,'Antelinks','antelinks',NULL,NULL,NULL),(41745,'St. Antelinks','st. antelinks',NULL,NULL,NULL),(41746,'Anthée','anthée',NULL,NULL,NULL),(41747,'Morenne','morenne',NULL,NULL,NULL),(41748,'Anthée-Morenne','anthée-morenne',NULL,NULL,NULL),(41749,'Antheit','antheit',NULL,NULL,NULL),(41750,'Anthinne','anthinne',NULL,NULL,NULL),(41751,'Anthonie-Polder','anthonie-polder',NULL,NULL,NULL),(41752,'St. Anthonie-Polder','st. anthonie-polder',NULL,NULL,NULL),(41753,'St. Anthonis','st. anthonis',NULL,NULL,NULL),(41754,'Antoing','antoing',NULL,NULL,NULL),(41755,'Antwerpen','antwerpen',NULL,NULL,NULL),(41756,'Anvaing','anvaing',NULL,NULL,NULL),(41757,'Het Loo','het loo',NULL,NULL,NULL),(41758,'Beekbergen','beekbergen',NULL,NULL,NULL),(41759,'Appels','appels',NULL,NULL,NULL),(41760,'Appelsche','appelsche',NULL,NULL,NULL),(41761,'Appeltern','appeltern',NULL,NULL,NULL),(41762,'Appelterre','appelterre',NULL,NULL,NULL),(41763,'Eijchem','eijchem',NULL,NULL,NULL),(41764,'Appelterre-Eijchem','appelterre-eijchem',NULL,NULL,NULL),(41765,'Appingadam','appingadam',NULL,NULL,NULL),(41766,'Arbre','arbre',NULL,NULL,NULL),(41767,'Arbre-Fontaine','arbre-fontaine',NULL,NULL,NULL),(41768,'Arc','arc',NULL,NULL,NULL),(41769,'Ainières','ainières',NULL,NULL,NULL),(41770,'Arc-Ainières','arc-ainières',NULL,NULL,NULL),(41771,'Archennes','archennes',NULL,NULL,NULL),(41772,'Ardoye','ardoye',NULL,NULL,NULL),(41773,'Arendskerke','arendskerke',NULL,NULL,NULL),(41774,'\'s Heer Arendskerke','\'s heer arendskerke',NULL,NULL,NULL),(41775,'Argenteau','argenteau',NULL,NULL,NULL),(41776,'Arlon','arlon',NULL,NULL,NULL),(41777,'Donat','donat',NULL,NULL,NULL),(41778,'St. Donat','st. donat',NULL,NULL,NULL),(41779,'Arloncourt','arloncourt',NULL,NULL,NULL),(41780,'Arnemuiden','arnemuiden',NULL,NULL,NULL),(41781,'Nieuwerkerk','nieuwerkerk',NULL,NULL,NULL),(41782,'Mortiere','mortiere',NULL,NULL,NULL),(41783,'Arquennes','arquennes',NULL,NULL,NULL),(41784,'Arsdorff','arsdorff',NULL,NULL,NULL),(41785,'Arville','arville',NULL,NULL,NULL),(41786,'Aspelaere','aspelaere',NULL,NULL,NULL),(41787,'Aspelt','aspelt',NULL,NULL,NULL),(41788,'Asper','asper',NULL,NULL,NULL),(41789,'Asquillies','asquillies',NULL,NULL,NULL),(41790,'Assebroek','assebroek',NULL,NULL,NULL),(41791,'Asselborn','asselborn',NULL,NULL,NULL),(41792,'Biwesch','biwesch',NULL,NULL,NULL),(41793,'Assenois','assenois',NULL,NULL,NULL),(41794,'Neufchâteau','neufchâteau',NULL,NULL,NULL),(41795,'Sibret','sibret',NULL,NULL,NULL),(41796,'Assent','assent',NULL,NULL,NULL),(41797,'Assesses','assesses',NULL,NULL,NULL),(41798,'Astene','astene',NULL,NULL,NULL),(41799,'Ath','ath',NULL,NULL,NULL),(41800,'St. Martin','st. martin',NULL,NULL,NULL),(41801,'Athis','athis',NULL,NULL,NULL),(41802,'Athus','athus',NULL,NULL,NULL),(41803,'Attenrode','attenrode',NULL,NULL,NULL),(41804,'Attert','attert',NULL,NULL,NULL),(41805,'Grendel','grendel',NULL,NULL,NULL),(41806,'Attre','attre',NULL,NULL,NULL),(41807,'Aubain','aubain',NULL,NULL,NULL),(41808,'St. Aubain','st. aubain',NULL,NULL,NULL),(41809,'Aubange','aubange',NULL,NULL,NULL),(41810,'Aubechies','aubechies',NULL,NULL,NULL),(41811,'Aublain','aublain',NULL,NULL,NULL),(41812,'Auby','auby',NULL,NULL,NULL),(41813,'Audegem','audegem',NULL,NULL,NULL),(41814,'Audemez','audemez',NULL,NULL,NULL),(41815,'Audenaeken','audenaeken',NULL,NULL,NULL),(41816,'Audregnies','audregnies',NULL,NULL,NULL),(41817,'Auffe','auffe',NULL,NULL,NULL),(41818,'Lutkewoude','lutkewoude',NULL,NULL,NULL),(41819,'Augsbuurt','augsbuurt',NULL,NULL,NULL),(41820,'Augustinusga','augustinusga',NULL,NULL,NULL),(41821,'Aulnois','aulnois',NULL,NULL,NULL),(41822,'Austruweel','austruweel',NULL,NULL,NULL),(41823,'Autel','autel',NULL,NULL,NULL),(41824,'Hoog Autel','hoog autel',NULL,NULL,NULL),(41825,'Barnich','barnich',NULL,NULL,NULL),(41826,'Laag','laag',NULL,NULL,NULL),(41827,'Laag Autel','laag autel',NULL,NULL,NULL),(41828,'Autgaerden','autgaerden',NULL,NULL,NULL),(41829,'Autre','autre',NULL,NULL,NULL),(41830,'Eglise','eglise',NULL,NULL,NULL),(41831,'Autre-Eglise','autre-eglise',NULL,NULL,NULL),(41832,'Hedenge','hedenge',NULL,NULL,NULL),(41833,'Autreppe','autreppe',NULL,NULL,NULL),(41834,'Autrijve','autrijve',NULL,NULL,NULL),(41835,'Auvelois','auvelois',NULL,NULL,NULL),(41836,'Auwegem','auwegem',NULL,NULL,NULL),(41837,'Ave','ave',NULL,NULL,NULL),(41838,'Ave-Kapelle','ave-kapelle',NULL,NULL,NULL),(41839,'Avelghem','avelghem',NULL,NULL,NULL),(41840,'Avenhorn','avenhorn',NULL,NULL,NULL),(41841,'Avennes','avennes',NULL,NULL,NULL),(41842,'Avereest','avereest',NULL,NULL,NULL),(41843,'Avernas','avernas',NULL,NULL,NULL),(41844,'Avernas-le-Bauduin','avernas-le-bauduin',NULL,NULL,NULL),(41845,'Avicourt','avicourt',NULL,NULL,NULL),(41846,'Avin','avin',NULL,NULL,NULL),(41847,'Les','les',NULL,NULL,NULL),(41848,'Avins','avins',NULL,NULL,NULL),(41849,'Les Avins','les avins',NULL,NULL,NULL),(41850,'Awans','awans',NULL,NULL,NULL),(41851,'Awenne','awenne',NULL,NULL,NULL),(41852,'Awirs','awirs',NULL,NULL,NULL),(41853,'Aye','aye',NULL,NULL,NULL),(41854,'Ayen','ayen',NULL,NULL,NULL),(41855,'Ayeneux','ayeneux',NULL,NULL,NULL),(41856,'Aygem','aygem',NULL,NULL,NULL),(41857,'Aywailles','aywailles',NULL,NULL,NULL),(41858,'Baalder','baalder',NULL,NULL,NULL),(41859,'Baard','baard',NULL,NULL,NULL),(41860,'Baardwijk','baardwijk',NULL,NULL,NULL),(41861,'Baarland','baarland',NULL,NULL,NULL),(41862,'Bakendorp','bakendorp',NULL,NULL,NULL),(41863,'Baarle','baarle',NULL,NULL,NULL),(41864,'Hertog','hertog',NULL,NULL,NULL),(41865,'Baarle-Hertog','baarle-hertog',NULL,NULL,NULL),(41866,'Baarle-Nassau','baarle-nassau',NULL,NULL,NULL),(41867,'Baarlo','baarlo',NULL,NULL,NULL),(41868,'Baarn','baarn',NULL,NULL,NULL),(41869,'Eembrugge','eembrugge',NULL,NULL,NULL),(41870,'Baarsdorp','baarsdorp',NULL,NULL,NULL),(41871,'Babberspolder','babberspolder',NULL,NULL,NULL),(41872,'Babilonienbroek','babilonienbroek',NULL,NULL,NULL),(41873,'Bachte','bachte',NULL,NULL,NULL),(41874,'Baclain','baclain',NULL,NULL,NULL),(41875,'Bael','bael',NULL,NULL,NULL),(41876,'Baelegem','baelegem',NULL,NULL,NULL),(41877,'Baelen','baelen',NULL,NULL,NULL),(41878,'Baerdegem','baerdegem',NULL,NULL,NULL),(41879,'Baesrode','baesrode',NULL,NULL,NULL),(41880,'Baevegem','baevegem',NULL,NULL,NULL),(41881,'Baexem','baexem',NULL,NULL,NULL),(41882,'Baflo','baflo',NULL,NULL,NULL),(41883,'Bagimont','bagimont',NULL,NULL,NULL),(41884,'Latum','latum',NULL,NULL,NULL),(41885,'Baileux','baileux',NULL,NULL,NULL),(41886,'Bailièvre','bailièvre',NULL,NULL,NULL),(41887,'Baillamont','baillamont',NULL,NULL,NULL),(41888,'Bailleul','bailleul',NULL,NULL,NULL),(41889,'Baillonville','baillonville',NULL,NULL,NULL),(41890,'Baisieux','baisieux',NULL,NULL,NULL),(41891,'Baisy','baisy',NULL,NULL,NULL),(41892,'Thy','thy',NULL,NULL,NULL),(41893,'Baisy-Thy','baisy-thy',NULL,NULL,NULL),(41894,'Bajum','bajum',NULL,NULL,NULL),(41895,'Bakel','bakel',NULL,NULL,NULL),(41896,'Milheeze','milheeze',NULL,NULL,NULL),(41897,'Bakkeveen','bakkeveen',NULL,NULL,NULL),(41898,'Balàtre','balàtre',NULL,NULL,NULL),(41899,'St','st',NULL,NULL,NULL),(41900,'Aldegonde','aldegonde',NULL,NULL,NULL),(41901,'Balàtre-St-Aldegonde','balàtre-st-aldegonde',NULL,NULL,NULL),(41902,'Balgooij','balgooij',NULL,NULL,NULL),(41903,'Keent','keent',NULL,NULL,NULL),(41904,'Balingen','balingen',NULL,NULL,NULL),(41905,'Ballo','ballo',NULL,NULL,NULL),(41906,'Ballum','ballum',NULL,NULL,NULL),(41907,'Bambrugge','bambrugge',NULL,NULL,NULL),(41908,'Bande','bande',NULL,NULL,NULL),(41909,'Bannet','bannet',NULL,NULL,NULL),(41910,'Baranzy','baranzy',NULL,NULL,NULL),(41911,'Barbençon','barbençon',NULL,NULL,NULL),(41912,'Oost','oost',NULL,NULL,NULL),(41913,'Barendrecht','barendrecht',NULL,NULL,NULL),(41914,'Oost-Barendrecht','oost-barendrecht',NULL,NULL,NULL),(41915,'West-Barendrecht','west-barendrecht',NULL,NULL,NULL),(41916,'Baronville','baronville',NULL,NULL,NULL),(41917,'Barsbeek','barsbeek',NULL,NULL,NULL),(41918,'Barse','barse',NULL,NULL,NULL),(41919,'Barsingerhorn','barsingerhorn',NULL,NULL,NULL),(41920,'Barvaux','barvaux',NULL,NULL,NULL),(41921,'Condroz','condroz',NULL,NULL,NULL),(41922,'Barwoutswaarder','barwoutswaarder',NULL,NULL,NULL),(41923,'Bekenes','bekenes',NULL,NULL,NULL),(41924,'Barij','barij',NULL,NULL,NULL),(41925,'Basbellain','basbellain',NULL,NULL,NULL),(41926,'Bascharage','bascharage',NULL,NULL,NULL),(41927,'Baschkiden','baschkiden',NULL,NULL,NULL),(41928,'Basècles','basècles',NULL,NULL,NULL),(41929,'Basele','basele',NULL,NULL,NULL),(41930,'Basheers','basheers',NULL,NULL,NULL),(41931,'Bodeux','bodeux',NULL,NULL,NULL),(41932,'Basse-Bodeux','basse-bodeux',NULL,NULL,NULL),(41933,'Bassenge','bassenge',NULL,NULL,NULL),(41934,'Oha','oha',NULL,NULL,NULL),(41935,'Basse-Oha','basse-oha',NULL,NULL,NULL),(41936,'Bassevelde','bassevelde',NULL,NULL,NULL),(41937,'Bassilly','bassilly',NULL,NULL,NULL),(41938,'Bastendorff','bastendorff',NULL,NULL,NULL),(41939,'Warneton','warneton',NULL,NULL,NULL),(41940,'Bas-Warneton','bas-warneton',NULL,NULL,NULL),(41941,'Bath','bath',NULL,NULL,NULL),(41942,'Bathmen','bathmen',NULL,NULL,NULL),(41943,'Batincourt','batincourt',NULL,NULL,NULL),(41944,'Battice','battice',NULL,NULL,NULL),(41945,'Battignies','battignies',NULL,NULL,NULL),(41946,'Bauffe','bauffe',NULL,NULL,NULL),(41947,'Baugnies','baugnies',NULL,NULL,NULL),(41948,'Baulers','baulers',NULL,NULL,NULL),(41949,'Baulet','baulet',NULL,NULL,NULL),(41950,'Baumuhl','baumuhl',NULL,NULL,NULL),(41951,'Bautersem','bautersem',NULL,NULL,NULL),(41952,'Bauvechain','bauvechain',NULL,NULL,NULL),(41953,'Bauwelz','bauwelz',NULL,NULL,NULL),(41954,'Bavange','bavange',NULL,NULL,NULL),(41955,'Bavel','bavel',NULL,NULL,NULL),(41956,'Bavichove','bavichove',NULL,NULL,NULL),(41957,'Bavigne','bavigne',NULL,NULL,NULL),(41958,'Baygem','baygem',NULL,NULL,NULL),(41959,'Beaudour','beaudour',NULL,NULL,NULL),(41960,'Beaufays','beaufays',NULL,NULL,NULL),(41961,'Beauraing','beauraing',NULL,NULL,NULL),(41962,'Bebange','bebange',NULL,NULL,NULL),(41963,'Becelare','becelare',NULL,NULL,NULL),(41964,'Bech','bech',NULL,NULL,NULL),(41965,'Hemstal','hemstal',NULL,NULL,NULL),(41966,'Beclers','beclers',NULL,NULL,NULL),(41967,'Bedaf','bedaf',NULL,NULL,NULL),(41968,'Bedum','bedum',NULL,NULL,NULL),(41969,'Beegden','beegden',NULL,NULL,NULL),(41970,'Beek en Donk','beek en donk',NULL,NULL,NULL),(41971,'Beekerich','beekerich',NULL,NULL,NULL),(41972,'Noerdange','noerdange',NULL,NULL,NULL),(41973,'Beekersmuhl','beekersmuhl',NULL,NULL,NULL),(41974,'Beerbroek','beerbroek',NULL,NULL,NULL),(41975,'Beeringen','beeringen',NULL,NULL,NULL),(41976,'Beernem','beernem',NULL,NULL,NULL),(41977,'Beerse','beerse',NULL,NULL,NULL),(41978,'Beersel','beersel',NULL,NULL,NULL),(41979,'Beerst','beerst',NULL,NULL,NULL),(41980,'Beersterhoogen','beersterhoogen',NULL,NULL,NULL),(41981,'Nieuw-Beerta','nieuw-beerta',NULL,NULL,NULL),(41982,'Kroonpolder','kroonpolder',NULL,NULL,NULL),(41983,'Stadspolder','stadspolder',NULL,NULL,NULL),(41984,'Renoij','renoij',NULL,NULL,NULL),(41985,'Acquoij','acquoij',NULL,NULL,NULL),(41986,'Beetgum','beetgum',NULL,NULL,NULL),(41987,'Beetsterzwaag','beetsterzwaag',NULL,NULL,NULL),(41988,'Beez','beez',NULL,NULL,NULL),(41989,'Beffe','beffe',NULL,NULL,NULL),(41990,'Beggen','beggen',NULL,NULL,NULL),(41991,'Beguines','beguines',NULL,NULL,NULL),(41992,'Beggijnendijk','beggijnendijk',NULL,NULL,NULL),(41993,'Beheme','beheme',NULL,NULL,NULL),(41994,'Beho','beho',NULL,NULL,NULL),(41995,'Beidweiler','beidweiler',NULL,NULL,NULL),(41996,'Beiler','beiler',NULL,NULL,NULL),(41997,'Bekeghem','bekeghem',NULL,NULL,NULL),(41998,'Bekkerseel','bekkerseel',NULL,NULL,NULL),(41999,'Bekkevoort','bekkevoort',NULL,NULL,NULL),(42000,'Belcele','belcele',NULL,NULL,NULL),(42001,'Puijvelde','puijvelde',NULL,NULL,NULL),(42002,'Belfeld','belfeld',NULL,NULL,NULL),(42003,'Bellaire','bellaire',NULL,NULL,NULL),(42004,'Bellecourt','bellecourt',NULL,NULL,NULL),(42005,'Belle-Fontaine','belle-fontaine',NULL,NULL,NULL),(42006,'Belleghem','belleghem',NULL,NULL,NULL),(42007,'Bellem','bellem',NULL,NULL,NULL),(42008,'Bellevaux','bellevaux',NULL,NULL,NULL),(42009,'Bellingewolde','bellingewolde',NULL,NULL,NULL),(42010,'Oude-Schans','oude-schans',NULL,NULL,NULL),(42011,'Vriescheloo','vriescheloo',NULL,NULL,NULL),(42012,'Bellingweer','bellingweer',NULL,NULL,NULL),(42013,'Belloeil','belloeil',NULL,NULL,NULL),(42014,'Beltrum','beltrum',NULL,NULL,NULL),(42015,'Belvaux','belvaux',NULL,NULL,NULL),(42016,'St. Belvaux','st. belvaux',NULL,NULL,NULL),(42017,'Bemelen','bemelen',NULL,NULL,NULL),(42018,'Ben','ben',NULL,NULL,NULL),(42019,'Bende','bende',NULL,NULL,NULL),(42020,'Bennebroek','bennebroek',NULL,NULL,NULL),(42021,'Bennekom','bennekom',NULL,NULL,NULL),(42022,'Benneveld','benneveld',NULL,NULL,NULL),(42023,'Benonchamp','benonchamp',NULL,NULL,NULL),(42024,'Benschop','benschop',NULL,NULL,NULL),(42025,'Benthorn','benthorn',NULL,NULL,NULL),(42026,'Benthuizen','benthuizen',NULL,NULL,NULL),(42027,'Berbourg','berbourg',NULL,NULL,NULL),(42028,'Berchem','berchem',NULL,NULL,NULL),(42029,'St.-Agatha-Berchem','st.-agatha-berchem',NULL,NULL,NULL),(42030,'Berchem-St.-Laurent','berchem-st.-laurent',NULL,NULL,NULL),(42031,'Bercheux','bercheux',NULL,NULL,NULL),(42032,'Berdorff','berdorff',NULL,NULL,NULL),(42033,'Bereldange','bereldange',NULL,NULL,NULL),(42034,'Berendrecht','berendrecht',NULL,NULL,NULL),(42035,'Ketzingen','ketzingen',NULL,NULL,NULL),(42036,'Terblijt','terblijt',NULL,NULL,NULL),(42037,'Berg en Terblijt','berg en terblijt',NULL,NULL,NULL),(42038,'Berg-Ambacht','berg-ambacht',NULL,NULL,NULL),(42039,'Mons','mons',NULL,NULL,NULL),(42040,'Heijen','heijen',NULL,NULL,NULL),(42041,'Siebengewald','siebengewald',NULL,NULL,NULL),(42042,'Zoom','zoom',NULL,NULL,NULL),(42043,'Bergen-op-Zoom','bergen-op-zoom',NULL,NULL,NULL),(42044,'Bergentheim','bergentheim',NULL,NULL,NULL),(42045,'Bergerhuizen','bergerhuizen',NULL,NULL,NULL),(42046,'Bergerroth','bergerroth',NULL,NULL,NULL),(42047,'Bergeijk','bergeijk',NULL,NULL,NULL),(42048,'Berghuizen','berghuizen',NULL,NULL,NULL),(42049,'Bergilez','bergilez',NULL,NULL,NULL),(42050,'Bergschenhoek','bergschenhoek',NULL,NULL,NULL),(42051,'Bergum','bergum',NULL,NULL,NULL),(42052,'Berhain','berhain',NULL,NULL,NULL),(42053,'Berimenil','berimenil',NULL,NULL,NULL),(42054,'Beringe','beringe',NULL,NULL,NULL),(42055,'Beringen','beringen',NULL,NULL,NULL),(42056,'Beringhen','beringhen',NULL,NULL,NULL),(42057,'Berkeinde','berkeinde',NULL,NULL,NULL),(42058,'Rodenrijs','rodenrijs',NULL,NULL,NULL),(42059,'Berkel en Rodenrijs','berkel en rodenrijs',NULL,NULL,NULL),(42060,'Enschot','enschot',NULL,NULL,NULL),(42061,'Berkelaar','berkelaar',NULL,NULL,NULL),(42062,'Berkenen','berkenen',NULL,NULL,NULL),(42063,'Berkenrode','berkenrode',NULL,NULL,NULL),(42064,'Berkenwoude','berkenwoude',NULL,NULL,NULL),(42065,'Agterbroek','agterbroek',NULL,NULL,NULL),(42066,'Berlaer','berlaer',NULL,NULL,NULL),(42067,'Berlaere','berlaere',NULL,NULL,NULL),(42068,'Berlé','berlé',NULL,NULL,NULL),(42069,'Berleghem','berleghem',NULL,NULL,NULL),(42070,'Berlikum','berlikum',NULL,NULL,NULL),(42071,'Middelrode','middelrode',NULL,NULL,NULL),(42072,'Berlingen','berlingen',NULL,NULL,NULL),(42073,'Berloz','berloz',NULL,NULL,NULL),(42074,'Bermitaps','bermitaps',NULL,NULL,NULL),(42075,'Bern','bern',NULL,NULL,NULL),(42076,'Berneau','berneau',NULL,NULL,NULL),(42077,'Bernimont','bernimont',NULL,NULL,NULL),(42078,'Bernissart','bernissart',NULL,NULL,NULL),(42079,'Bersillies','bersillies',NULL,NULL,NULL),(42080,'Berthem','berthem',NULL,NULL,NULL),(42081,'Bertogne','bertogne',NULL,NULL,NULL),(42082,'Bertomont','bertomont',NULL,NULL,NULL),(42083,'Bertrange','bertrange',NULL,NULL,NULL),(42084,'Bertrée','bertrée',NULL,NULL,NULL),(42085,'Bertrix','bertrix',NULL,NULL,NULL),(42086,'Berzée','berzée',NULL,NULL,NULL),(42087,'Besch','besch',NULL,NULL,NULL),(42088,'Besel','besel',NULL,NULL,NULL),(42089,'Bussering','bussering',NULL,NULL,NULL),(42090,'Besmer','besmer',NULL,NULL,NULL),(42091,'Bessemer','bessemer',NULL,NULL,NULL),(42092,'Besoijen','besoijen',NULL,NULL,NULL),(42093,'Best','best',NULL,NULL,NULL),(42094,'Bestem','bestem',NULL,NULL,NULL),(42095,'Betecom','betecom',NULL,NULL,NULL),(42096,'Bettange','bettange',NULL,NULL,NULL),(42097,'Bettborn','bettborn',NULL,NULL,NULL),(42098,'Bettel','bettel',NULL,NULL,NULL),(42099,'Bettembourg','bettembourg',NULL,NULL,NULL),(42100,'Bettendorff','bettendorff',NULL,NULL,NULL),(42101,'Moestroff','moestroff',NULL,NULL,NULL),(42102,'Betterwerd','betterwerd',NULL,NULL,NULL),(42103,'Bettincourt','bettincourt',NULL,NULL,NULL),(42104,'Betzdorff','betzdorff',NULL,NULL,NULL),(42105,'Rood','rood',NULL,NULL,NULL),(42106,'Beugen','beugen',NULL,NULL,NULL),(42107,'Rijckevoort','rijckevoort',NULL,NULL,NULL),(42108,'Beuil','beuil',NULL,NULL,NULL),(42109,'Beurs','beurs',NULL,NULL,NULL),(42110,'Beusichem','beusichem',NULL,NULL,NULL),(42111,'Beuzebarg','beuzebarg',NULL,NULL,NULL),(42112,'Beuzet','beuzet',NULL,NULL,NULL),(42113,'Bevere','bevere',NULL,NULL,NULL),(42114,'Yperen','yperen',NULL,NULL,NULL),(42115,'Feurne','feurne',NULL,NULL,NULL),(42116,'Beverloo','beverloo',NULL,NULL,NULL),(42117,'Corpsel','corpsel',NULL,NULL,NULL),(42118,'Heppen','heppen',NULL,NULL,NULL),(42119,'Beverst','beverst',NULL,NULL,NULL),(42120,'Beverwijk','beverwijk',NULL,NULL,NULL),(42121,'Bevingen','bevingen',NULL,NULL,NULL),(42122,'Beijghem','beijghem',NULL,NULL,NULL),(42123,'Beijne','beijne',NULL,NULL,NULL),(42124,'Heusaij','heusaij',NULL,NULL,NULL),(42125,'Beijne-Heusaij','beijne-heusaij',NULL,NULL,NULL),(42126,'Beijssem','beijssem',NULL,NULL,NULL),(42127,'Bienne','bienne',NULL,NULL,NULL),(42128,'lez','lez',NULL,NULL,NULL),(42129,'Bienne-lez-Happart','bienne-lez-happart',NULL,NULL,NULL),(42130,'Bierbeek','bierbeek',NULL,NULL,NULL),(42131,'Biercée','biercée',NULL,NULL,NULL),(42132,'Bierge','bierge',NULL,NULL,NULL),(42133,'Bierghes','bierghes',NULL,NULL,NULL),(42134,'Bierset','bierset',NULL,NULL,NULL),(42135,'Biert','biert',NULL,NULL,NULL),(42136,'Stompert','stompert',NULL,NULL,NULL),(42137,'Biervliet','biervliet',NULL,NULL,NULL),(42138,'Bierwart','bierwart',NULL,NULL,NULL),(42139,'Biesmerée','biesmerée',NULL,NULL,NULL),(42140,'Biesmes','biesmes',NULL,NULL,NULL),(42141,'Bies','bies',NULL,NULL,NULL),(42142,'Bieselinge','bieselinge',NULL,NULL,NULL),(42143,'Biesland','biesland',NULL,NULL,NULL),(42144,'Bievene','bievene',NULL,NULL,NULL),(42145,'Bièvre','bièvre',NULL,NULL,NULL),(42146,'Biez','biez',NULL,NULL,NULL),(42147,'Bigelbach','bigelbach',NULL,NULL,NULL),(42148,'Biggekerke','biggekerke',NULL,NULL,NULL),(42149,'Krommenhoeke','krommenhoeke',NULL,NULL,NULL),(42150,'Bigonville','bigonville',NULL,NULL,NULL),(42151,'Bihain','bihain',NULL,NULL,NULL),(42152,'Fraiture','fraiture',NULL,NULL,NULL),(42153,'Bilsen','bilsen',NULL,NULL,NULL),(42154,'Bilstain','bilstain',NULL,NULL,NULL),(42155,'De Bilt','de bilt',NULL,NULL,NULL),(42156,'Colenburg','colenburg',NULL,NULL,NULL),(42157,'Utenhovensgeregt','utenhovensgeregt',NULL,NULL,NULL),(42158,'Binche','binche',NULL,NULL,NULL),(42159,'Binderveld','binderveld',NULL,NULL,NULL),(42160,'Bingelrade','bingelrade',NULL,NULL,NULL),(42161,'Binkum','binkum',NULL,NULL,NULL),(42162,'Binnewijzend','binnewijzend',NULL,NULL,NULL),(42163,'Binsveld','binsveld',NULL,NULL,NULL),(42164,'Bioulx','bioulx',NULL,NULL,NULL),(42165,'Biourge','biourge',NULL,NULL,NULL),(42166,'Bircht','bircht',NULL,NULL,NULL),(42167,'Birdaard','birdaard',NULL,NULL,NULL),(42168,'Birden','birden',NULL,NULL,NULL),(42169,'Biremenil','biremenil',NULL,NULL,NULL),(42170,'Bisseghem','bisseghem',NULL,NULL,NULL),(42171,'Bisselt','bisselt',NULL,NULL,NULL),(42172,'Bissen','bissen',NULL,NULL,NULL),(42173,'Bisterveld','bisterveld',NULL,NULL,NULL),(42174,'Biswetering','biswetering',NULL,NULL,NULL),(42175,'Bivange','bivange',NULL,NULL,NULL),(42176,'Biver','biver',NULL,NULL,NULL),(42177,'Brouch','brouch',NULL,NULL,NULL),(42178,'Bixschoote','bixschoote',NULL,NULL,NULL),(42179,'Bizorij','bizorij',NULL,NULL,NULL),(42180,'Bladel','bladel',NULL,NULL,NULL),(42181,'Netersel','netersel',NULL,NULL,NULL),(42182,'Blaesveld','blaesveld',NULL,NULL,NULL),(42183,'Blaimont','blaimont',NULL,NULL,NULL),(42184,'Blaise','blaise',NULL,NULL,NULL),(42185,'Boucle','boucle',NULL,NULL,NULL),(42186,'St. Blaise-Boucle','st. blaise-boucle',NULL,NULL,NULL),(42187,'Blammont','blammont',NULL,NULL,NULL),(42188,'Caillou','caillou',NULL,NULL,NULL),(42189,'Blanc-Caillou','blanc-caillou',NULL,NULL,NULL),(42190,'Blanche-Oreille','blanche-oreille',NULL,NULL,NULL),(42191,'Blandain','blandain',NULL,NULL,NULL),(42192,'Blanden','blanden',NULL,NULL,NULL),(42193,'Blankelaar','blankelaar',NULL,NULL,NULL),(42194,'Blankenberg','blankenberg',NULL,NULL,NULL),(42195,'Blankenburg','blankenburg',NULL,NULL,NULL),(42196,'Blankenham','blankenham',NULL,NULL,NULL),(42197,'Blaricum','blaricum',NULL,NULL,NULL),(42198,'Blascheid','blascheid',NULL,NULL,NULL),(42199,'Blaton','blaton',NULL,NULL,NULL),(42200,'Blaregnies','blaregnies',NULL,NULL,NULL),(42201,'Blaugies','blaugies',NULL,NULL,NULL),(42202,'Bleharies','bleharies',NULL,NULL,NULL),(42203,'Blehen','blehen',NULL,NULL,NULL),(42204,'Bleid','bleid',NULL,NULL,NULL),(42205,'Bleiswijk','bleiswijk',NULL,NULL,NULL),(42206,'Bleret','bleret',NULL,NULL,NULL),(42207,'Bleriek','bleriek',NULL,NULL,NULL),(42208,'Blesdijk','blesdijk',NULL,NULL,NULL),(42209,'Bleskensgraaf','bleskensgraaf',NULL,NULL,NULL),(42210,'Blessum','blessum',NULL,NULL,NULL),(42211,'Blicquy','blicquy',NULL,NULL,NULL),(42212,'Blitterswijk','blitterswijk',NULL,NULL,NULL),(42213,'Bloemendaal','bloemendaal',NULL,NULL,NULL),(42214,'Bloer','bloer',NULL,NULL,NULL),(42215,'Blokhoven','blokhoven',NULL,NULL,NULL),(42216,'Oost-Blokker','oost-blokker',NULL,NULL,NULL),(42217,'Blokker','blokker',NULL,NULL,NULL),(42218,'Wester-Blokker','wester-blokker',NULL,NULL,NULL),(42219,'Hoog-Blokland','hoog-blokland',NULL,NULL,NULL),(42220,'Blokland','blokland',NULL,NULL,NULL),(42221,'Laag-Blokland','laag-blokland',NULL,NULL,NULL),(42222,'Blokzijl','blokzijl',NULL,NULL,NULL),(42223,'Bloijs','bloijs',NULL,NULL,NULL),(42224,'Blija','blija',NULL,NULL,NULL),(42225,'Blijderheid','blijderheid',NULL,NULL,NULL),(42226,'Blijenborg','blijenborg',NULL,NULL,NULL),(42227,'Blijlever','blijlever',NULL,NULL,NULL),(42228,'Kreijel','kreijel',NULL,NULL,NULL),(42229,'Goder','goder',NULL,NULL,NULL),(42230,'Loozen','loozen',NULL,NULL,NULL),(42231,'Bockholtz','bockholtz',NULL,NULL,NULL),(42232,'Bockholz','bockholz',NULL,NULL,NULL),(42233,'Bockholzerheid','bockholzerheid',NULL,NULL,NULL),(42234,'Bodeghem','bodeghem',NULL,NULL,NULL),(42235,'Bodeghem-St.-Martin','bodeghem-st.-martin',NULL,NULL,NULL),(42236,'Bodegnée','bodegnée',NULL,NULL,NULL),(42237,'Bodegraven','bodegraven',NULL,NULL,NULL),(42238,'Boekelo','boekelo',NULL,NULL,NULL),(42239,'Hooge','hooge',NULL,NULL,NULL),(42240,'Hooge Boekhorst','hooge boekhorst',NULL,NULL,NULL),(42241,'Laage','laage',NULL,NULL,NULL),(42242,'Laage Boekhorst','laage boekhorst',NULL,NULL,NULL),(42243,'Boekt','boekt',NULL,NULL,NULL),(42244,'Boelhe','boelhe',NULL,NULL,NULL),(42245,'Zalt-Boemel','zalt-boemel',NULL,NULL,NULL),(42246,'Ten Boer','ten boer',NULL,NULL,NULL),(42247,'Boerdonk','boerdonk',NULL,NULL,NULL),(42248,'Boertange','boertange',NULL,NULL,NULL),(42249,'Boesinghe','boesinghe',NULL,NULL,NULL),(42250,'Boetele','boetele',NULL,NULL,NULL),(42251,'Boeur','boeur',NULL,NULL,NULL),(42252,'Buret','buret',NULL,NULL,NULL),(42253,'Boevange','boevange',NULL,NULL,NULL),(42254,'Donnange','donnange',NULL,NULL,NULL),(42255,'Boevange-op-Attert','boevange-op-attert',NULL,NULL,NULL),(42256,'Boeijcop','boeijcop',NULL,NULL,NULL),(42257,'Bofferdange','bofferdange',NULL,NULL,NULL),(42258,'Bogaerden','bogaerden',NULL,NULL,NULL),(42259,'Bohan','bohan',NULL,NULL,NULL),(42260,'Boignée','boignée',NULL,NULL,NULL),(42261,'Lessinnes','lessinnes',NULL,NULL,NULL),(42262,'Bois-de-Lessinnes','bois-de-lessinnes',NULL,NULL,NULL),(42263,'Villers','villers',NULL,NULL,NULL),(42264,'Bois-de-Villers','bois-de-villers',NULL,NULL,NULL),(42265,'d\'Haine','d\'haine',NULL,NULL,NULL),(42266,'Bois-d\'Haine','bois-d\'haine',NULL,NULL,NULL),(42267,'Domaniaux','domaniaux',NULL,NULL,NULL),(42268,'Bois Domaniaux','bois domaniaux',NULL,NULL,NULL),(42269,'Seigneur','seigneur',NULL,NULL,NULL),(42270,'Bois-Seigneur-Isaac','bois-seigneur-isaac',NULL,NULL,NULL),(42271,'Boitsfort','boitsfort',NULL,NULL,NULL),(42272,'Boitshouke','boitshouke',NULL,NULL,NULL),(42273,'Bokhoven','bokhoven',NULL,NULL,NULL),(42274,'Bolasart','bolasart',NULL,NULL,NULL),(42275,'Bolderberg','bolderberg',NULL,NULL,NULL),(42276,'Bolenberg','bolenberg',NULL,NULL,NULL),(42277,'Bolinnes','bolinnes',NULL,NULL,NULL),(42278,'Bolland','bolland',NULL,NULL,NULL),(42279,'Bologne','bologne',NULL,NULL,NULL),(42280,'Bolswaard','bolswaard',NULL,NULL,NULL),(42281,'Bomal','bomal',NULL,NULL,NULL),(42282,'Bombaye','bombaye',NULL,NULL,NULL),(42283,'de Bommel','de bommel',NULL,NULL,NULL),(42284,'Bommelscheuer','bommelscheuer',NULL,NULL,NULL),(42285,'Bommenede','bommenede',NULL,NULL,NULL),(42286,'Bommershoven','bommershoven',NULL,NULL,NULL),(42287,'Boncelles','boncelles',NULL,NULL,NULL),(42288,'Boneffe','boneffe',NULL,NULL,NULL),(42289,'Bonheijden','bonheijden',NULL,NULL,NULL),(42290,'Bonlez','bonlez',NULL,NULL,NULL),(42291,'Bonneheid','bonneheid',NULL,NULL,NULL),(42292,'Bonnen','bonnen',NULL,NULL,NULL),(42293,'Bonnerveen','bonnerveen',NULL,NULL,NULL),(42294,'Bonnerna','bonnerna',NULL,NULL,NULL),(42295,'Bonnert','bonnert',NULL,NULL,NULL),(42296,'Bonnerue','bonnerue',NULL,NULL,NULL),(42297,'Bonneville','bonneville',NULL,NULL,NULL),(42298,'Bonnevoie','bonnevoie',NULL,NULL,NULL),(42299,'Bonrepas','bonrepas',NULL,NULL,NULL),(42300,'Bonsin','bonsin',NULL,NULL,NULL),(42301,'Bonsval','bonsval',NULL,NULL,NULL),(42302,'Boornbergum','boornbergum',NULL,NULL,NULL),(42303,'Boornzwaag','boornzwaag',NULL,NULL,NULL),(42304,'Boorsheim','boorsheim',NULL,NULL,NULL),(42305,'Cothem','cothem',NULL,NULL,NULL),(42306,'Borculo','borculo',NULL,NULL,NULL),(42307,'Geesteren','geesteren',NULL,NULL,NULL),(42308,'Gelselaar','gelselaar',NULL,NULL,NULL),(42309,'Borgel','borgel',NULL,NULL,NULL),(42310,'Vrieswijk','vrieswijk',NULL,NULL,NULL),(42311,'Borgharen','borgharen',NULL,NULL,NULL),(42312,'Lombeek','lombeek',NULL,NULL,NULL),(42313,'Borght Lombeek','borght lombeek',NULL,NULL,NULL),(42314,'Looz','looz',NULL,NULL,NULL),(42315,'Borgloon','borgloon',NULL,NULL,NULL),(42316,'Borgsweer','borgsweer',NULL,NULL,NULL),(42317,'Lalleweer','lalleweer',NULL,NULL,NULL),(42318,'Borkel','borkel',NULL,NULL,NULL),(42319,'Dommelen','dommelen',NULL,NULL,NULL),(42320,'Schaft','schaft',NULL,NULL,NULL),(42321,'Borkeld','borkeld',NULL,NULL,NULL),(42322,'Borlez','borlez',NULL,NULL,NULL),(42323,'Borlon','borlon',NULL,NULL,NULL),(42324,'Borloo','borloo',NULL,NULL,NULL),(42325,'Buchten','buchten',NULL,NULL,NULL),(42326,'Holtum','holtum',NULL,NULL,NULL),(42327,'Borne','borne',NULL,NULL,NULL),(42328,'Bornedrickt','bornedrickt',NULL,NULL,NULL),(42329,'Bornerbroek','bornerbroek',NULL,NULL,NULL),(42330,'Bornhem','bornhem',NULL,NULL,NULL),(42331,'Bornival','bornival',NULL,NULL,NULL),(42332,'Bornwerd','bornwerd',NULL,NULL,NULL),(42333,'Bornwerderhuizen','bornwerderhuizen',NULL,NULL,NULL),(42334,'Borsbeek','borsbeek',NULL,NULL,NULL),(42335,'Borsbeke','borsbeke',NULL,NULL,NULL),(42336,'Borset','borset',NULL,NULL,NULL),(42337,'Borsu','borsu',NULL,NULL,NULL),(42338,'Bortmeerbeek','bortmeerbeek',NULL,NULL,NULL),(42339,'Boschkapelle','boschkapelle',NULL,NULL,NULL),(42340,'Bossières','bossières',NULL,NULL,NULL),(42341,'Bossu','bossu',NULL,NULL,NULL),(42342,'Fagne','fagne',NULL,NULL,NULL),(42343,'Bossu-en-Fagne','bossu-en-fagne',NULL,NULL,NULL),(42344,'Bossus','bossus',NULL,NULL,NULL),(42345,'Walcourt','walcourt',NULL,NULL,NULL),(42346,'Bossus-lez-Walcourt','bossus-lez-walcourt',NULL,NULL,NULL),(42347,'Bossut','bossut',NULL,NULL,NULL),(42348,'Gottechain','gottechain',NULL,NULL,NULL),(42349,'Bossut-Gottechain','bossut-gottechain',NULL,NULL,NULL),(42350,'Bost','bost',NULL,NULL,NULL),(42351,'Botassart','botassart',NULL,NULL,NULL),(42352,'Bothey','bothey',NULL,NULL,NULL),(42353,'Botland','botland',NULL,NULL,NULL),(42354,'Bottelaere','bottelaere',NULL,NULL,NULL),(42355,'Bouchante','bouchante',NULL,NULL,NULL),(42356,'Bouchout','bouchout',NULL,NULL,NULL),(42357,'Bouckhout','bouckhout',NULL,NULL,NULL),(42358,'Boudeler','boudeler',NULL,NULL,NULL),(42359,'Horsland','horsland',NULL,NULL,NULL),(42360,'Boudewijns Horsland','boudewijns horsland',NULL,NULL,NULL),(42361,'Boudewijnskerke','boudewijnskerke',NULL,NULL,NULL),(42362,'Bouffioulx','bouffioulx',NULL,NULL,NULL),(42363,'Bouges','bouges',NULL,NULL,NULL),(42364,'Bougnies','bougnies',NULL,NULL,NULL),(42365,'Bouguimont','bouguimont',NULL,NULL,NULL),(42366,'Bouillon','bouillon',NULL,NULL,NULL),(42367,'Boukoel','boukoel',NULL,NULL,NULL),(42368,'Boulaide','boulaide',NULL,NULL,NULL),(42369,'Boularde','boularde',NULL,NULL,NULL),(42370,'Bour','bour',NULL,NULL,NULL),(42371,'Bourglinster','bourglinster',NULL,NULL,NULL),(42372,'Bourlers','bourlers',NULL,NULL,NULL),(42373,'Bourscheid','bourscheid',NULL,NULL,NULL),(42374,'Bourseigne','bourseigne',NULL,NULL,NULL),(42375,'Oud Bourseigne','oud bourseigne',NULL,NULL,NULL),(42376,'Nieuw Bourseigne','nieuw bourseigne',NULL,NULL,NULL),(42377,'Bous','bous',NULL,NULL,NULL),(42378,'Boussoit','boussoit',NULL,NULL,NULL),(42379,'Boussu','boussu',NULL,NULL,NULL),(42380,'Bouvignes','bouvignes',NULL,NULL,NULL),(42381,'Bouvignies','bouvignies',NULL,NULL,NULL),(42382,'Bouwel','bouwel',NULL,NULL,NULL),(42383,'Bovekerke','bovekerke',NULL,NULL,NULL),(42384,'Bovenkarspel','bovenkarspel',NULL,NULL,NULL),(42385,'Boven-Knijpe','boven-knijpe',NULL,NULL,NULL),(42386,'Beneden-Knijpe','beneden-knijpe',NULL,NULL,NULL),(42387,'Bovenistier','bovenistier',NULL,NULL,NULL),(42388,'Bovesse','bovesse',NULL,NULL,NULL),(42389,'Bovignes','bovignes',NULL,NULL,NULL),(42390,'Boxmeer','boxmeer',NULL,NULL,NULL),(42391,'Boxum','boxum',NULL,NULL,NULL),(42392,'Boijen','boijen',NULL,NULL,NULL),(42393,'Boijenhoven','boijenhoven',NULL,NULL,NULL),(42394,'Boijer','boijer',NULL,NULL,NULL),(42395,'Bozum','bozum',NULL,NULL,NULL),(42396,'Bra','bra',NULL,NULL,NULL),(42397,'Braband','braband',NULL,NULL,NULL),(42398,'Brachtenbach','brachtenbach',NULL,NULL,NULL),(42399,'Braffe','braffe',NULL,NULL,NULL),(42400,'Brages','brages',NULL,NULL,NULL),(42401,'Braibant','braibant',NULL,NULL,NULL),(42402,'Braine','braine',NULL,NULL,NULL),(42403,'Château','château',NULL,NULL,NULL),(42404,'Braine-le-Château','braine-le-château',NULL,NULL,NULL),(42405,'Comte','comte',NULL,NULL,NULL),(42406,'Braine-le-Comte','braine-le-comte',NULL,NULL,NULL),(42407,'Braive','braive',NULL,NULL,NULL),(42408,'Branchon','branchon',NULL,NULL,NULL),(42409,'Brandenburg','brandenburg',NULL,NULL,NULL),(42410,'Brandwijk','brandwijk',NULL,NULL,NULL),(42411,'Gijbeland','gijbeland',NULL,NULL,NULL),(42412,'Branmelo','branmelo',NULL,NULL,NULL),(42413,'Brantgum','brantgum',NULL,NULL,NULL),(42414,'Braschaat','braschaat',NULL,NULL,NULL),(42415,'Brasmenil','brasmenil',NULL,NULL,NULL),(42416,'Braij','braij',NULL,NULL,NULL),(42417,'Braije','braije',NULL,NULL,NULL),(42418,'Breauvanne','breauvanne',NULL,NULL,NULL),(42419,'Brecht','brecht',NULL,NULL,NULL),(42420,'Bredene','bredene',NULL,NULL,NULL),(42421,'Eetsveld','eetsveld',NULL,NULL,NULL),(42422,'de Bree','de bree',NULL,NULL,NULL),(42423,'Breede','breede',NULL,NULL,NULL),(42424,'Breelaar','breelaar',NULL,NULL,NULL),(42425,'Breevelt','breevelt',NULL,NULL,NULL),(42426,'Breidweiller','breidweiller',NULL,NULL,NULL),(42427,'Breklenkamp','breklenkamp',NULL,NULL,NULL),(42428,'Breskens','breskens',NULL,NULL,NULL),(42429,'Breukelen','breukelen',NULL,NULL,NULL),(42430,'Nijenrodes','nijenrodes',NULL,NULL,NULL),(42431,'Breukelen Nijenrodes','breukelen nijenrodes',NULL,NULL,NULL),(42432,'Breust','breust',NULL,NULL,NULL),(42433,'Briedel','briedel',NULL,NULL,NULL),(42434,'Briegden','briegden',NULL,NULL,NULL),(42435,'den Briel','den briel',NULL,NULL,NULL),(42436,'Brielen','brielen',NULL,NULL,NULL),(42437,'Briffoeil','briffoeil',NULL,NULL,NULL),(42438,'Brigdamme','brigdamme',NULL,NULL,NULL),(42439,'Brigden','brigden',NULL,NULL,NULL),(42440,'Britsum','britsum',NULL,NULL,NULL),(42441,'Britswerd','britswerd',NULL,NULL,NULL),(42442,'Broch','broch',NULL,NULL,NULL),(42443,'Broechem','broechem',NULL,NULL,NULL),(42444,'Broek op Langendijk','broek op langendijk',NULL,NULL,NULL),(42445,'Broek in Waterland','broek in waterland',NULL,NULL,NULL),(42446,'Weegje','weegje',NULL,NULL,NULL),(42447,'\'t Weegje','\'t weegje',NULL,NULL,NULL),(42448,'Broekant','broekant',NULL,NULL,NULL),(42449,'Broekerhorn','broekerhorn',NULL,NULL,NULL),(42450,'Broekhuizenvorst','broekhuizenvorst',NULL,NULL,NULL),(42451,'Broekland','broekland',NULL,NULL,NULL),(42452,'Sittard','sittard',NULL,NULL,NULL),(42453,'Broek-Sittard','broek-sittard',NULL,NULL,NULL),(42454,'Brommelen','brommelen',NULL,NULL,NULL),(42455,'Bronger','bronger',NULL,NULL,NULL),(42456,'Brongerga','brongerga',NULL,NULL,NULL),(42457,'Mildam','mildam',NULL,NULL,NULL),(42458,'Brouken','brouken',NULL,NULL,NULL),(42459,'Broukom','broukom',NULL,NULL,NULL),(42460,'Brouwershaven','brouwershaven',NULL,NULL,NULL),(42461,'Brouwonck','brouwonck',NULL,NULL,NULL),(42462,'Brucherhoff','brucherhoff',NULL,NULL,NULL),(42463,'Brucht','brucht',NULL,NULL,NULL),(42464,'Brugelette','brugelette',NULL,NULL,NULL),(42465,'Bruine Haar','bruine haar',NULL,NULL,NULL),(42466,'Bruinisse','bruinisse',NULL,NULL,NULL),(42467,'Brumagnes','brumagnes',NULL,NULL,NULL),(42468,'Brummen','brummen',NULL,NULL,NULL),(42469,'Brunssum','brunssum',NULL,NULL,NULL),(42470,'Rumpen','rumpen',NULL,NULL,NULL),(42471,'Kling','kling',NULL,NULL,NULL),(42472,'Brunstinge','brunstinge',NULL,NULL,NULL),(42473,'Brusseghem','brusseghem',NULL,NULL,NULL),(42474,'Osselt','osselt',NULL,NULL,NULL),(42475,'Brusterbosch','brusterbosch',NULL,NULL,NULL),(42476,'Brusthem','brusthem',NULL,NULL,NULL),(42477,'Terstok','terstok',NULL,NULL,NULL),(42478,'Bruijelle','bruijelle',NULL,NULL,NULL),(42479,'Brijdorpe','brijdorpe',NULL,NULL,NULL),(42480,'Brije','brije',NULL,NULL,NULL),(42481,'Budel','budel',NULL,NULL,NULL),(42482,'Budersberg','budersberg',NULL,NULL,NULL),(42483,'Buderscheid','buderscheid',NULL,NULL,NULL),(42484,'Budingen','budingen',NULL,NULL,NULL),(42485,'Bueken','bueken',NULL,NULL,NULL),(42486,'Buggenhout','buggenhout',NULL,NULL,NULL),(42487,'Buggenum','buggenum',NULL,NULL,NULL),(42488,'Buiksloot','buiksloot',NULL,NULL,NULL),(42489,'Buinerveen','buinerveen',NULL,NULL,NULL),(42490,'Buissenal','buissenal',NULL,NULL,NULL),(42491,'Buissonville','buissonville',NULL,NULL,NULL),(42492,'Buitenhuizen','buitenhuizen',NULL,NULL,NULL),(42493,'Lutkepost','lutkepost',NULL,NULL,NULL),(42494,'Bulles','bulles',NULL,NULL,NULL),(42495,'Les Bulles','les bulles',NULL,NULL,NULL),(42496,'Bulscamp','bulscamp',NULL,NULL,NULL),(42497,'Bulwijk','bulwijk',NULL,NULL,NULL),(42498,'Bunde','bunde',NULL,NULL,NULL),(42499,'Bunne','bunne',NULL,NULL,NULL),(42500,'Bunnik','bunnik',NULL,NULL,NULL),(42501,'Vegten','vegten',NULL,NULL,NULL),(42502,'Hul','hul',NULL,NULL,NULL),(42503,'Ter Hul','ter hul',NULL,NULL,NULL),(42504,'Bunsbeek','bunsbeek',NULL,NULL,NULL),(42505,'Bunschoten','bunschoten',NULL,NULL,NULL),(42506,'Burcy','burcy',NULL,NULL,NULL),(42507,'Burdinne','burdinne',NULL,NULL,NULL),(42508,'Bure','bure',NULL,NULL,NULL),(42509,'Erichem','erichem',NULL,NULL,NULL),(42510,'Burgerhout','burgerhout',NULL,NULL,NULL),(42511,'Burgharen','burgharen',NULL,NULL,NULL),(42512,'Hernen','hernen',NULL,NULL,NULL),(42513,'Burgt','burgt',NULL,NULL,NULL),(42514,'Westenschouwen','westenschouwen',NULL,NULL,NULL),(42515,'Den Burg','den burg',NULL,NULL,NULL),(42516,'Burgtsluis','burgtsluis',NULL,NULL,NULL),(42517,'Burgwerd','burgwerd',NULL,NULL,NULL),(42518,'Burmerange','burmerange',NULL,NULL,NULL),(42519,'Elvange','elvange',NULL,NULL,NULL),(42520,'Burnon','burnon',NULL,NULL,NULL),(42521,'Burrinnes','burrinnes',NULL,NULL,NULL),(42522,'Burst','burst',NULL,NULL,NULL),(42523,'Burum','burum',NULL,NULL,NULL),(42524,'Bury','bury',NULL,NULL,NULL),(42525,'Buschdorff','buschdorff',NULL,NULL,NULL),(42526,'Buschrodt','buschrodt',NULL,NULL,NULL),(42527,'Busschenhaus','busschenhaus',NULL,NULL,NULL),(42528,'Bussemols','bussemols',NULL,NULL,NULL),(42529,'Bussum','bussum',NULL,NULL,NULL),(42530,'Buttinge','buttinge',NULL,NULL,NULL),(42531,'Buurmalsen','buurmalsen',NULL,NULL,NULL),(42532,'Buursen','buursen',NULL,NULL,NULL),(42533,'Buvingen','buvingen',NULL,NULL,NULL),(42534,'Buijsen','buijsen',NULL,NULL,NULL),(42535,'Buijzinghen','buijzinghen',NULL,NULL,NULL),(42536,'Eijzinghen','eijzinghen',NULL,NULL,NULL),(42537,'Buijzinghen Eijzinghen','buijzinghen eijzinghen',NULL,NULL,NULL),(42538,'Buzange','buzange',NULL,NULL,NULL),(42539,'Buzenol','buzenol',NULL,NULL,NULL),(42540,'Buzet','buzet',NULL,NULL,NULL),(42541,'Buzin','buzin',NULL,NULL,NULL),(42542,'Bijleveld','bijleveld',NULL,NULL,NULL),(42543,'Bijlmermeer','bijlmermeer',NULL,NULL,NULL),(42544,'Bijssum','bijssum',NULL,NULL,NULL),(42545,'Cabauw','cabauw',NULL,NULL,NULL),(42546,'Caberg','caberg',NULL,NULL,NULL),(42547,'Cachtem','cachtem',NULL,NULL,NULL),(42548,'Cadier','cadier',NULL,NULL,NULL),(42549,'Cadzand','cadzand',NULL,NULL,NULL),(42550,'Caeskerke','caeskerke',NULL,NULL,NULL),(42551,'Caestert','caestert',NULL,NULL,NULL),(42552,'Caggevinne','caggevinne',NULL,NULL,NULL),(42553,'Louvain','louvain',NULL,NULL,NULL),(42554,'Caggevinne-Louvain','caggevinne-louvain',NULL,NULL,NULL),(42555,'Calandsoog','calandsoog',NULL,NULL,NULL),(42556,'Calken','calken',NULL,NULL,NULL),(42557,'Callencote','callencote',NULL,NULL,NULL),(42558,'Callenelle','callenelle',NULL,NULL,NULL),(42559,'Calloo','calloo',NULL,NULL,NULL),(42560,'Calmpthoutschen','calmpthoutschen',NULL,NULL,NULL),(42561,'Calmpthoutschen Hoek','calmpthoutschen hoek',NULL,NULL,NULL),(42562,'Calonne','calonne',NULL,NULL,NULL),(42563,'Cambron','cambron',NULL,NULL,NULL),(42564,'Casteau','casteau',NULL,NULL,NULL),(42565,'Cambron-Casteau','cambron-casteau',NULL,NULL,NULL),(42566,'Cambron-St-Vincent','cambron-st-vincent',NULL,NULL,NULL),(42567,'Camerig','camerig',NULL,NULL,NULL),(42568,'Camerlo','camerlo',NULL,NULL,NULL),(42569,'Campenhout','campenhout',NULL,NULL,NULL),(42570,'Campens Nieuwland','campens nieuwland',NULL,NULL,NULL),(42571,'Canach','canach',NULL,NULL,NULL),(42572,'Caneghem','caneghem',NULL,NULL,NULL),(42573,'Caprijke','caprijke',NULL,NULL,NULL),(42574,'Carlsbourg','carlsbourg',NULL,NULL,NULL),(42575,'Carnières','carnières',NULL,NULL,NULL),(42576,'Cartils','cartils',NULL,NULL,NULL),(42577,'Casel','casel',NULL,NULL,NULL),(42578,'Castelmuhl','castelmuhl',NULL,NULL,NULL),(42579,'Castenraij','castenraij',NULL,NULL,NULL),(42580,'Castere','castere',NULL,NULL,NULL),(42581,'Casteren','casteren',NULL,NULL,NULL),(42582,'Casterlé','casterlé',NULL,NULL,NULL),(42583,'Castert','castert',NULL,NULL,NULL),(42584,'Castillon','castillon',NULL,NULL,NULL),(42585,'Mertenne','mertenne',NULL,NULL,NULL),(42586,'Castillon-Mertenne','castillon-mertenne',NULL,NULL,NULL),(42587,'Castre','castre',NULL,NULL,NULL),(42588,'Catert','catert',NULL,NULL,NULL),(42589,'Catharine','catharine',NULL,NULL,NULL),(42590,'Waver','waver',NULL,NULL,NULL),(42591,'St. Catharine-Waver','st. catharine-waver',NULL,NULL,NULL),(42592,'Buiten Catharine','buiten catharine',NULL,NULL,NULL),(42593,'Cattenbosch','cattenbosch',NULL,NULL,NULL),(42594,'Einde','einde',NULL,NULL,NULL),(42595,'Cattenbosch-en-Einde','cattenbosch-en-einde',NULL,NULL,NULL),(42596,'Caumer','caumer',NULL,NULL,NULL),(42597,'Caves','caves',NULL,NULL,NULL),(42598,'Sainte','sainte',NULL,NULL,NULL),(42599,'Cécile','cécile',NULL,NULL,NULL),(42600,'Sainte Cécile','sainte cécile',NULL,NULL,NULL),(42601,'Celles','celles',NULL,NULL,NULL),(42602,'Cens','cens',NULL,NULL,NULL),(42603,'Cerexhe','cerexhe',NULL,NULL,NULL),(42604,'Heuseux','heuseux',NULL,NULL,NULL),(42605,'Cerexhe-Heuseux','cerexhe-heuseux',NULL,NULL,NULL),(42606,'Cerfontaine','cerfontaine',NULL,NULL,NULL),(42607,'Ceturn','ceturn',NULL,NULL,NULL),(42608,'Chaam','chaam',NULL,NULL,NULL),(42609,'Champion','champion',NULL,NULL,NULL),(42610,'Champlon','champlon',NULL,NULL,NULL),(42611,'(Ardenne)','(ardenne)',NULL,NULL,NULL),(42612,'Champlon (Ardenne)','champlon (ardenne)',NULL,NULL,NULL),(42613,'(Famene)','(famene)',NULL,NULL,NULL),(42614,'Champlon (Famene)','champlon (famene)',NULL,NULL,NULL),(42615,'Chanly','chanly',NULL,NULL,NULL),(42616,'Chantemelle','chantemelle',NULL,NULL,NULL),(42617,'Chantraine','chantraine',NULL,NULL,NULL),(42618,'Chapelle','chapelle',NULL,NULL,NULL),(42619,'Oie','oie',NULL,NULL,NULL),(42620,'Chapelle-à-Oie','chapelle-à-oie',NULL,NULL,NULL),(42621,'au','au',NULL,NULL,NULL),(42622,'Chapelle-au-Bois','chapelle-au-bois',NULL,NULL,NULL),(42623,'Wattines','wattines',NULL,NULL,NULL),(42624,'Chapelle-à-Wattines','chapelle-à-wattines',NULL,NULL,NULL),(42625,'Herlaimont','herlaimont',NULL,NULL,NULL),(42626,'Chapelle-le-Herlaimont','chapelle-le-herlaimont',NULL,NULL,NULL),(42627,'Chapelle-St.-Lambert','chapelle-st.-lambert',NULL,NULL,NULL),(42628,'Chapelle-St.-Ulrich','chapelle-st.-ulrich',NULL,NULL,NULL),(42629,'Chapon','chapon',NULL,NULL,NULL),(42630,'Seraing','seraing',NULL,NULL,NULL),(42631,'Chapon-Seraing','chapon-seraing',NULL,NULL,NULL),(42632,'Charage','charage',NULL,NULL,NULL),(42633,'Hoog Charage','hoog charage',NULL,NULL,NULL),(42634,'Laag Charage','laag charage',NULL,NULL,NULL),(42635,'Charleroi','charleroi',NULL,NULL,NULL),(42636,'Charlois','charlois',NULL,NULL,NULL),(42637,'Charneux','charneux',NULL,NULL,NULL),(42638,'Chasepierre','chasepierre',NULL,NULL,NULL),(42639,'Chastres','chastres',NULL,NULL,NULL),(42640,'Chastre','chastre',NULL,NULL,NULL),(42641,'Villeroux','villeroux',NULL,NULL,NULL),(42642,'Chastre-Villeroux','chastre-villeroux',NULL,NULL,NULL),(42643,'Alerne','alerne',NULL,NULL,NULL),(42644,'Dame-Alerne','dame-alerne',NULL,NULL,NULL),(42645,'Chatelet','chatelet',NULL,NULL,NULL),(42646,'Hoog Chatelet','hoog chatelet',NULL,NULL,NULL),(42647,'Laag Chatelet','laag chatelet',NULL,NULL,NULL),(42648,'Chatelineau','chatelineau',NULL,NULL,NULL),(42649,'Chatillon','chatillon',NULL,NULL,NULL),(42650,'Chaudeville','chaudeville',NULL,NULL,NULL),(42651,'Chaufontaine','chaufontaine',NULL,NULL,NULL),(42652,'Chaumont','chaumont',NULL,NULL,NULL),(42653,'Gistoux','gistoux',NULL,NULL,NULL),(42654,'Chaumont-Gistoux','chaumont-gistoux',NULL,NULL,NULL),(42655,'Chaussée','chaussée',NULL,NULL,NULL),(42656,'Notre','notre',NULL,NULL,NULL),(42657,'Chaussée-Notre-Dame','chaussée-notre-dame',NULL,NULL,NULL),(42658,'Chauvecheie','chauvecheie',NULL,NULL,NULL),(42659,'Chavanne','chavanne',NULL,NULL,NULL),(42660,'Chênée','chênée',NULL,NULL,NULL),(42661,'Chenogne','chenogne',NULL,NULL,NULL),(42662,'Chenois','chenois',NULL,NULL,NULL),(42663,'Chérain','chérain',NULL,NULL,NULL),(42664,'Chératte','chératte',NULL,NULL,NULL),(42665,'Chercq','chercq',NULL,NULL,NULL),(42666,'Cherscamp','cherscamp',NULL,NULL,NULL),(42667,'Chevetogne','chevetogne',NULL,NULL,NULL),(42668,'Chevremont','chevremont',NULL,NULL,NULL),(42669,'Chevron','chevron',NULL,NULL,NULL),(42670,'Chièvres','chièvres',NULL,NULL,NULL),(42671,'Chimay','chimay',NULL,NULL,NULL),(42672,'Chiny','chiny',NULL,NULL,NULL),(42673,'Chisnach','chisnach',NULL,NULL,NULL),(42674,'Chisogne','chisogne',NULL,NULL,NULL),(42675,'Chokier','chokier',NULL,NULL,NULL),(42676,'Cielle','cielle',NULL,NULL,NULL),(42677,'Ciergnon','ciergnon',NULL,NULL,NULL),(42678,'Cillaarshoek','cillaarshoek',NULL,NULL,NULL),(42679,'Ciney','ciney',NULL,NULL,NULL),(42680,'Ciplet','ciplet',NULL,NULL,NULL),(42681,'Ciply','ciply',NULL,NULL,NULL),(42682,'Clabbeck','clabbeck',NULL,NULL,NULL),(42683,'Clairfontaine','clairfontaine',NULL,NULL,NULL),(42684,'Clausen','clausen',NULL,NULL,NULL),(42685,'Clavier','clavier',NULL,NULL,NULL),(42686,'Clemeney','clemeney',NULL,NULL,NULL),(42687,'Finnange','finnange',NULL,NULL,NULL),(42688,'Clemskerken','clemskerken',NULL,NULL,NULL),(42689,'Clerken','clerken',NULL,NULL,NULL),(42690,'Clermont','clermont',NULL,NULL,NULL),(42691,'Clervaux','clervaux',NULL,NULL,NULL),(42692,'Clocher','clocher',NULL,NULL,NULL),(42693,'Cluijsen','cluijsen',NULL,NULL,NULL),(42694,'Cobbeghem','cobbeghem',NULL,NULL,NULL),(42695,'Cobrée','cobrée',NULL,NULL,NULL),(42696,'Cokelaere','cokelaere',NULL,NULL,NULL),(42697,'Coleneind','coleneind',NULL,NULL,NULL),(42698,'Colmar','colmar',NULL,NULL,NULL),(42699,'Colmont','colmont',NULL,NULL,NULL),(42700,'Colmus','colmus',NULL,NULL,NULL),(42701,'Colpach','colpach',NULL,NULL,NULL),(42702,'Hoog Colpach','hoog colpach',NULL,NULL,NULL),(42703,'Laag Colpach','laag colpach',NULL,NULL,NULL),(42704,'Colraiville','colraiville',NULL,NULL,NULL),(42705,'Colveren','colveren',NULL,NULL,NULL),(42706,'Colijnsplaat','colijnsplaat',NULL,NULL,NULL),(42707,'Comblain','comblain',NULL,NULL,NULL),(42708,'Comblain-au-Pont','comblain-au-pont',NULL,NULL,NULL),(42709,'Commines','commines',NULL,NULL,NULL),(42710,'Commines ten Briel','commines ten briel',NULL,NULL,NULL),(42711,'Compogne','compogne',NULL,NULL,NULL),(42712,'Coneux','coneux',NULL,NULL,NULL),(42713,'Coninxheim','coninxheim',NULL,NULL,NULL),(42714,'Conjaux','conjaux',NULL,NULL,NULL),(42715,'Conques','conques',NULL,NULL,NULL),(42716,'Consdorff','consdorff',NULL,NULL,NULL),(42717,'Constum','constum',NULL,NULL,NULL),(42718,'Holstum','holstum',NULL,NULL,NULL),(42719,'Contern','contern',NULL,NULL,NULL),(42720,'Oetrange','oetrange',NULL,NULL,NULL),(42721,'Contich','contich',NULL,NULL,NULL),(42722,'Coolkerke','coolkerke',NULL,NULL,NULL),(42723,'Coolskamp','coolskamp',NULL,NULL,NULL),(42724,'Corbais','corbais',NULL,NULL,NULL),(42725,'Corbeek','corbeek',NULL,NULL,NULL),(42726,'Dyle','dyle',NULL,NULL,NULL),(42727,'Corbeek-Dyle','corbeek-dyle',NULL,NULL,NULL),(42728,'Corbeek-Loo','corbeek-loo',NULL,NULL,NULL),(42729,'Corbion','corbion',NULL,NULL,NULL),(42730,'Corennes','corennes',NULL,NULL,NULL),(42731,'Cornesse','cornesse',NULL,NULL,NULL),(42732,'Cornil','cornil',NULL,NULL,NULL),(42733,'Hoorebeke','hoorebeke',NULL,NULL,NULL),(42734,'St. Cornil Hoorebeke','st. cornil hoorebeke',NULL,NULL,NULL),(42735,'Cornimont','cornimont',NULL,NULL,NULL),(42736,'Corroy','corroy',NULL,NULL,NULL),(42737,'Corroy-le-Château','corroy-le-château',NULL,NULL,NULL),(42738,'Vieux','vieux',NULL,NULL,NULL),(42739,'Salt','salt',NULL,NULL,NULL),(42740,'Corroy-le-Grand Vieux Salt','corroy-le-grand vieux salt',NULL,NULL,NULL),(42741,'Corswarem','corswarem',NULL,NULL,NULL),(42742,'Cortemarck','cortemarck',NULL,NULL,NULL),(42743,'Cortenaken','cortenaken',NULL,NULL,NULL),(42744,'Cortessem','cortessem',NULL,NULL,NULL),(42745,'Corthijs','corthijs',NULL,NULL,NULL),(42746,'Cortil','cortil',NULL,NULL,NULL),(42747,'Noirmont','noirmont',NULL,NULL,NULL),(42748,'Wodon','wodon',NULL,NULL,NULL),(42749,'Cortil-Wodon','cortil-wodon',NULL,NULL,NULL),(42750,'Cosen','cosen',NULL,NULL,NULL),(42751,'Cothen','cothen',NULL,NULL,NULL),(42752,'Nijendijk','nijendijk',NULL,NULL,NULL),(42753,'Dwarsdijk','dwarsdijk',NULL,NULL,NULL),(42754,'den Dwarsdijk','den dwarsdijk',NULL,NULL,NULL),(42755,'Cotressen','cotressen',NULL,NULL,NULL),(42756,'Coudorpe','coudorpe',NULL,NULL,NULL),(42757,'Couillet','couillet',NULL,NULL,NULL),(42758,'Courcelles','courcelles',NULL,NULL,NULL),(42759,'Courrière','courrière',NULL,NULL,NULL),(42760,'Cour','cour',NULL,NULL,NULL),(42761,'Cour-sur-Heure','cour-sur-heure',NULL,NULL,NULL),(42762,'Coursel','coursel',NULL,NULL,NULL),(42763,'Vurten','vurten',NULL,NULL,NULL),(42764,'Stalle','stalle',NULL,NULL,NULL),(42765,'Etienne','etienne',NULL,NULL,NULL),(42766,'Court-Saint-Etienne','court-saint-etienne',NULL,NULL,NULL),(42767,'Coustenmont','coustenmont',NULL,NULL,NULL),(42768,'Couthuin','couthuin',NULL,NULL,NULL),(42769,'Couture','couture',NULL,NULL,NULL),(42770,'Couture-Saint-Germain','couture-saint-germain',NULL,NULL,NULL),(42771,'Couvin','couvin',NULL,NULL,NULL),(42772,'groot','groot',NULL,NULL,NULL),(42773,'Covelswade','covelswade',NULL,NULL,NULL),(42774,'groot Covelswade','groot covelswade',NULL,NULL,NULL),(42775,'klein','klein',NULL,NULL,NULL),(42776,'klein Covelswade','klein covelswade',NULL,NULL,NULL),(42777,'Cowan','cowan',NULL,NULL,NULL),(42778,'Coxide','coxide',NULL,NULL,NULL),(42779,'Coyghem','coyghem',NULL,NULL,NULL),(42780,'Craaijenisse','craaijenisse',NULL,NULL,NULL),(42781,'Craaijerspolder','craaijerspolder',NULL,NULL,NULL),(42782,'Oud-Craaijerspolder','oud-craaijerspolder',NULL,NULL,NULL),(42783,'Nieuw-Craaijerspolder','nieuw-craaijerspolder',NULL,NULL,NULL),(42784,'Craaijestein','craaijestein',NULL,NULL,NULL),(42785,'Crainhem','crainhem',NULL,NULL,NULL),(42786,'Cras-Avernas','cras-avernas',NULL,NULL,NULL),(42787,'Craubeek','craubeek',NULL,NULL,NULL),(42788,'Crauthem','crauthem',NULL,NULL,NULL),(42789,'Crehen','crehen',NULL,NULL,NULL),(42790,'Crendal','crendal',NULL,NULL,NULL),(42791,'Crenwick','crenwick',NULL,NULL,NULL),(42792,'Crisnée','crisnée',NULL,NULL,NULL),(42793,'Cristophe','cristophe',NULL,NULL,NULL),(42794,'Sainte Croix','sainte croix',NULL,NULL,NULL),(42795,'Rouveroy','rouveroy',NULL,NULL,NULL),(42796,'Croix-lez-Rouveroy','croix-lez-rouveroy',NULL,NULL,NULL),(42797,'Crombeke','crombeke',NULL,NULL,NULL),(42798,'Crommenie','crommenie',NULL,NULL,NULL),(42799,'Crommeniedijk','crommeniedijk',NULL,NULL,NULL),(42800,'Cromvoirt','cromvoirt',NULL,NULL,NULL),(42801,'Cruchten','cruchten',NULL,NULL,NULL),(42802,'Cruits','cruits',NULL,NULL,NULL),(42803,'Crupel','crupel',NULL,NULL,NULL),(42804,'Cruybeke','cruybeke',NULL,NULL,NULL),(42805,'Cruyshautem','cruyshautem',NULL,NULL,NULL),(42806,'Crijt','crijt',NULL,NULL,NULL),(42807,'Cuerne','cuerne',NULL,NULL,NULL),(42808,'Cuesmes','cuesmes',NULL,NULL,NULL),(42809,'Cugnon','cugnon',NULL,NULL,NULL),(42810,'Cumptich','cumptich',NULL,NULL,NULL),(42811,'Curingen','curingen',NULL,NULL,NULL),(42812,'Curange','curange',NULL,NULL,NULL),(42813,'Curfox','curfox',NULL,NULL,NULL),(42814,'Custinne','custinne',NULL,NULL,NULL),(42815,'Cuttecoven','cuttecoven',NULL,NULL,NULL),(42816,'Daarle','daarle',NULL,NULL,NULL),(42817,'Dadezeele','dadezeele',NULL,NULL,NULL),(42818,'Daenraedt','daenraedt',NULL,NULL,NULL),(42819,'Dahl','dahl',NULL,NULL,NULL),(42820,'Dahlem','dahlem',NULL,NULL,NULL),(42821,'Dailly','dailly',NULL,NULL,NULL),(42822,'Dakenam','dakenam',NULL,NULL,NULL),(42823,'Dalerveen','dalerveen',NULL,NULL,NULL),(42824,'Dalfzen','dalfzen',NULL,NULL,NULL),(42825,'Dalheim','dalheim',NULL,NULL,NULL),(42826,'Dalhem','dalhem',NULL,NULL,NULL),(42827,'Avelines','avelines',NULL,NULL,NULL),(42828,'Dame-Avelines','dame-avelines',NULL,NULL,NULL),(42829,'Dampicourt','dampicourt',NULL,NULL,NULL),(42830,'Dampremy','dampremy',NULL,NULL,NULL),(42831,'Dantumawoude','dantumawoude',NULL,NULL,NULL),(42832,'Darion','darion',NULL,NULL,NULL),(42833,'Darthuizen','darthuizen',NULL,NULL,NULL),(42834,'Daussoulx','daussoulx',NULL,NULL,NULL),(42835,'Daussoy','daussoy',NULL,NULL,NULL),(42836,'Dave','dave',NULL,NULL,NULL),(42837,'Nanine','nanine',NULL,NULL,NULL),(42838,'Daverdisse','daverdisse',NULL,NULL,NULL),(42839,'Deckebusch','deckebusch',NULL,NULL,NULL),(42840,'Dedgum','dedgum',NULL,NULL,NULL),(42841,'Deerlyck','deerlyck',NULL,NULL,NULL),(42842,'Deersum','deersum',NULL,NULL,NULL),(42843,'Blaauwkapel','blaauwkapel',NULL,NULL,NULL),(42844,'De Blaauwkapel','de blaauwkapel',NULL,NULL,NULL),(42845,'Deftinge','deftinge',NULL,NULL,NULL),(42846,'Deifelt','deifelt',NULL,NULL,NULL),(42847,'Deiffelshock','deiffelshock',NULL,NULL,NULL),(42848,'Deinum','deinum',NULL,NULL,NULL),(42849,'Deldener','deldener',NULL,NULL,NULL),(42850,'Deldener Broek','deldener broek',NULL,NULL,NULL),(42851,'Deldener Esch','deldener esch',NULL,NULL,NULL),(42852,'Delfshaven','delfshaven',NULL,NULL,NULL),(42853,'Schoonderloo','schoonderloo',NULL,NULL,NULL),(42854,'Delftrahuizen','delftrahuizen',NULL,NULL,NULL),(42855,'Delftsgau','delftsgau',NULL,NULL,NULL),(42856,'Delfzijl','delfzijl',NULL,NULL,NULL),(42857,'Dellen','dellen',NULL,NULL,NULL),(42858,'Delwijnen','delwijnen',NULL,NULL,NULL),(42859,'Demen','demen',NULL,NULL,NULL),(42860,'Langel','langel',NULL,NULL,NULL),(42861,'Dieden','dieden',NULL,NULL,NULL),(42862,'Demmerik','demmerik',NULL,NULL,NULL),(42863,'Denderbelle','denderbelle',NULL,NULL,NULL),(42864,'Denderhautem','denderhautem',NULL,NULL,NULL),(42865,'Denderleeuw','denderleeuw',NULL,NULL,NULL),(42866,'Dendermonde','dendermonde',NULL,NULL,NULL),(42867,'Termonde','termonde',NULL,NULL,NULL),(42868,'Denderwindeke','denderwindeke',NULL,NULL,NULL),(42869,'Denée','denée',NULL,NULL,NULL),(42870,'Denekamp','denekamp',NULL,NULL,NULL),(42871,'St. Denis','st. denis',NULL,NULL,NULL),(42872,'St. Denis-Boucle','st. denis-boucle',NULL,NULL,NULL),(42873,'Westrem','westrem',NULL,NULL,NULL),(42874,'St. Denis-Westrem','st. denis-westrem',NULL,NULL,NULL),(42875,'Denis,','denis,',NULL,NULL,NULL),(42876,'Denis, St.','denis, st.',NULL,NULL,NULL),(42877,'Dennenburg','dennenburg',NULL,NULL,NULL),(42878,'Dentergem','dentergem',NULL,NULL,NULL),(42879,'Derenbach','derenbach',NULL,NULL,NULL),(42880,'Dergneau','dergneau',NULL,NULL,NULL),(42881,'Dershout','dershout',NULL,NULL,NULL),(42882,'Desschel','desschel',NULL,NULL,NULL),(42883,'Desselghem','desselghem',NULL,NULL,NULL),(42884,'Dessouslethier','dessouslethier',NULL,NULL,NULL),(42885,'Destelberge','destelberge',NULL,NULL,NULL),(42886,'Desteldonk','desteldonk',NULL,NULL,NULL),(42887,'Deurle','deurle',NULL,NULL,NULL),(42888,'Deurne','deurne',NULL,NULL,NULL),(42889,'Liessel','liessel',NULL,NULL,NULL),(42890,'Deurningen','deurningen',NULL,NULL,NULL),(42891,'Deursen','deursen',NULL,NULL,NULL),(42892,'Deuteren','deuteren',NULL,NULL,NULL),(42893,'Deuze','deuze',NULL,NULL,NULL),(42894,'La Deuze','la deuze',NULL,NULL,NULL),(42895,'Deijgen','deijgen',NULL,NULL,NULL),(42896,'Deijl','deijl',NULL,NULL,NULL),(42897,'Deijnze','deijnze',NULL,NULL,NULL),(42898,'Dezemont','dezemont',NULL,NULL,NULL),(42899,'D\'Huy','d\'huy',NULL,NULL,NULL),(42900,'Diauffelt','diauffelt',NULL,NULL,NULL),(42901,'Dickelvenne','dickelvenne',NULL,NULL,NULL),(42902,'Dickweiler','dickweiler',NULL,NULL,NULL),(42903,'Didam','didam',NULL,NULL,NULL),(42904,'Dieghem','dieghem',NULL,NULL,NULL),(42905,'Diekirch','diekirch',NULL,NULL,NULL),(42906,'Erpeldange','erpeldange',NULL,NULL,NULL),(42907,'Diemerbrug','diemerbrug',NULL,NULL,NULL),(42908,'Diemerdam','diemerdam',NULL,NULL,NULL),(42909,'Diepenpoel','diepenpoel',NULL,NULL,NULL),(42910,'Diepenveen','diepenveen',NULL,NULL,NULL),(42911,'Dieren','dieren',NULL,NULL,NULL),(42912,'Diese','diese',NULL,NULL,NULL),(42913,'Dieteren','dieteren',NULL,NULL,NULL),(42914,'Dievenbach','dievenbach',NULL,NULL,NULL),(42915,'Diever','diever',NULL,NULL,NULL),(42916,'Ouden Diever','ouden diever',NULL,NULL,NULL),(42917,'Diffele','diffele',NULL,NULL,NULL),(42918,'Differdange','differdange',NULL,NULL,NULL),(42919,'Nederkorn','nederkorn',NULL,NULL,NULL),(42920,'Overkorn','overkorn',NULL,NULL,NULL),(42921,'Differt','differt',NULL,NULL,NULL),(42922,'Dikele','dikele',NULL,NULL,NULL),(42923,'Dilbeek','dilbeek',NULL,NULL,NULL),(42924,'Dilgt','dilgt',NULL,NULL,NULL),(42925,'Dillingen','dillingen',NULL,NULL,NULL),(42926,'Dilsen','dilsen',NULL,NULL,NULL),(42927,'Dinant','dinant',NULL,NULL,NULL),(42928,'Diné','diné',NULL,NULL,NULL),(42929,'Dinkenvin','dinkenvin',NULL,NULL,NULL),(42930,'Dinteloord','dinteloord',NULL,NULL,NULL),(42931,'Prinsland','prinsland',NULL,NULL,NULL),(42932,'Dinther','dinther',NULL,NULL,NULL),(42933,'Dinxperlo','dinxperlo',NULL,NULL,NULL),(42934,'Dinxterveen','dinxterveen',NULL,NULL,NULL),(42935,'Dion','dion',NULL,NULL,NULL),(42936,'Dion-le-Mont','dion-le-mont',NULL,NULL,NULL),(42937,'Dion-le-Val','dion-le-val',NULL,NULL,NULL),(42938,'Diphoorn','diphoorn',NULL,NULL,NULL),(42939,'Dippach','dippach',NULL,NULL,NULL),(42940,'Schuweiler','schuweiler',NULL,NULL,NULL),(42941,'Dirkshorn','dirkshorn',NULL,NULL,NULL),(42942,'Dirksland','dirksland',NULL,NULL,NULL),(42943,'Dison','dison',NULL,NULL,NULL),(42944,'Dixmuiden','dixmuiden',NULL,NULL,NULL),(42945,'Dochamps','dochamps',NULL,NULL,NULL),(42946,'Doddendaal','doddendaal',NULL,NULL,NULL),(42947,'Dodewaard','dodewaard',NULL,NULL,NULL),(42948,'Hien','hien',NULL,NULL,NULL),(42949,'Doel','doel',NULL,NULL,NULL),(42950,'Doetinchem','doetinchem',NULL,NULL,NULL),(42951,'Doezum','doezum',NULL,NULL,NULL),(42952,'Dohan','dohan',NULL,NULL,NULL),(42953,'Doiceau','doiceau',NULL,NULL,NULL),(42954,'Doischer','doischer',NULL,NULL,NULL),(42955,'Doldersum','doldersum',NULL,NULL,NULL),(42956,'Domburg','domburg',NULL,NULL,NULL),(42957,'Binnen Domburg','binnen domburg',NULL,NULL,NULL),(42958,'buiten','buiten',NULL,NULL,NULL),(42959,'buiten Domburg','buiten domburg',NULL,NULL,NULL),(42960,'Domeldange','domeldange',NULL,NULL,NULL),(42961,'Dominicksmuhl','dominicksmuhl',NULL,NULL,NULL),(42962,'Domproosten','domproosten',NULL,NULL,NULL),(42963,'Donceel','donceel',NULL,NULL,NULL),(42964,'Doncols','doncols',NULL,NULL,NULL),(42965,'Dondelange','dondelange',NULL,NULL,NULL),(42966,'Donderen','donderen',NULL,NULL,NULL),(42967,'Dongelberg','dongelberg',NULL,NULL,NULL),(42968,'Dongjum','dongjum',NULL,NULL,NULL),(42969,'Doniaga','doniaga',NULL,NULL,NULL),(42970,'Donkerbroek','donkerbroek',NULL,NULL,NULL),(42971,'Duningen','duningen',NULL,NULL,NULL),(42972,'Donstiennes','donstiennes',NULL,NULL,NULL),(42973,'Doornenburg','doornenburg',NULL,NULL,NULL),(42974,'Tournay','tournay',NULL,NULL,NULL),(42975,'Doornspijk','doornspijk',NULL,NULL,NULL),(42976,'Oosterwolde','oosterwolde',NULL,NULL,NULL),(42977,'Doornwert','doornwert',NULL,NULL,NULL),(42978,'Doorwerd','doorwerd',NULL,NULL,NULL),(42979,'Dordrecht','dordrecht',NULL,NULL,NULL),(42980,'Dorenroth','dorenroth',NULL,NULL,NULL),(42981,'Dorinnes','dorinnes',NULL,NULL,NULL),(42982,'Dorkwerd','dorkwerd',NULL,NULL,NULL),(42983,'Dormael','dormael',NULL,NULL,NULL),(42984,'Dorpspolder','dorpspolder',NULL,NULL,NULL),(42985,'Dorscheid','dorscheid',NULL,NULL,NULL),(42986,'Kring','kring',NULL,NULL,NULL),(42987,'Kring van Dort','kring van dort',NULL,NULL,NULL),(42988,'Dorterhoek','dorterhoek',NULL,NULL,NULL),(42989,'Dortmond','dortmond',NULL,NULL,NULL),(42990,'Dortschen','dortschen',NULL,NULL,NULL),(42991,'Dortschen Waard','dortschen waard',NULL,NULL,NULL),(42992,'Dottignies','dottignies',NULL,NULL,NULL),(42993,'Dour','dour',NULL,NULL,NULL),(42994,'Dourbes','dourbes',NULL,NULL,NULL),(42995,'Dousselghem','dousselghem',NULL,NULL,NULL),(42996,'Douve','douve',NULL,NULL,NULL),(42997,'Noorder','noorder',NULL,NULL,NULL),(42998,'Dragten','dragten',NULL,NULL,NULL),(42999,'Noorder-Dragten','noorder-dragten',NULL,NULL,NULL),(43000,'Zuider-Dragten','zuider-dragten',NULL,NULL,NULL),(43001,'Drehance','drehance',NULL,NULL,NULL),(43002,'Dreischor','dreischor',NULL,NULL,NULL),(43003,'Drempt','drempt',NULL,NULL,NULL),(43004,'Reesten','reesten',NULL,NULL,NULL),(43005,'Drentsche Reesten','drentsche reesten',NULL,NULL,NULL),(43006,'Dreumel','dreumel',NULL,NULL,NULL),(43007,'Dreye','dreye',NULL,NULL,NULL),(43008,'Driebergen','driebergen',NULL,NULL,NULL),(43009,'Driehuizen','driehuizen',NULL,NULL,NULL),(43010,'Boemelerwaard','boemelerwaard',NULL,NULL,NULL),(43011,'Betuwe','betuwe',NULL,NULL,NULL),(43012,'Over-Betuwe','over-betuwe',NULL,NULL,NULL),(43013,'Driene','driene',NULL,NULL,NULL),(43014,'Driesum','driesum',NULL,NULL,NULL),(43015,'Driewege','driewege',NULL,NULL,NULL),(43016,'Drimmelen','drimmelen',NULL,NULL,NULL),(43017,'Drinklange','drinklange',NULL,NULL,NULL),(43018,'Drogeham','drogeham',NULL,NULL,NULL),(43019,'Drogt','drogt',NULL,NULL,NULL),(43020,'Drolenval','drolenval',NULL,NULL,NULL),(43021,'Drongelen','drongelen',NULL,NULL,NULL),(43022,'Hagoort','hagoort',NULL,NULL,NULL),(43023,'Ganzooijen','ganzooijen',NULL,NULL,NULL),(43024,'Eethen','eethen',NULL,NULL,NULL),(43025,'Droogenbosch','droogenbosch',NULL,NULL,NULL),(43026,'Drouwen','drouwen',NULL,NULL,NULL),(43027,'Drouwerveen','drouwerveen',NULL,NULL,NULL),(43028,'Drumpt','drumpt',NULL,NULL,NULL),(43029,'Pasewaai','pasewaai',NULL,NULL,NULL),(43030,'Druten','druten',NULL,NULL,NULL),(43031,'Drijber','drijber',NULL,NULL,NULL),(43032,'Dubbeldam','dubbeldam',NULL,NULL,NULL),(43033,'Dudelange','dudelange',NULL,NULL,NULL),(43034,'Dudzeele','dudzeele',NULL,NULL,NULL),(43035,'Duffel','duffel',NULL,NULL,NULL),(43036,'Duiven','duiven',NULL,NULL,NULL),(43037,'Groessen','groessen',NULL,NULL,NULL),(43038,'Loh','loh',NULL,NULL,NULL),(43039,'Duivendijke','duivendijke',NULL,NULL,NULL),(43040,'Klaaskinderkerke','klaaskinderkerke',NULL,NULL,NULL),(43041,'Looperskappelle','looperskappelle',NULL,NULL,NULL),(43042,'Duizel','duizel',NULL,NULL,NULL),(43043,'Steensel','steensel',NULL,NULL,NULL),(43044,'Dulder','dulder',NULL,NULL,NULL),(43045,'Dunckroth','dunckroth',NULL,NULL,NULL),(43046,'Dungen','dungen',NULL,NULL,NULL),(43047,'Den Dungen','den dungen',NULL,NULL,NULL),(43048,'Duras','duras',NULL,NULL,NULL),(43049,'Durbuy','durbuy',NULL,NULL,NULL),(43050,'Durgerdam','durgerdam',NULL,NULL,NULL),(43051,'Muilkerk','muilkerk',NULL,NULL,NULL),(43052,'Dutzel','dutzel',NULL,NULL,NULL),(43053,'Duur','duur',NULL,NULL,NULL),(43054,'Duurkenakker','duurkenakker',NULL,NULL,NULL),(43055,'Duurse','duurse',NULL,NULL,NULL),(43056,'Duurswoude','duurswoude',NULL,NULL,NULL),(43057,'Duijsburg','duijsburg',NULL,NULL,NULL),(43058,'Dwarsgragt','dwarsgragt',NULL,NULL,NULL),(43059,'Dwingelo','dwingelo',NULL,NULL,NULL),(43060,'Dijkerhoek','dijkerhoek',NULL,NULL,NULL),(43061,'Dijkveld','dijkveld',NULL,NULL,NULL),(43062,'Emael','emael',NULL,NULL,NULL),(43063,'Eben-Emael','eben-emael',NULL,NULL,NULL),(43064,'Ebly','ebly',NULL,NULL,NULL),(43065,'Ecaussinnes','ecaussinnes',NULL,NULL,NULL),(43066,'d\'Enghien','d\'enghien',NULL,NULL,NULL),(43067,'Ecaussinnes d\'Enghien','ecaussinnes d\'enghien',NULL,NULL,NULL),(43068,'Laing','laing',NULL,NULL,NULL),(43069,'Ecaussinnes-la-Laing','ecaussinnes-la-laing',NULL,NULL,NULL),(43070,'Echelpoel','echelpoel',NULL,NULL,NULL),(43071,'Echteld','echteld',NULL,NULL,NULL),(43072,'Echternach','echternach',NULL,NULL,NULL),(43073,'Eckart','eckart',NULL,NULL,NULL),(43074,'L\'Ecluse','l\'ecluse',NULL,NULL,NULL),(43075,'Edam','edam',NULL,NULL,NULL),(43076,'Edeghem','edeghem',NULL,NULL,NULL),(43077,'Edelaere','edelaere',NULL,NULL,NULL),(43078,'Ee','ee',NULL,NULL,NULL),(43079,'Eecloo','eecloo',NULL,NULL,NULL),(43080,'Eeghem','eeghem',NULL,NULL,NULL),(43081,'Eekamp','eekamp',NULL,NULL,NULL),(43082,'Eelde','eelde',NULL,NULL,NULL),(43083,'Eelderwolde','eelderwolde',NULL,NULL,NULL),(43084,'Eelen','eelen',NULL,NULL,NULL),(43085,'Eemster','eemster',NULL,NULL,NULL),(43086,'Eenaeme','eenaeme',NULL,NULL,NULL),(43087,'Eenigenburg','eenigenburg',NULL,NULL,NULL),(43088,'Eenrum','eenrum',NULL,NULL,NULL),(43089,'Eerneghem','eerneghem',NULL,NULL,NULL),(43090,'Eernewoude','eernewoude',NULL,NULL,NULL),(43091,'Eersel','eersel',NULL,NULL,NULL),(43092,'Ees','ees',NULL,NULL,NULL),(43093,'Eessene','eessene',NULL,NULL,NULL),(43094,'Eesterga','eesterga',NULL,NULL,NULL),(43095,'Eestrum','eestrum',NULL,NULL,NULL),(43096,'Eesveen','eesveen',NULL,NULL,NULL),(43097,'Eeule','eeule',NULL,NULL,NULL),(43098,'Eext','eext',NULL,NULL,NULL),(43099,'Eexta','eexta',NULL,NULL,NULL),(43100,'Eexterveen','eexterveen',NULL,NULL,NULL),(43101,'Egede','egede',NULL,NULL,NULL),(43102,'Eggewaerts-Chapelle','eggewaerts-chapelle',NULL,NULL,NULL),(43103,'Eghezée','eghezée',NULL,NULL,NULL),(43104,'Urbain','urbain',NULL,NULL,NULL),(43105,'Eglise St. Urbain','eglise st. urbain',NULL,NULL,NULL),(43106,'Eglises','eglises',NULL,NULL,NULL),(43107,'Egmond Binnen','egmond binnen',NULL,NULL,NULL),(43108,'Egmond aan Zee','egmond aan zee',NULL,NULL,NULL),(43109,'Egmond op den Hoef','egmond op den hoef',NULL,NULL,NULL),(43110,'Ehein','ehein',NULL,NULL,NULL),(43111,'Ehnen','ehnen',NULL,NULL,NULL),(43112,'Ehner','ehner',NULL,NULL,NULL),(43113,'Weijmerskerk','weijmerskerk',NULL,NULL,NULL),(43114,'Eichelborg','eichelborg',NULL,NULL,NULL),(43115,'Einighousen','einighousen',NULL,NULL,NULL),(43116,'Eischen','eischen',NULL,NULL,NULL),(43117,'Eisenbach','eisenbach',NULL,NULL,NULL),(43118,'Eisenborn','eisenborn',NULL,NULL,NULL),(43119,'Eisingen','eisingen',NULL,NULL,NULL),(43120,'Ekkelrade','ekkelrade',NULL,NULL,NULL),(43121,'Ekkersrijt','ekkersrijt',NULL,NULL,NULL),(43122,'Elburg','elburg',NULL,NULL,NULL),(43123,'Elahuizen','elahuizen',NULL,NULL,NULL),(43124,'Elange','elange',NULL,NULL,NULL),(43125,'Elderen','elderen',NULL,NULL,NULL),(43126,'\'s Heeren Elderen','\'s heeren elderen',NULL,NULL,NULL),(43127,'Eldrik','eldrik',NULL,NULL,NULL),(43128,'Elene','elene',NULL,NULL,NULL),(43129,'Elerange','elerange',NULL,NULL,NULL),(43130,'Eleveld','eleveld',NULL,NULL,NULL),(43131,'Elewijt','elewijt',NULL,NULL,NULL),(43132,'Elinghem','elinghem',NULL,NULL,NULL),(43133,'Elixem','elixem',NULL,NULL,NULL),(43134,'Elkenraad','elkenraad',NULL,NULL,NULL),(43135,'Elkerzee','elkerzee',NULL,NULL,NULL),(43136,'Ell','ell',NULL,NULL,NULL),(43137,'Elle','elle',NULL,NULL,NULL),(43138,'Ellekom','ellekom',NULL,NULL,NULL),(43139,'Ellemelle','ellemelle',NULL,NULL,NULL),(43140,'Ellersinghuizen','ellersinghuizen',NULL,NULL,NULL),(43141,'Ellewoutsdijk','ellewoutsdijk',NULL,NULL,NULL),(43142,'Everinge','everinge',NULL,NULL,NULL),(43143,'Ellezelles','ellezelles',NULL,NULL,NULL),(43144,'Ellicht','ellicht',NULL,NULL,NULL),(43145,'Ellicom','ellicom',NULL,NULL,NULL),(43146,'Ellignies','ellignies',NULL,NULL,NULL),(43147,'Frasnes','frasnes',NULL,NULL,NULL),(43148,'Ellignies-lez-Frasnes','ellignies-lez-frasnes',NULL,NULL,NULL),(43149,'Ellignies-Sainte-Anne','ellignies-sainte-anne',NULL,NULL,NULL),(43150,'Elouges','elouges',NULL,NULL,NULL),(43151,'Eloij','eloij',NULL,NULL,NULL),(43152,'Elp','elp',NULL,NULL,NULL),(43153,'Elschot','elschot',NULL,NULL,NULL),(43154,'Elsegem','elsegem',NULL,NULL,NULL),(43155,'Elshout','elshout',NULL,NULL,NULL),(43156,'Elslo','elslo',NULL,NULL,NULL),(43157,'Elsloo','elsloo',NULL,NULL,NULL),(43158,'Elspeet','elspeet',NULL,NULL,NULL),(43159,'Elste','elste',NULL,NULL,NULL),(43160,'Everdinghe','everdinghe',NULL,NULL,NULL),(43161,'Elversele','elversele',NULL,NULL,NULL),(43162,'Emblehem','emblehem',NULL,NULL,NULL),(43163,'Embourg','embourg',NULL,NULL,NULL),(43164,'Embressin','embressin',NULL,NULL,NULL),(43165,'Emelghem','emelghem',NULL,NULL,NULL),(43166,'Emerange','emerange',NULL,NULL,NULL),(43167,'Emiclaar','emiclaar',NULL,NULL,NULL),(43168,'Emines','emines',NULL,NULL,NULL),(43169,'Emmelenhoek','emmelenhoek',NULL,NULL,NULL),(43170,'Emmeloort','emmeloort',NULL,NULL,NULL),(43171,'Schokland','schokland',NULL,NULL,NULL),(43172,'Emmikhoven','emmikhoven',NULL,NULL,NULL),(43173,'Waardhuizen','waardhuizen',NULL,NULL,NULL),(43174,'Empe','empe',NULL,NULL,NULL),(43175,'Empel','empel',NULL,NULL,NULL),(43176,'Emptinnes','emptinnes',NULL,NULL,NULL),(43177,'Eneilles','eneilles',NULL,NULL,NULL),(43178,'Engelmanshoven','engelmanshoven',NULL,NULL,NULL),(43179,'Engelshoff','engelshoff',NULL,NULL,NULL),(43180,'Engelum','engelum',NULL,NULL,NULL),(43181,'Den Engh','den engh',NULL,NULL,NULL),(43182,'Enghien','enghien',NULL,NULL,NULL),(43183,'Engis','engis',NULL,NULL,NULL),(43184,'Engreux','engreux',NULL,NULL,NULL),(43185,'Engs','engs',NULL,NULL,NULL),(43186,'Engwier','engwier',NULL,NULL,NULL),(43187,'Engwierum','engwierum',NULL,NULL,NULL),(43188,'Enines','enines',NULL,NULL,NULL),(43189,'Enkhuizen','enkhuizen',NULL,NULL,NULL),(43190,'Enschede','enschede',NULL,NULL,NULL),(43191,'Enscheringe','enscheringe',NULL,NULL,NULL),(43192,'Ensival','ensival',NULL,NULL,NULL),(43193,'Enspijk','enspijk',NULL,NULL,NULL),(43194,'Enum','enum',NULL,NULL,NULL),(43195,'Enumatil','enumatil',NULL,NULL,NULL),(43196,'Epe','epe',NULL,NULL,NULL),(43197,'Eperheide','eperheide',NULL,NULL,NULL),(43198,'Epinois','epinois',NULL,NULL,NULL),(43199,'Eppeghem','eppeghem',NULL,NULL,NULL),(43200,'Eppeldorff','eppeldorff',NULL,NULL,NULL),(43201,'Eremsdorff','eremsdorff',NULL,NULL,NULL),(43202,'Eppenzolder','eppenzolder',NULL,NULL,NULL),(43203,'Eppingehuizen','eppingehuizen',NULL,NULL,NULL),(43204,'Eprave','eprave',NULL,NULL,NULL),(43205,'Erbault','erbault',NULL,NULL,NULL),(43206,'Erbisoeul','erbisoeul',NULL,NULL,NULL),(43207,'Ere','ere',NULL,NULL,NULL),(43208,'Erembodegem','erembodegem',NULL,NULL,NULL),(43209,'Erézée','erézée',NULL,NULL,NULL),(43210,'Erlekom','erlekom',NULL,NULL,NULL),(43211,'Erm','erm',NULL,NULL,NULL),(43212,'Ermelo','ermelo',NULL,NULL,NULL),(43213,'Ernage','ernage',NULL,NULL,NULL),(43214,'Erneuville','erneuville',NULL,NULL,NULL),(43215,'Ernonheid','ernonheid',NULL,NULL,NULL),(43216,'Ernste','ernste',NULL,NULL,NULL),(43217,'Ernzen','ernzen',NULL,NULL,NULL),(43218,'Erondegem','erondegem',NULL,NULL,NULL),(43219,'Erp','erp',NULL,NULL,NULL),(43220,'Erpe','erpe',NULL,NULL,NULL),(43221,'Erpelon','erpelon',NULL,NULL,NULL),(43222,'Erpent','erpent',NULL,NULL,NULL),(43223,'Erps','erps',NULL,NULL,NULL),(43224,'Querbs','querbs',NULL,NULL,NULL),(43225,'Erps en Querbs','erps en querbs',NULL,NULL,NULL),(43226,'Erquelinnes','erquelinnes',NULL,NULL,NULL),(43227,'Erquennes','erquennes',NULL,NULL,NULL),(43228,'Ertvelde','ertvelde',NULL,NULL,NULL),(43229,'Nieuw-Erve','nieuw-erve',NULL,NULL,NULL),(43230,'Erwetegem','erwetegem',NULL,NULL,NULL),(43231,'Escanaffles','escanaffles',NULL,NULL,NULL),(43232,'l\'Alsette','l\'alsette',NULL,NULL,NULL),(43233,'Esch-sur-l\'Alsette','esch-sur-l\'alsette',NULL,NULL,NULL),(43234,'Sure','sure',NULL,NULL,NULL),(43235,'Esch-sur-la-Sure','esch-sur-la-sure',NULL,NULL,NULL),(43236,'Escharen','escharen',NULL,NULL,NULL),(43237,'Eschdonk','eschdonk',NULL,NULL,NULL),(43238,'Eschdorf','eschdorf',NULL,NULL,NULL),(43239,'Eschette','eschette',NULL,NULL,NULL),(43240,'Eschmarke','eschmarke',NULL,NULL,NULL),(43241,'Eschweiler','eschweiler',NULL,NULL,NULL),(43242,'Knaphoscheid','knaphoscheid',NULL,NULL,NULL),(43243,'Esemael','esemael',NULL,NULL,NULL),(43244,'Esneux','esneux',NULL,NULL,NULL),(43245,'Espelo','espelo',NULL,NULL,NULL),(43246,'Espierres','espierres',NULL,NULL,NULL),(43247,'Esplechin','esplechin',NULL,NULL,NULL),(43248,'Esquelines','esquelines',NULL,NULL,NULL),(43249,'Essche','essche',NULL,NULL,NULL),(43250,'Esschen','esschen',NULL,NULL,NULL),(43251,'Esschene','esschene',NULL,NULL,NULL),(43252,'Esselborn','esselborn',NULL,NULL,NULL),(43253,'Ortele','ortele',NULL,NULL,NULL),(43254,'Essingen','essingen',NULL,NULL,NULL),(43255,'Est','est',NULL,NULL,NULL),(43256,'Estaimbourg','estaimbourg',NULL,NULL,NULL),(43257,'Estaimpuis','estaimpuis',NULL,NULL,NULL),(43258,'Estinnes','estinnes',NULL,NULL,NULL),(43259,'Estinnes-au-Mont','estinnes-au-mont',NULL,NULL,NULL),(43260,'Estinnes-au-Val','estinnes-au-val',NULL,NULL,NULL),(43261,'Etalle','etalle',NULL,NULL,NULL),(43262,'Etenaken','etenaken',NULL,NULL,NULL),(43263,'Etershem','etershem',NULL,NULL,NULL),(43264,'Ethe','ethe',NULL,NULL,NULL),(43265,'Etichoven','etichoven',NULL,NULL,NULL),(43266,'Ettelbruck','ettelbruck',NULL,NULL,NULL),(43267,'Wilscheid','wilscheid',NULL,NULL,NULL),(43268,'Ettelghem','ettelghem',NULL,NULL,NULL),(43269,'Sprundel','sprundel',NULL,NULL,NULL),(43270,'Etterbeek','etterbeek',NULL,NULL,NULL),(43271,'Eugies','eugies',NULL,NULL,NULL),(43272,'Eursing','eursing',NULL,NULL,NULL),(43273,'Eursinge','eursinge',NULL,NULL,NULL),(43274,'Eustache','eustache',NULL,NULL,NULL),(43275,'Euvelgunne','euvelgunne',NULL,NULL,NULL),(43276,'Evegnée','evegnée',NULL,NULL,NULL),(43277,'Evelette','evelette',NULL,NULL,NULL),(43278,'Evêque','evêque',NULL,NULL,NULL),(43279,'Ever','ever',NULL,NULL,NULL),(43280,'Everbecq','everbecq',NULL,NULL,NULL),(43281,'Everbeek','everbeek',NULL,NULL,NULL),(43282,'Everbergen','everbergen',NULL,NULL,NULL),(43283,'Evergem','evergem',NULL,NULL,NULL),(43284,'Everlange','everlange',NULL,NULL,NULL),(43285,'Schandel','schandel',NULL,NULL,NULL),(43286,'Everloo','everloo',NULL,NULL,NULL),(43287,'Eversdijk','eversdijk',NULL,NULL,NULL),(43288,'Everse','everse',NULL,NULL,NULL),(43289,'Eversel','eversel',NULL,NULL,NULL),(43290,'Evregnies','evregnies',NULL,NULL,NULL),(43291,'Evrehaille','evrehaille',NULL,NULL,NULL),(43292,'Slijk','slijk',NULL,NULL,NULL),(43293,'Slijk-Ewijk','slijk-ewijk',NULL,NULL,NULL),(43294,'Exaerd','exaerd',NULL,NULL,NULL),(43295,'Exel','exel',NULL,NULL,NULL),(43296,'Exloo','exloo',NULL,NULL,NULL),(43297,'Exmorra','exmorra',NULL,NULL,NULL),(43298,'Eijerland','eijerland',NULL,NULL,NULL),(43299,'Eijgelshoven','eijgelshoven',NULL,NULL,NULL),(43300,'Eijgenbilsen','eijgenbilsen',NULL,NULL,NULL),(43301,'Eijkelenbosch','eijkelenbosch',NULL,NULL,NULL),(43302,'Eijland','eijland',NULL,NULL,NULL),(43303,'Eijnd','eijnd',NULL,NULL,NULL),(43304,'Eijne','eijne',NULL,NULL,NULL),(43305,'Eijnthout','eijnthout',NULL,NULL,NULL),(43306,'Eijsden','eijsden',NULL,NULL,NULL),(43307,'Eijserheide','eijserheide',NULL,NULL,NULL),(43308,'Ezenraad','ezenraad',NULL,NULL,NULL),(43309,'Ezinge','ezinge',NULL,NULL,NULL),(43310,'Faan','faan',NULL,NULL,NULL),(43311,'Fagnolles','fagnolles',NULL,NULL,NULL),(43312,'Fairon','fairon',NULL,NULL,NULL),(43313,'Fairoul','fairoul',NULL,NULL,NULL),(43314,'Falaen','falaen',NULL,NULL,NULL),(43315,'Falisolle','falisolle',NULL,NULL,NULL),(43316,'Fallais','fallais',NULL,NULL,NULL),(43317,'Fall','fall',NULL,NULL,NULL),(43318,'Mheer','mheer',NULL,NULL,NULL),(43319,'Fall-en-Mheer','fall-en-mheer',NULL,NULL,NULL),(43320,'Falmagne','falmagne',NULL,NULL,NULL),(43321,'Falmignoul','falmignoul',NULL,NULL,NULL),(43322,'Familleureux','familleureux',NULL,NULL,NULL),(43323,'Farchiennes','farchiennes',NULL,NULL,NULL),(43324,'Fauquemont','fauquemont',NULL,NULL,NULL),(43325,'Faurœulx','faurœulx',NULL,NULL,NULL),(43326,'Fausel','fausel',NULL,NULL,NULL),(43327,'Fauvillers','fauvillers',NULL,NULL,NULL),(43328,'Menufontaine','menufontaine',NULL,NULL,NULL),(43329,'Fays','fays',NULL,NULL,NULL),(43330,'Fammene','fammene',NULL,NULL,NULL),(43331,'Fays-Fammene','fays-fammene',NULL,NULL,NULL),(43332,'les','les',NULL,NULL,NULL),(43333,'Veneurs','veneurs',NULL,NULL,NULL),(43334,'Fays-les-Veneurs','fays-les-veneurs',NULL,NULL,NULL),(43335,'Fayt','fayt',NULL,NULL,NULL),(43336,'Fayt-le-Franc','fayt-le-franc',NULL,NULL,NULL),(43337,'Fechaux','fechaux',NULL,NULL,NULL),(43338,'Feerwerd','feerwerd',NULL,NULL,NULL),(43339,'Félenne','félenne',NULL,NULL,NULL),(43340,'Feluy','feluy',NULL,NULL,NULL),(43341,'Felzmuhl','felzmuhl',NULL,NULL,NULL),(43342,'Feneur','feneur',NULL,NULL,NULL),(43343,'Ferme','ferme',NULL,NULL,NULL),(43344,'Ferrières','ferrières',NULL,NULL,NULL),(43345,'Ferwerd','ferwerd',NULL,NULL,NULL),(43346,'Ferwoude','ferwoude',NULL,NULL,NULL),(43347,'Feulen','feulen',NULL,NULL,NULL),(43348,'Fexhe','fexhe',NULL,NULL,NULL),(43349,'haut','haut',NULL,NULL,NULL),(43350,'Fexhe-le-haut-Clocher','fexhe-le-haut-clocher',NULL,NULL,NULL),(43351,'Filée','filée',NULL,NULL,NULL),(43352,'Filly','filly',NULL,NULL,NULL),(43353,'Filot','filot',NULL,NULL,NULL),(43354,'Filsdorff','filsdorff',NULL,NULL,NULL),(43355,'Fineuse','fineuse',NULL,NULL,NULL),(43356,'Finkega','finkega',NULL,NULL,NULL),(43357,'Finkum','finkum',NULL,NULL,NULL),(43358,'Finnanse','finnanse',NULL,NULL,NULL),(43359,'Finnevaux','finnevaux',NULL,NULL,NULL),(43360,'Finsterthal','finsterthal',NULL,NULL,NULL),(43361,'Finsterwolde','finsterwolde',NULL,NULL,NULL),(43362,'Firdgum','firdgum',NULL,NULL,NULL),(43363,'Fischbach','fischbach',NULL,NULL,NULL),(43364,'Fise','fise',NULL,NULL,NULL),(43365,'Fise-Fontaine','fise-fontaine',NULL,NULL,NULL),(43366,'Marsal','marsal',NULL,NULL,NULL),(43367,'Fise-le-Marsal','fise-le-marsal',NULL,NULL,NULL),(43368,'Fixe','fixe',NULL,NULL,NULL),(43369,'Fixe-Fontaine','fixe-fontaine',NULL,NULL,NULL),(43370,'Marsale','marsale',NULL,NULL,NULL),(43371,'Fixe-le-Marsale','fixe-le-marsale',NULL,NULL,NULL),(43372,'Flamierge','flamierge',NULL,NULL,NULL),(43373,'Flamisoul','flamisoul',NULL,NULL,NULL),(43374,'Flavion','flavion',NULL,NULL,NULL),(43375,'Flawinnes','flawinnes',NULL,NULL,NULL),(43376,'Flaxweiler','flaxweiler',NULL,NULL,NULL),(43377,'Grande','grande',NULL,NULL,NULL),(43378,'Flémalle','flémalle',NULL,NULL,NULL),(43379,'Grande Flémalle','grande flémalle',NULL,NULL,NULL),(43380,'Haute','haute',NULL,NULL,NULL),(43381,'Haute Flémalle','haute flémalle',NULL,NULL,NULL),(43382,'Fléron','fléron',NULL,NULL,NULL),(43383,'Fleurus','fleurus',NULL,NULL,NULL),(43384,'Flins','flins',NULL,NULL,NULL),(43385,'Flobecq','flobecq',NULL,NULL,NULL),(43386,'Flohamont','flohamont',NULL,NULL,NULL),(43387,'Flohimont','flohimont',NULL,NULL,NULL),(43388,'Flône','flône',NULL,NULL,NULL),(43389,'Florée','florée',NULL,NULL,NULL),(43390,'Floreffe','floreffe',NULL,NULL,NULL),(43391,'Florennes','florennes',NULL,NULL,NULL),(43392,'Florenville','florenville',NULL,NULL,NULL),(43393,'Floriffoux','floriffoux',NULL,NULL,NULL),(43394,'Flostois','flostois',NULL,NULL,NULL),(43395,'Focan','focan',NULL,NULL,NULL),(43396,'Fochtele','fochtele',NULL,NULL,NULL),(43397,'Foi','foi',NULL,NULL,NULL),(43398,'Michamps','michamps',NULL,NULL,NULL),(43399,'Foi-Michamps','foi-michamps',NULL,NULL,NULL),(43400,'Notre-Dame de Foi','notre-dame de foi',NULL,NULL,NULL),(43401,'Folkendange','folkendange',NULL,NULL,NULL),(43402,'Follega','follega',NULL,NULL,NULL),(43403,'Folmuhl','folmuhl',NULL,NULL,NULL),(43404,'Fologne','fologne',NULL,NULL,NULL),(43405,'Folscheid','folscheid',NULL,NULL,NULL),(43406,'Folschette','folschette',NULL,NULL,NULL),(43407,'Folsgara','folsgara',NULL,NULL,NULL),(43408,'Folz','folz',NULL,NULL,NULL),(43409,'Folz-les-Caves','folz-les-caves',NULL,NULL,NULL),(43410,'Fond','fond',NULL,NULL,NULL),(43411,'d\'Heyderscheid','d\'heyderscheid',NULL,NULL,NULL),(43412,'Fond-d\'Heyderscheid','fond-d\'heyderscheid',NULL,NULL,NULL),(43413,'Fonds','fonds',NULL,NULL,NULL),(43414,'Les Fonds','les fonds',NULL,NULL,NULL),(43415,'Fongig','fongig',NULL,NULL,NULL),(43416,'l\'Evêque','l\'evêque',NULL,NULL,NULL),(43417,'Fontaine-l\'Evêque','fontaine-l\'evêque',NULL,NULL,NULL),(43418,'Walmont','walmont',NULL,NULL,NULL),(43419,'Fontaine-Walmont','fontaine-walmont',NULL,NULL,NULL),(43420,'Fontenaille','fontenaille',NULL,NULL,NULL),(43421,'Fontenelle','fontenelle',NULL,NULL,NULL),(43422,'Fontenoille','fontenoille',NULL,NULL,NULL),(43423,'Fontenoy','fontenoy',NULL,NULL,NULL),(43424,'Fooz','fooz',NULL,NULL,NULL),(43425,'Foran','foran',NULL,NULL,NULL),(43426,'Forchies','forchies',NULL,NULL,NULL),(43427,'Marche','marche',NULL,NULL,NULL),(43428,'Forchies-la-Marche','forchies-la-marche',NULL,NULL,NULL),(43429,'Forest','forest',NULL,NULL,NULL),(43430,'Forêt','forêt',NULL,NULL,NULL),(43431,'La Forêt','la forêt',NULL,NULL,NULL),(43432,'Forges','forges',NULL,NULL,NULL),(43433,'Forrière','forrière',NULL,NULL,NULL),(43434,'Fort','fort',NULL,NULL,NULL),(43435,'Fort Bath','fort bath',NULL,NULL,NULL),(43436,'Forville','forville',NULL,NULL,NULL),(43437,'Fosse','fosse',NULL,NULL,NULL),(43438,'Fośses','fośses',NULL,NULL,NULL),(43439,'Fossés','fossés',NULL,NULL,NULL),(43440,'Les Fossés','les fossés',NULL,NULL,NULL),(43441,'Fosset','fosset',NULL,NULL,NULL),(43442,'Fosteau','fosteau',NULL,NULL,NULL),(43443,'Fouche','fouche',NULL,NULL,NULL),(43444,'Foudgum','foudgum',NULL,NULL,NULL),(43445,'Fouhren','fouhren',NULL,NULL,NULL),(43446,'Fouleng','fouleng',NULL,NULL,NULL),(43447,'Foulerie','foulerie',NULL,NULL,NULL),(43448,'La Foulerie','la foulerie',NULL,NULL,NULL),(43449,'Fouron','fouron',NULL,NULL,NULL),(43450,'Fouron-le-Comte','fouron-le-comte',NULL,NULL,NULL),(43451,'Fouron-Saint-Martin','fouron-saint-martin',NULL,NULL,NULL),(43452,'Fouron-Saint-Pierre','fouron-saint-pierre',NULL,NULL,NULL),(43453,'Foxham','foxham',NULL,NULL,NULL),(43454,'Foxhol','foxhol',NULL,NULL,NULL),(43455,'Foxwolde','foxwolde',NULL,NULL,NULL),(43456,'Foy','foy',NULL,NULL,NULL),(43457,'Boisseille','boisseille',NULL,NULL,NULL),(43458,'Foy-Boisseille','foy-boisseille',NULL,NULL,NULL),(43459,'Fracture','fracture',NULL,NULL,NULL),(43460,'Frahan','frahan',NULL,NULL,NULL),(43461,'Fraineux','fraineux',NULL,NULL,NULL),(43462,'Fraipont','fraipont',NULL,NULL,NULL),(43463,'Fraire','fraire',NULL,NULL,NULL),(43464,'Frameries','frameries',NULL,NULL,NULL),(43465,'Framont','framont',NULL,NULL,NULL),(43466,'Francorchamps','francorchamps',NULL,NULL,NULL),(43467,'Waret','waret',NULL,NULL,NULL),(43468,'Franc-Waret','franc-waret',NULL,NULL,NULL),(43469,'Franeker','franeker',NULL,NULL,NULL),(43470,'Franiere','franiere',NULL,NULL,NULL),(43471,'Franzosengrund','franzosengrund',NULL,NULL,NULL),(43472,'Frassem','frassem',NULL,NULL,NULL),(43473,'Fratin','fratin',NULL,NULL,NULL),(43474,'Frederiks-Oord','frederiks-oord',NULL,NULL,NULL),(43475,'Noord Frederiks-Oord','noord frederiks-oord',NULL,NULL,NULL),(43476,'Zuid','zuid',NULL,NULL,NULL),(43477,'Zuid Frederiks-Oord','zuid frederiks-oord',NULL,NULL,NULL),(43478,'Wortel','wortel',NULL,NULL,NULL),(43479,'Hendriks-Polder','hendriks-polder',NULL,NULL,NULL),(43480,'Fredrik-Hendriks-Polder','fredrik-hendriks-polder',NULL,NULL,NULL),(43481,'Freeren','freeren',NULL,NULL,NULL),(43482,'Fréloux','fréloux',NULL,NULL,NULL),(43483,'Frenet','frenet',NULL,NULL,NULL),(43484,'Frenoy','frenoy',NULL,NULL,NULL),(43485,'Fresin','fresin',NULL,NULL,NULL),(43486,'Fresne','fresne',NULL,NULL,NULL),(43487,'Freux','freux',NULL,NULL,NULL),(43488,'Freyer','freyer',NULL,NULL,NULL),(43489,'Freylange','freylange',NULL,NULL,NULL),(43490,'Frisange','frisange',NULL,NULL,NULL),(43491,'Froid-Chapelle','froid-chapelle',NULL,NULL,NULL),(43492,'Froid','froid',NULL,NULL,NULL),(43493,'Lieu','lieu',NULL,NULL,NULL),(43494,'Froid-Lieu','froid-lieu',NULL,NULL,NULL),(43495,'Froidmont','froidmont',NULL,NULL,NULL),(43496,'Frombergerhoff','frombergerhoff',NULL,NULL,NULL),(43497,'Fromuhl','fromuhl',NULL,NULL,NULL),(43498,'Fronville','fronville',NULL,NULL,NULL),(43499,'Froyennes','froyennes',NULL,NULL,NULL),(43500,'Fumal','fumal',NULL,NULL,NULL),(43501,'Furfooz','furfooz',NULL,NULL,NULL),(43502,'Furnaux','furnaux',NULL,NULL,NULL),(43503,'Furnes','furnes',NULL,NULL,NULL),(43504,'Fijnaart','fijnaart',NULL,NULL,NULL),(43505,'Heiningen','heiningen',NULL,NULL,NULL),(43506,'Gaastmeer','gaastmeer',NULL,NULL,NULL),(43507,'Gaesbeke','gaesbeke',NULL,NULL,NULL),(43508,'Gægnies','gægnies',NULL,NULL,NULL),(43509,'Gægnies-Chaussée','gægnies-chaussée',NULL,NULL,NULL),(43510,'Gages','gages',NULL,NULL,NULL),(43511,'Gaifre','gaifre',NULL,NULL,NULL),(43512,'Galder','galder',NULL,NULL,NULL),(43513,'Galekop','galekop',NULL,NULL,NULL),(43514,'Gallaix','gallaix',NULL,NULL,NULL),(43515,'Gambon','gambon',NULL,NULL,NULL),(43516,'Gamerages','gamerages',NULL,NULL,NULL),(43517,'Gameren','gameren',NULL,NULL,NULL),(43518,'Gammelke','gammelke',NULL,NULL,NULL),(43519,'Gandshoren','gandshoren',NULL,NULL,NULL),(43520,'Ganssteeg','ganssteeg',NULL,NULL,NULL),(43521,'Ganzedijk','ganzedijk',NULL,NULL,NULL),(43522,'Gapinge','gapinge',NULL,NULL,NULL),(43523,'Garderen','garderen',NULL,NULL,NULL),(43524,'Garmerwolde','garmerwolde',NULL,NULL,NULL),(43525,'Garming','garming',NULL,NULL,NULL),(43526,'Garnich','garnich',NULL,NULL,NULL),(43527,'Kahler','kahler',NULL,NULL,NULL),(43528,'Garnwerd','garnwerd',NULL,NULL,NULL),(43529,'Garrelsweer','garrelsweer',NULL,NULL,NULL),(43530,'Garsthuizen','garsthuizen',NULL,NULL,NULL),(43531,'Garijp','garijp',NULL,NULL,NULL),(43532,'Gasperich','gasperich',NULL,NULL,NULL),(43533,'Gassel','gassel',NULL,NULL,NULL),(43534,'Gasselte','gasselte',NULL,NULL,NULL),(43535,'Gasselter','gasselter',NULL,NULL,NULL),(43536,'Boerveen','boerveen',NULL,NULL,NULL),(43537,'Gasselter Boerveen','gasselter boerveen',NULL,NULL,NULL),(43538,'Nijveen','nijveen',NULL,NULL,NULL),(43539,'Gasselter Nijveen','gasselter nijveen',NULL,NULL,NULL),(43540,'Gastel','gastel',NULL,NULL,NULL),(43541,'Oud Gastel','oud gastel',NULL,NULL,NULL),(43542,'Nieuw Gastel','nieuw gastel',NULL,NULL,NULL),(43543,'Gasteren','gasteren',NULL,NULL,NULL),(43544,'Gaugnies','gaugnies',NULL,NULL,NULL),(43545,'Haudeng','haudeng',NULL,NULL,NULL),(43546,'Gaugnies-Haudeng','gaugnies-haudeng',NULL,NULL,NULL),(43547,'Gaurain','gaurain',NULL,NULL,NULL),(43548,'Ramecroix','ramecroix',NULL,NULL,NULL),(43549,'Gaurain-Ramecroix','gaurain-ramecroix',NULL,NULL,NULL),(43550,'Gauthier','gauthier',NULL,NULL,NULL),(43551,'Gauw','gauw',NULL,NULL,NULL),(43552,'Gaijn','gaijn',NULL,NULL,NULL),(43553,'\'t Gaijn','\'t gaijn',NULL,NULL,NULL),(43554,'Weesp','weesp',NULL,NULL,NULL),(43555,'Gebresse','gebresse',NULL,NULL,NULL),(43556,'Gebroek','gebroek',NULL,NULL,NULL),(43557,'Gedinne','gedinne',NULL,NULL,NULL),(43558,'Gheel','gheel',NULL,NULL,NULL),(43559,'Geeneijnde','geeneijnde',NULL,NULL,NULL),(43560,'Geenmeer','geenmeer',NULL,NULL,NULL),(43561,'Geenrode','geenrode',NULL,NULL,NULL),(43562,'Geerrijd','geerrijd',NULL,NULL,NULL),(43563,'Geersbergen','geersbergen',NULL,NULL,NULL),(43564,'Grammont','grammont',NULL,NULL,NULL),(43565,'Geersdijk','geersdijk',NULL,NULL,NULL),(43566,'Geertruidenberg','geertruidenberg',NULL,NULL,NULL),(43567,'Geervliet','geervliet',NULL,NULL,NULL),(43568,'Gees','gees',NULL,NULL,NULL),(43569,'Geest-Betz','geest-betz',NULL,NULL,NULL),(43570,'Gerompont','gerompont',NULL,NULL,NULL),(43571,'Geest-Gerompont','geest-gerompont',NULL,NULL,NULL),(43572,'Geffen','geffen',NULL,NULL,NULL),(43573,'Gehuchten','gehuchten',NULL,NULL,NULL),(43574,'Gein','gein',NULL,NULL,NULL),(43575,'het Gein','het gein',NULL,NULL,NULL),(43576,'Geismuhlen','geismuhlen',NULL,NULL,NULL),(43577,'Geisteren','geisteren',NULL,NULL,NULL),(43578,'Gelbressée','gelbressée',NULL,NULL,NULL),(43579,'Geldermalsen','geldermalsen',NULL,NULL,NULL),(43580,'Geldersch','geldersch',NULL,NULL,NULL),(43581,'Venendaal','venendaal',NULL,NULL,NULL),(43582,'Geldersch Venendaal','geldersch venendaal',NULL,NULL,NULL),(43583,'Geldrop','geldrop',NULL,NULL,NULL),(43584,'Geleen','geleen',NULL,NULL,NULL),(43585,'Gelieren','gelieren',NULL,NULL,NULL),(43586,'Gelinden','gelinden',NULL,NULL,NULL),(43587,'Gellick','gellick',NULL,NULL,NULL),(43588,'Gellikum','gellikum',NULL,NULL,NULL),(43589,'Geloo','geloo',NULL,NULL,NULL),(43590,'Gheelroden','gheelroden',NULL,NULL,NULL),(43591,'Gelroden','gelroden',NULL,NULL,NULL),(43592,'Gheluvelt','gheluvelt',NULL,NULL,NULL),(43593,'Geluvelt','geluvelt',NULL,NULL,NULL),(43594,'Gheluwe','gheluwe',NULL,NULL,NULL),(43595,'Gembes','gembes',NULL,NULL,NULL),(43596,'Gember','gember',NULL,NULL,NULL),(43597,'Gembloux','gembloux',NULL,NULL,NULL),(43598,'Gemblours','gemblours',NULL,NULL,NULL),(43599,'Gemert','gemert',NULL,NULL,NULL),(43600,'Gemmenick','gemmenick',NULL,NULL,NULL),(43601,'Gemonde','gemonde',NULL,NULL,NULL),(43602,'Genappe','genappe',NULL,NULL,NULL),(43603,'Oud Genappe','oud genappe',NULL,NULL,NULL),(43604,'Genck','genck',NULL,NULL,NULL),(43605,'Gend','gend',NULL,NULL,NULL),(43606,'Gend-Brugge','gend-brugge',NULL,NULL,NULL),(43607,'Heesbeen','heesbeen',NULL,NULL,NULL),(43608,'Gendringen','gendringen',NULL,NULL,NULL),(43609,'Genebos','genebos',NULL,NULL,NULL),(43610,'Genemuiden','genemuiden',NULL,NULL,NULL),(43611,'Genenbende','genenbende',NULL,NULL,NULL),(43612,'Genenberg','genenberg',NULL,NULL,NULL),(43613,'Genendijk','genendijk',NULL,NULL,NULL),(43614,'Geneperhuis','geneperhuis',NULL,NULL,NULL),(43615,'Genese','genese',NULL,NULL,NULL),(43616,'Genevaux','genevaux',NULL,NULL,NULL),(43617,'Geneviève','geneviève',NULL,NULL,NULL),(43618,'Geneijken','geneijken',NULL,NULL,NULL),(43619,'Genhuith','genhuith',NULL,NULL,NULL),(43620,'Genly','genly',NULL,NULL,NULL),(43621,'Noirchain','noirchain',NULL,NULL,NULL),(43622,'Genne','genne',NULL,NULL,NULL),(43623,'Overwaters','overwaters',NULL,NULL,NULL),(43624,'Genoels-Elderen','genoels-elderen',NULL,NULL,NULL),(43625,'Genois','genois',NULL,NULL,NULL),(43626,'St. Genois','st. genois',NULL,NULL,NULL),(43627,'Gentinnes','gentinnes',NULL,NULL,NULL),(43628,'Genum','genum',NULL,NULL,NULL),(43629,'Genval','genval',NULL,NULL,NULL),(43630,'Distele','distele',NULL,NULL,NULL),(43631,'St. Georges ten Distele','st. georges ten distele',NULL,NULL,NULL),(43632,'St. Georges','st. georges',NULL,NULL,NULL),(43633,'Gérard','gérard',NULL,NULL,NULL),(43634,'St. Gérard','st. gérard',NULL,NULL,NULL),(43635,'Gerdingen','gerdingen',NULL,NULL,NULL),(43636,'Gerestein','gerestein',NULL,NULL,NULL),(43637,'Gerhees','gerhees',NULL,NULL,NULL),(43638,'Gerhoeven','gerhoeven',NULL,NULL,NULL),(43639,'Gerimont','gerimont',NULL,NULL,NULL),(43640,'Gerin','gerin',NULL,NULL,NULL),(43641,'Geripont','geripont',NULL,NULL,NULL),(43642,'Gerkesklooster','gerkesklooster',NULL,NULL,NULL),(43643,'Gerouville','gerouville',NULL,NULL,NULL),(43644,'Limes','limes',NULL,NULL,NULL),(43645,'Gerpinnes','gerpinnes',NULL,NULL,NULL),(43646,'Gersloot','gersloot',NULL,NULL,NULL),(43647,'Gertrude','gertrude',NULL,NULL,NULL),(43648,'Gerverskop','gerverskop',NULL,NULL,NULL),(43649,'Breudijk','breudijk',NULL,NULL,NULL),(43650,'Staten','staten',NULL,NULL,NULL),(43651,'Gerverskop Staten','gerverskop staten',NULL,NULL,NULL),(43652,'Gerverskop uit den Ham','gerverskop uit den ham',NULL,NULL,NULL),(43653,'Gery','gery',NULL,NULL,NULL),(43654,'St. Gery','st. gery',NULL,NULL,NULL),(43655,'Blaarthem','blaarthem',NULL,NULL,NULL),(43656,'Gesves','gesves',NULL,NULL,NULL),(43657,'Gettrude','gettrude',NULL,NULL,NULL),(43658,'St. Gettrude','st. gettrude',NULL,NULL,NULL),(43659,'Geul','geul',NULL,NULL,NULL),(43660,'Geulen','geulen',NULL,NULL,NULL),(43661,'Geverik','geverik',NULL,NULL,NULL),(43662,'Gevesweer','gevesweer',NULL,NULL,NULL),(43663,'Gewaije','gewaije',NULL,NULL,NULL),(43664,'Geijsteren','geijsteren',NULL,NULL,NULL),(43665,'Geijershof','geijershof',NULL,NULL,NULL),(43666,'Geijstingen','geijstingen',NULL,NULL,NULL),(43667,'St. Ghislain','st. ghislain',NULL,NULL,NULL),(43668,'Ghislenghien','ghislenghien',NULL,NULL,NULL),(43669,'Ghistelles','ghistelles',NULL,NULL,NULL),(43670,'Ghlin','ghlin',NULL,NULL,NULL),(43671,'Ghoy','ghoy',NULL,NULL,NULL),(43672,'Ghijselbrectigem','ghijselbrectigem',NULL,NULL,NULL),(43673,'Ghijverinchove','ghijverinchove',NULL,NULL,NULL),(43674,'Gibecq','gibecq',NULL,NULL,NULL),(43675,'Giekerk','giekerk',NULL,NULL,NULL),(43676,'Gieltjensdorp','gieltjensdorp',NULL,NULL,NULL),(43677,'Gierbeek','gierbeek',NULL,NULL,NULL),(43678,'Gierlé','gierlé',NULL,NULL,NULL),(43679,'Giesbeek','giesbeek',NULL,NULL,NULL),(43680,'Giesbergen','giesbergen',NULL,NULL,NULL),(43681,'Giessen','giessen',NULL,NULL,NULL),(43682,'Giessendam','giessendam',NULL,NULL,NULL),(43683,'Giessen-Nieuwkerk','giessen-nieuwkerk',NULL,NULL,NULL),(43684,'Giessen-Oudkerk','giessen-oudkerk',NULL,NULL,NULL),(43685,'Gieten','gieten',NULL,NULL,NULL),(43686,'Gieterveen','gieterveen',NULL,NULL,NULL),(43687,'Giethoorn','giethoorn',NULL,NULL,NULL),(43688,'Gietmen','gietmen',NULL,NULL,NULL),(43689,'Gillebrock','gillebrock',NULL,NULL,NULL),(43690,'St. Gilles-les-Termonde','st. gilles-les-termonde',NULL,NULL,NULL),(43691,'St. Gilles','st. gilles',NULL,NULL,NULL),(43692,'Gilly','gilly',NULL,NULL,NULL),(43693,'Gilsdorff','gilsdorff',NULL,NULL,NULL),(43694,'Gilze','gilze',NULL,NULL,NULL),(43695,'Rijen','rijen',NULL,NULL,NULL),(43696,'Gilze en Rijen','gilze en rijen',NULL,NULL,NULL),(43697,'Gimnée','gimnée',NULL,NULL,NULL),(43698,'Gingelom','gingelom',NULL,NULL,NULL),(43699,'Ginneken','ginneken',NULL,NULL,NULL),(43700,'Gippershoven','gippershoven',NULL,NULL,NULL),(43701,'Girst','girst',NULL,NULL,NULL),(43702,'Gits','gits',NULL,NULL,NULL),(43703,'Ghits','ghits',NULL,NULL,NULL),(43704,'Give','give',NULL,NULL,NULL),(43705,'Givroulle','givroulle',NULL,NULL,NULL),(43706,'Givry','givry',NULL,NULL,NULL),(43707,'Glabbais','glabbais',NULL,NULL,NULL),(43708,'Glabbeek','glabbeek',NULL,NULL,NULL),(43709,'Neerbutzel','neerbutzel',NULL,NULL,NULL),(43710,'Gladbach','gladbach',NULL,NULL,NULL),(43711,'Hoog Gladbach','hoog gladbach',NULL,NULL,NULL),(43712,'Laag Gladbach','laag gladbach',NULL,NULL,NULL),(43713,'Glaireuse','glaireuse',NULL,NULL,NULL),(43714,'Glaumont','glaumont',NULL,NULL,NULL),(43715,'Gleize','gleize',NULL,NULL,NULL),(43716,'La Gleize','la gleize',NULL,NULL,NULL),(43717,'Glexhe','glexhe',NULL,NULL,NULL),(43718,'Glimes','glimes',NULL,NULL,NULL),(43719,'Glimmen','glimmen',NULL,NULL,NULL),(43720,'Glons','glons',NULL,NULL,NULL),(43721,'Glijmes-Polder','glijmes-polder',NULL,NULL,NULL),(43722,'Godbringen','godbringen',NULL,NULL,NULL),(43723,'Godincourt','godincourt',NULL,NULL,NULL),(43724,'Godinne','godinne',NULL,NULL,NULL),(43725,'Godverdeghem','godverdeghem',NULL,NULL,NULL),(43726,'Goë','goë',NULL,NULL,NULL),(43727,'Goedange','goedange',NULL,NULL,NULL),(43728,'Goedscheid','goedscheid',NULL,NULL,NULL),(43729,'Goefferdinge','goefferdinge',NULL,NULL,NULL),(43730,'Goegnies','goegnies',NULL,NULL,NULL),(43731,'Goegnies-Chaussée','goegnies-chaussée',NULL,NULL,NULL),(43732,'Goehenées','goehenées',NULL,NULL,NULL),(43733,'Goesdorff','goesdorff',NULL,NULL,NULL),(43734,'Boekhols','boekhols',NULL,NULL,NULL),(43735,'Goeslaar','goeslaar',NULL,NULL,NULL),(43736,'Goesnes','goesnes',NULL,NULL,NULL),(43737,'Goetzingen','goetzingen',NULL,NULL,NULL),(43738,'Goevelingen','goevelingen',NULL,NULL,NULL),(43739,'Goidschalkoord','goidschalkoord',NULL,NULL,NULL),(43740,'Goidsenhoven','goidsenhoven',NULL,NULL,NULL),(43741,'Goilberdingen','goilberdingen',NULL,NULL,NULL),(43742,'Goïnga','goïnga',NULL,NULL,NULL),(43743,'Goïngarijp','goïngarijp',NULL,NULL,NULL),(43744,'Goirie','goirie',NULL,NULL,NULL),(43745,'Goirle','goirle',NULL,NULL,NULL),(43746,'Gomezée','gomezée',NULL,NULL,NULL),(43747,'Gommery','gommery',NULL,NULL,NULL),(43748,'Gomzé','gomzé',NULL,NULL,NULL),(43749,'Andoumont','andoumont',NULL,NULL,NULL),(43750,'Gomzé-Andoumont','gomzé-andoumont',NULL,NULL,NULL),(43751,'Gondelange','gondelange',NULL,NULL,NULL),(43752,'Gonderingen','gonderingen',NULL,NULL,NULL),(43753,'Gondregnies','gondregnies',NULL,NULL,NULL),(43754,'Gondtrode','gondtrode',NULL,NULL,NULL),(43755,'Goniprez','goniprez',NULL,NULL,NULL),(43756,'Gooi','gooi',NULL,NULL,NULL),(43757,'Goorix','goorix',NULL,NULL,NULL),(43758,'Audenhove','audenhove',NULL,NULL,NULL),(43759,'Goorix-Audenhove','goorix-audenhove',NULL,NULL,NULL),(43760,'Goreux','goreux',NULL,NULL,NULL),(43761,'Gorinchem','gorinchem',NULL,NULL,NULL),(43762,'Gorredijk','gorredijk',NULL,NULL,NULL),(43763,'Gors','gors',NULL,NULL,NULL),(43764,'op-Leeuw','op-leeuw',NULL,NULL,NULL),(43765,'Gors-op-Leeuw','gors-op-leeuw',NULL,NULL,NULL),(43766,'Gorssel','gorssel',NULL,NULL,NULL),(43767,'Almen','almen',NULL,NULL,NULL),(43768,'Gorssum','gorssum',NULL,NULL,NULL),(43769,'Gosseldange','gosseldange',NULL,NULL,NULL),(43770,'Gosselies','gosselies',NULL,NULL,NULL),(43771,'Gossoncourt','gossoncourt',NULL,NULL,NULL),(43772,'Gostingen','gostingen',NULL,NULL,NULL),(43773,'Gothem','gothem',NULL,NULL,NULL),(43774,'Gotthem','gotthem',NULL,NULL,NULL),(43775,'Gottignies','gottignies',NULL,NULL,NULL),(43776,'Gouderak','gouderak',NULL,NULL,NULL),(43777,'Goudriaan','goudriaan',NULL,NULL,NULL),(43778,'Goudswaard','goudswaard',NULL,NULL,NULL),(43779,'Koorndijk','koorndijk',NULL,NULL,NULL),(43780,'de Koorndijk','de koorndijk',NULL,NULL,NULL),(43781,'Gougnies','gougnies',NULL,NULL,NULL),(43782,'Gourdinne','gourdinne',NULL,NULL,NULL),(43783,'Goutum','goutum',NULL,NULL,NULL),(43784,'Gouvij','gouvij',NULL,NULL,NULL),(43785,'Gouij','gouij',NULL,NULL,NULL),(43786,'Piéton','piéton',NULL,NULL,NULL),(43787,'Gouij-le-Piéton','gouij-le-piéton',NULL,NULL,NULL),(43788,'Goijck','goijck',NULL,NULL,NULL),(43789,'Goijer','goijer',NULL,NULL,NULL),(43790,'Gozée','gozée',NULL,NULL,NULL),(43791,'Polder','polder',NULL,NULL,NULL),(43792,'Graaf Hendriks Polder','graaf hendriks polder',NULL,NULL,NULL),(43793,'Graat','graat',NULL,NULL,NULL),(43794,'Graath','graath',NULL,NULL,NULL),(43795,'Graauw','graauw',NULL,NULL,NULL),(43796,'Grace','grace',NULL,NULL,NULL),(43797,'Montegnée','montegnée',NULL,NULL,NULL),(43798,'Grace-Montegnée','grace-montegnée',NULL,NULL,NULL),(43799,'Gracht','gracht',NULL,NULL,NULL),(43800,'Graesen','graesen',NULL,NULL,NULL),(43801,'Grafdijk','grafdijk',NULL,NULL,NULL),(43802,'Oost-Grafdijk','oost-grafdijk',NULL,NULL,NULL),(43803,'West-Grafdijk','west-grafdijk',NULL,NULL,NULL),(43804,'Grafhorst','grafhorst',NULL,NULL,NULL),(43805,'Graft','graft',NULL,NULL,NULL),(43806,'Graide','graide',NULL,NULL,NULL),(43807,'Gralingen','gralingen',NULL,NULL,NULL),(43808,'Grammene','grammene',NULL,NULL,NULL),(43809,'Axhe','axhe',NULL,NULL,NULL),(43810,'Grand-Axhe','grand-axhe',NULL,NULL,NULL),(43811,'Bigard','bigard',NULL,NULL,NULL),(43812,'Grand-Bigard','grand-bigard',NULL,NULL,NULL),(43813,'Grand-Court','grand-court',NULL,NULL,NULL),(43814,'Glise','glise',NULL,NULL,NULL),(43815,'Grand Glise','grand glise',NULL,NULL,NULL),(43816,'Halleux','halleux',NULL,NULL,NULL),(43817,'Grand-Halleux','grand-halleux',NULL,NULL,NULL),(43818,'Grand-Han','grand-han',NULL,NULL,NULL),(43819,'Jamine','jamine',NULL,NULL,NULL),(43820,'Grand-Jamine','grand-jamine',NULL,NULL,NULL),(43821,'Gelmen','gelmen',NULL,NULL,NULL),(43822,'Groot-Gelmen','groot-gelmen',NULL,NULL,NULL),(43823,'Leez','leez',NULL,NULL,NULL),(43824,'Grand-Leez','grand-leez',NULL,NULL,NULL),(43825,'Groot-Loon','groot-loon',NULL,NULL,NULL),(43826,'Grand-Looz','grand-looz',NULL,NULL,NULL),(43827,'Manil','manil',NULL,NULL,NULL),(43828,'Grand-Manil','grand-manil',NULL,NULL,NULL),(43829,'Grand-Menil','grand-menil',NULL,NULL,NULL),(43830,'Grand-Metz','grand-metz',NULL,NULL,NULL),(43831,'Rechain','rechain',NULL,NULL,NULL),(43832,'Grand-Rechain','grand-rechain',NULL,NULL,NULL),(43833,'Reng','reng',NULL,NULL,NULL),(43834,'Grand-Reng','grand-reng',NULL,NULL,NULL),(43835,'Rieux','rieux',NULL,NULL,NULL),(43836,'Grand-Rieux','grand-rieux',NULL,NULL,NULL),(43837,'Rosieres','rosieres',NULL,NULL,NULL),(43838,'Grand-Rosieres','grand-rosieres',NULL,NULL,NULL),(43839,'Grand-Ville','grand-ville',NULL,NULL,NULL),(43840,'Grand\'rne','grand\'rne',NULL,NULL,NULL),(43841,'Grands','grands',NULL,NULL,NULL),(43842,'Grands-Avins','grands-avins',NULL,NULL,NULL),(43843,'Grandvoir','grandvoir',NULL,NULL,NULL),(43844,'Grapfontaine','grapfontaine',NULL,NULL,NULL),(43845,'Grassenberg','grassenberg',NULL,NULL,NULL),(43846,'Grathem','grathem',NULL,NULL,NULL),(43847,'Graux','graux',NULL,NULL,NULL),(43848,'Graveland','graveland',NULL,NULL,NULL),(43849,'\'s Graveland','\'s graveland',NULL,NULL,NULL),(43850,'Gravemoer','gravemoer',NULL,NULL,NULL),(43851,'\'s Gravemoer','\'s gravemoer',NULL,NULL,NULL),(43852,'Graven-Ambacht','graven-ambacht',NULL,NULL,NULL),(43853,'\'s Graven-Ambacht','\'s graven-ambacht',NULL,NULL,NULL),(43854,'Hijde','hijde',NULL,NULL,NULL),(43855,'Gravendeel','gravendeel',NULL,NULL,NULL),(43856,'\'s Gravendeel','\'s gravendeel',NULL,NULL,NULL),(43857,'\'s Gravenhage','\'s gravenhage',NULL,NULL,NULL),(43858,'Gravenhoek','gravenhoek',NULL,NULL,NULL),(43859,'\'s Gravenhoek','\'s gravenhoek',NULL,NULL,NULL),(43860,'Gravenpolder','gravenpolder',NULL,NULL,NULL),(43861,'\'s Gravenpolder','\'s gravenpolder',NULL,NULL,NULL),(43862,'Janspolder','janspolder',NULL,NULL,NULL),(43863,'Sint Janspolder','sint janspolder',NULL,NULL,NULL),(43864,'Oost-Zwake','oost-zwake',NULL,NULL,NULL),(43865,'Zwake','zwake',NULL,NULL,NULL),(43866,'Middel-Zwake','middel-zwake',NULL,NULL,NULL),(43867,'Gravenwezel','gravenwezel',NULL,NULL,NULL),(43868,'\'s Gravenwezel','\'s gravenwezel',NULL,NULL,NULL),(43869,'Gravesloot','gravesloot',NULL,NULL,NULL),(43870,'\'s Gravesloot','\'s gravesloot',NULL,NULL,NULL),(43871,'Gravezande','gravezande',NULL,NULL,NULL),(43872,'\'s Gravezande','\'s gravezande',NULL,NULL,NULL),(43873,'Greisch','greisch',NULL,NULL,NULL),(43874,'Grentzingen','grentzingen',NULL,NULL,NULL),(43875,'Greonterp','greonterp',NULL,NULL,NULL),(43876,'Grevelduin','grevelduin',NULL,NULL,NULL),(43877,'Kapel','kapel',NULL,NULL,NULL),(43878,'\'s Grevelduin-Kapel','\'s grevelduin-kapel',NULL,NULL,NULL),(43879,'Grevenbicht','grevenbicht',NULL,NULL,NULL),(43880,'Grevenmacher','grevenmacher',NULL,NULL,NULL),(43881,'Greweldange','greweldange',NULL,NULL,NULL),(43882,'Grez','grez',NULL,NULL,NULL),(43883,'Grez-Doiceau','grez-doiceau',NULL,NULL,NULL),(43884,'Gribaumont','gribaumont',NULL,NULL,NULL),(43885,'Grimberg','grimberg',NULL,NULL,NULL),(43886,'Borgt','borgt',NULL,NULL,NULL),(43887,'Grimberg-Borgt','grimberg-borgt',NULL,NULL,NULL),(43888,'Grimmingen','grimmingen',NULL,NULL,NULL),(43889,'Grinhausen','grinhausen',NULL,NULL,NULL),(43890,'Grivegnée','grivegnée',NULL,NULL,NULL),(43891,'Grobbendonck','grobbendonck',NULL,NULL,NULL),(43892,'Groede','groede',NULL,NULL,NULL),(43893,'Groelaar','groelaar',NULL,NULL,NULL),(43894,'Groenlo','groenlo',NULL,NULL,NULL),(43895,'Groenstraat','groenstraat',NULL,NULL,NULL),(43896,'Groesbeek','groesbeek',NULL,NULL,NULL),(43897,'Groet','groet',NULL,NULL,NULL),(43898,'Grollo','grollo',NULL,NULL,NULL),(43899,'Gronsveld','gronsveld',NULL,NULL,NULL),(43900,'Agelo','agelo',NULL,NULL,NULL),(43901,'Groot Agelo','groot agelo',NULL,NULL,NULL),(43902,'Grootebroek','grootebroek',NULL,NULL,NULL),(43903,'Brogel','brogel',NULL,NULL,NULL),(43904,'Groote-Brogel','groote-brogel',NULL,NULL,NULL),(43905,'klein Abeele','klein abeele',NULL,NULL,NULL),(43906,'Zouburg','zouburg',NULL,NULL,NULL),(43907,'Oost-Zouburg','oost-zouburg',NULL,NULL,NULL),(43908,'Groot Linden','groot linden',NULL,NULL,NULL),(43909,'klein Linden','klein linden',NULL,NULL,NULL),(43910,'Groote Haart','groote haart',NULL,NULL,NULL),(43911,'Groote Lindt','groote lindt',NULL,NULL,NULL),(43912,'Grootenberge','grootenberge',NULL,NULL,NULL),(43913,'Grooten','grooten',NULL,NULL,NULL),(43914,'Grooten Oever','grooten oever',NULL,NULL,NULL),(43915,'Spauwen','spauwen',NULL,NULL,NULL),(43916,'Groote-Spauwen','groote-spauwen',NULL,NULL,NULL),(43917,'Grootgenhout','grootgenhout',NULL,NULL,NULL),(43918,'Groothaasdal','groothaasdal',NULL,NULL,NULL),(43919,'Grootheijde','grootheijde',NULL,NULL,NULL),(43920,'Groothuizen','groothuizen',NULL,NULL,NULL),(43921,'Grootegast','grootegast',NULL,NULL,NULL),(43922,'Grootwelsden','grootwelsden',NULL,NULL,NULL),(43923,'Grosage','grosage',NULL,NULL,NULL),(43924,'Grosbous','grosbous',NULL,NULL,NULL),(43925,'Gros','gros',NULL,NULL,NULL),(43926,'Faijs','faijs',NULL,NULL,NULL),(43927,'Gros-Faijs','gros-faijs',NULL,NULL,NULL),(43928,'Group','group',NULL,NULL,NULL),(43929,'Grouw','grouw',NULL,NULL,NULL),(43930,'Grubbenvorst','grubbenvorst',NULL,NULL,NULL),(43931,'Grubermuhlen','grubermuhlen',NULL,NULL,NULL),(43932,'Grumeldange','grumeldange',NULL,NULL,NULL),(43933,'Grumelscheid','grumelscheid',NULL,NULL,NULL),(43934,'Grund','grund',NULL,NULL,NULL),(43935,'Grundmuhler','grundmuhler',NULL,NULL,NULL),(43936,'Grune','grune',NULL,NULL,NULL),(43937,'Grupont','grupont',NULL,NULL,NULL),(43938,'Gruijtrode','gruijtrode',NULL,NULL,NULL),(43939,'Grijpskerk','grijpskerk',NULL,NULL,NULL),(43940,'Grijpskerke','grijpskerke',NULL,NULL,NULL),(43941,'Poppendamme','poppendamme',NULL,NULL,NULL),(43942,'Zandvoort','zandvoort',NULL,NULL,NULL),(43943,'Hogelande','hogelande',NULL,NULL,NULL),(43944,'Grijpsoord','grijpsoord',NULL,NULL,NULL),(43945,'Grijsegrubben','grijsegrubben',NULL,NULL,NULL),(43946,'Guelff','guelff',NULL,NULL,NULL),(43947,'Guerlange','guerlange',NULL,NULL,NULL),(43948,'Guibert','guibert',NULL,NULL,NULL),(43949,'Guignies','guignies',NULL,NULL,NULL),(43950,'Guirsch','guirsch',NULL,NULL,NULL),(43951,'Gulleghem','gulleghem',NULL,NULL,NULL),(43952,'Gulpen','gulpen',NULL,NULL,NULL),(43953,'Gussenhoven','gussenhoven',NULL,NULL,NULL),(43954,'Guttekoven','guttekoven',NULL,NULL,NULL),(43955,'Guijckhoven','guijckhoven',NULL,NULL,NULL),(43956,'Gijseghem','gijseghem',NULL,NULL,NULL),(43957,'Gijzenzeele','gijzenzeele',NULL,NULL,NULL),(43958,'Haaksbergen','haaksbergen',NULL,NULL,NULL),(43959,'Haamstede','haamstede',NULL,NULL,NULL),(43960,'Haanwijk','haanwijk',NULL,NULL,NULL),(43961,'De Haar','de haar',NULL,NULL,NULL),(43962,'Haarle','haarle',NULL,NULL,NULL),(43963,'Haarlemmerlede','haarlemmerlede',NULL,NULL,NULL),(43964,'Haarsteeg','haarsteeg',NULL,NULL,NULL),(43965,'Zuilens','zuilens',NULL,NULL,NULL),(43966,'Haar Zuilens','haar zuilens',NULL,NULL,NULL),(43967,'Themaat','themaat',NULL,NULL,NULL),(43968,'Westrenens','westrenens',NULL,NULL,NULL),(43969,'Themaat Westrenens','themaat westrenens',NULL,NULL,NULL),(43970,'Themaat en den Engh','themaat en den engh',NULL,NULL,NULL),(43971,'Hegge','hegge',NULL,NULL,NULL),(43972,'de Hegge op Themaat','de hegge op themaat',NULL,NULL,NULL),(43973,'Haastrecht','haastrecht',NULL,NULL,NULL),(43974,'Habaru','habaru',NULL,NULL,NULL),(43975,'Habay','habay',NULL,NULL,NULL),(43976,'Neuve','neuve',NULL,NULL,NULL),(43977,'Habay-la-Neuve','habay-la-neuve',NULL,NULL,NULL),(43978,'Vieille','vieille',NULL,NULL,NULL),(43979,'Habay-la-Vieille','habay-la-vieille',NULL,NULL,NULL),(43980,'Habergy','habergy',NULL,NULL,NULL),(43981,'Haccourt','haccourt',NULL,NULL,NULL),(43982,'Hachiville','hachiville',NULL,NULL,NULL),(43983,'Hoffelt','hoffelt',NULL,NULL,NULL),(43984,'Hachy','hachy',NULL,NULL,NULL),(43985,'Sampont','sampont',NULL,NULL,NULL),(43986,'Hackendover','hackendover',NULL,NULL,NULL),(43987,'Wulmersum','wulmersum',NULL,NULL,NULL),(43988,'Hackendover-Wulmersum','hackendover-wulmersum',NULL,NULL,NULL),(43989,'Hackenhoff','hackenhoff',NULL,NULL,NULL),(43990,'Hacquegnies','hacquegnies',NULL,NULL,NULL),(43991,'Hadelin','hadelin',NULL,NULL,NULL),(43992,'Haeght','haeght',NULL,NULL,NULL),(43993,'Haeltert','haeltert',NULL,NULL,NULL),(43994,'Haeringhe','haeringhe',NULL,NULL,NULL),(43995,'Ronsbrugge','ronsbrugge',NULL,NULL,NULL),(43996,'Haeringhe-Ronsbrugge','haeringhe-ronsbrugge',NULL,NULL,NULL),(43997,'Haerlebeke','haerlebeke',NULL,NULL,NULL),(43998,'Haesdonck','haesdonck',NULL,NULL,NULL),(43999,'Haeusgen','haeusgen',NULL,NULL,NULL),(44000,'Hagelsdorff','hagelsdorff',NULL,NULL,NULL),(44001,'Hagendorn','hagendorn',NULL,NULL,NULL),(44002,'Hagestein','hagestein',NULL,NULL,NULL),(44003,'Haillot','haillot',NULL,NULL,NULL),(44004,'Haine','haine',NULL,NULL,NULL),(44005,'Haine-St.-Paul','haine-st.-paul',NULL,NULL,NULL),(44006,'Haine-St.-Pierre','haine-st.-pierre',NULL,NULL,NULL),(44007,'Hainin','hainin',NULL,NULL,NULL),(44008,'Halanzy','halanzy',NULL,NULL,NULL),(44009,'Roermonde','roermonde',NULL,NULL,NULL),(44010,'Haler','haler',NULL,NULL,NULL),(44011,'Halle','halle',NULL,NULL,NULL),(44012,'Haller','haller',NULL,NULL,NULL),(44013,'Hallet','hallet',NULL,NULL,NULL),(44014,'Grand Hallet','grand hallet',NULL,NULL,NULL),(44015,'Petit Hallet','petit hallet',NULL,NULL,NULL),(44016,'Hallum','hallum',NULL,NULL,NULL),(44017,'Halsbach','halsbach',NULL,NULL,NULL),(44018,'Halsteren','halsteren',NULL,NULL,NULL),(44019,'Halthoesselt','halthoesselt',NULL,NULL,NULL),(44020,'Haltinne','haltinne',NULL,NULL,NULL),(44021,'Strud','strud',NULL,NULL,NULL),(44022,'Den Ham','den ham',NULL,NULL,NULL),(44023,'Hamaide','hamaide',NULL,NULL,NULL),(44024,'La Hamaide','la hamaide',NULL,NULL,NULL),(44025,'Hamave','hamave',NULL,NULL,NULL),(44026,'Hamdijk','hamdijk',NULL,NULL,NULL),(44027,'Haméville','haméville',NULL,NULL,NULL),(44028,'Hamipré','hamipré',NULL,NULL,NULL),(44029,'Nanmousart','nanmousart',NULL,NULL,NULL),(44030,'Mille','mille',NULL,NULL,NULL),(44031,'Hamme-Mille','hamme-mille',NULL,NULL,NULL),(44032,'Hammigen','hammigen',NULL,NULL,NULL),(44033,'Hamoir','hamoir',NULL,NULL,NULL),(44034,'Hamois','hamois',NULL,NULL,NULL),(44035,'Hubinne','hubinne',NULL,NULL,NULL),(44036,'Hamont','hamont',NULL,NULL,NULL),(44037,'Hampteau','hampteau',NULL,NULL,NULL),(44038,'Ham-sur-Heure','ham-sur-heure',NULL,NULL,NULL),(44039,'Sambre','sambre',NULL,NULL,NULL),(44040,'Ham-sur-Sambre','ham-sur-sambre',NULL,NULL,NULL),(44041,'Handel','handel',NULL,NULL,NULL),(44042,'Handzaeme','handzaeme',NULL,NULL,NULL),(44043,'Haneffe','haneffe',NULL,NULL,NULL),(44044,'Hannèche','hannèche',NULL,NULL,NULL),(44045,'Hannut','hannut',NULL,NULL,NULL),(44046,'Hanraede','hanraede',NULL,NULL,NULL),(44047,'Hanret','hanret',NULL,NULL,NULL),(44048,'Hansbeke','hansbeke',NULL,NULL,NULL),(44049,'Hansinelle','hansinelle',NULL,NULL,NULL),(44050,'Hansinne','hansinne',NULL,NULL,NULL),(44051,'Han','han',NULL,NULL,NULL),(44052,'Lesse','lesse',NULL,NULL,NULL),(44053,'Han-sur-Lesse','han-sur-lesse',NULL,NULL,NULL),(44054,'Hantes','hantes',NULL,NULL,NULL),(44055,'Wiheries','wiheries',NULL,NULL,NULL),(44056,'Hantes-Wiheries','hantes-wiheries',NULL,NULL,NULL),(44057,'Hantum','hantum',NULL,NULL,NULL),(44058,'Hantumer','hantumer',NULL,NULL,NULL),(44059,'Uitbuurt','uitbuurt',NULL,NULL,NULL),(44060,'Hantumer Uitbuurt','hantumer uitbuurt',NULL,NULL,NULL),(44061,'Hantumhuizen','hantumhuizen',NULL,NULL,NULL),(44062,'Hapert','hapert',NULL,NULL,NULL),(44063,'Harberinkshoek','harberinkshoek',NULL,NULL,NULL),(44064,'Harchies','harchies',NULL,NULL,NULL),(44065,'Hardegarijp','hardegarijp',NULL,NULL,NULL),(44066,'Hardenbroek','hardenbroek',NULL,NULL,NULL),(44067,'Hardeweer','hardeweer',NULL,NULL,NULL),(44068,'Hardigny','hardigny',NULL,NULL,NULL),(44069,'Hardinxveld','hardinxveld',NULL,NULL,NULL),(44070,'Macharen','macharen',NULL,NULL,NULL),(44071,'Harfontaine','harfontaine',NULL,NULL,NULL),(44072,'Hargimont','hargimont',NULL,NULL,NULL),(44073,'Harig','harig',NULL,NULL,NULL),(44074,'Harinsart','harinsart',NULL,NULL,NULL),(44075,'Opeinde','opeinde',NULL,NULL,NULL),(44076,'Harkema Opeinde','harkema opeinde',NULL,NULL,NULL),(44077,'Scharmer','scharmer',NULL,NULL,NULL),(44078,'Harlange','harlange',NULL,NULL,NULL),(44079,'Harles','harles',NULL,NULL,NULL),(44080,'Harmelen','harmelen',NULL,NULL,NULL),(44081,'Harmelerwaard','harmelerwaard',NULL,NULL,NULL),(44082,'Indijk','indijk',NULL,NULL,NULL),(44083,'den Indijk','den indijk',NULL,NULL,NULL),(44084,'Harmignies','harmignies',NULL,NULL,NULL),(44085,'Harnoncourt','harnoncourt',NULL,NULL,NULL),(44086,'Harre','harre',NULL,NULL,NULL),(44087,'Harsenhorst','harsenhorst',NULL,NULL,NULL),(44088,'Harsin','harsin',NULL,NULL,NULL),(44089,'Harthoff','harthoff',NULL,NULL,NULL),(44090,'Hartwerd','hartwerd',NULL,NULL,NULL),(44091,'Harving','harving',NULL,NULL,NULL),(44092,'Harzé','harzé',NULL,NULL,NULL),(44093,'Harzij','harzij',NULL,NULL,NULL),(44094,'Haske','haske',NULL,NULL,NULL),(44095,'Oude Haske','oude haske',NULL,NULL,NULL),(44096,'Haskerdijken','haskerdijken',NULL,NULL,NULL),(44097,'Haskerhorne','haskerhorne',NULL,NULL,NULL),(44098,'Haspershoven','haspershoven',NULL,NULL,NULL),(44099,'Hassel','hassel',NULL,NULL,NULL),(44100,'Hasselbrouk','hasselbrouk',NULL,NULL,NULL),(44101,'Hasselerdijk','hasselerdijk',NULL,NULL,NULL),(44102,'Hasselo','hasselo',NULL,NULL,NULL),(44103,'Hastière','hastière',NULL,NULL,NULL),(44104,'Hastière-la-Vaux','hastière-la-vaux',NULL,NULL,NULL),(44105,'pas','pas',NULL,NULL,NULL),(44106,'delà','delà',NULL,NULL,NULL),(44107,'Hastière-pas-delà','hastière-pas-delà',NULL,NULL,NULL),(44108,'Hatrival','hatrival',NULL,NULL,NULL),(44109,'Hau','hau',NULL,NULL,NULL),(44110,'Haulchin','haulchin',NULL,NULL,NULL),(44111,'Haule','haule',NULL,NULL,NULL),(44112,'Haulerwijk','haulerwijk',NULL,NULL,NULL),(44113,'Haut-Bellain','haut-bellain',NULL,NULL,NULL),(44114,'Haut-Charage','haut-charage',NULL,NULL,NULL),(44115,'Haut-Croix','haut-croix',NULL,NULL,NULL),(44116,'Haute-Flémalle','haute-flémalle',NULL,NULL,NULL),(44117,'Hautes','hautes',NULL,NULL,NULL),(44118,'Hautes-Wiheries','hautes-wiheries',NULL,NULL,NULL),(44119,'Haut','haut',NULL,NULL,NULL),(44120,'Haut-Fays','haut-fays',NULL,NULL,NULL),(44121,'Ittre','ittre',NULL,NULL,NULL),(44122,'Haut-Ittre','haut-ittre',NULL,NULL,NULL),(44123,'Wastin','wastin',NULL,NULL,NULL),(44124,'Haut-le-Wastin','haut-le-wastin',NULL,NULL,NULL),(44125,'Wormeldange','wormeldange',NULL,NULL,NULL),(44126,'Haut-Wormeldange','haut-wormeldange',NULL,NULL,NULL),(44127,'Hautem','hautem',NULL,NULL,NULL),(44128,'Ste','ste',NULL,NULL,NULL),(44129,'Marguerite','marguerite',NULL,NULL,NULL),(44130,'Hautem-Ste-Marguerite','hautem-ste-marguerite',NULL,NULL,NULL),(44131,'Hautrage','hautrage',NULL,NULL,NULL),(44132,'Hauwaard','hauwaard',NULL,NULL,NULL),(44133,'Hauwaert','hauwaert',NULL,NULL,NULL),(44134,'Havay','havay',NULL,NULL,NULL),(44135,'Havelange','havelange',NULL,NULL,NULL),(44136,'Havelte','havelte',NULL,NULL,NULL),(44137,'Havinnes','havinnes',NULL,NULL,NULL),(44138,'Havré','havré',NULL,NULL,NULL),(44139,'Hayons','hayons',NULL,NULL,NULL),(44140,'Les Hayons','les hayons',NULL,NULL,NULL),(44141,'Hazerswoude','hazerswoude',NULL,NULL,NULL),(44142,'Hechtel','hechtel',NULL,NULL,NULL),(44143,'Heckbous','heckbous',NULL,NULL,NULL),(44144,'Hedel','hedel',NULL,NULL,NULL),(44145,'Hedikhuizen','hedikhuizen',NULL,NULL,NULL),(44146,'Heeg','heeg',NULL,NULL,NULL),(44147,'Panheel','panheel',NULL,NULL,NULL),(44148,'Heelenbosch','heelenbosch',NULL,NULL,NULL),(44149,'Heelsum','heelsum',NULL,NULL,NULL),(44150,'Heembeek','heembeek',NULL,NULL,NULL),(44151,'Over Heembeek','over heembeek',NULL,NULL,NULL),(44152,'Neder','neder',NULL,NULL,NULL),(44153,'Neder-Heembeek','neder-heembeek',NULL,NULL,NULL),(44154,'Heemse','heemse',NULL,NULL,NULL),(44155,'Heemstede','heemstede',NULL,NULL,NULL),(44156,'Heenvliet','heenvliet',NULL,NULL,NULL),(44157,'Koolwijkspolder','koolwijkspolder',NULL,NULL,NULL),(44158,'Schaan','schaan',NULL,NULL,NULL),(44159,'Antonius-Bank','antonius-bank',NULL,NULL,NULL),(44160,'St. Antonius-Bank','st. antonius-bank',NULL,NULL,NULL),(44161,'Heer-Hugowaard','heer-hugowaard',NULL,NULL,NULL),(44162,'Oudelands','oudelands',NULL,NULL,NULL),(44163,'Ambacht','ambacht',NULL,NULL,NULL),(44164,'Heer-Oudelands-Ambacht','heer-oudelands-ambacht',NULL,NULL,NULL),(44165,'\'s Heer-Aartsberg','\'s heer-aartsberg',NULL,NULL,NULL),(44166,'\'s Heer-Abtskerke','\'s heer-abtskerke',NULL,NULL,NULL),(44167,'Sinoutskerke','sinoutskerke',NULL,NULL,NULL),(44168,'\'s Heer-Arendskerke','\'s heer-arendskerke',NULL,NULL,NULL),(44169,'Jansland','jansland',NULL,NULL,NULL),(44170,'\'s Heer Jansland','\'s heer jansland',NULL,NULL,NULL),(44171,'Sir','sir',NULL,NULL,NULL),(44172,'Sir-Jansland','sir-jansland',NULL,NULL,NULL),(44173,'\'s Heer-Willems-Kapel','\'s heer-willems-kapel',NULL,NULL,NULL),(44174,'Heerenberg','heerenberg',NULL,NULL,NULL),(44175,'\'s Heerenberg','\'s heerenberg',NULL,NULL,NULL),(44176,'Heerenbroek','heerenbroek',NULL,NULL,NULL),(44177,'\'s Heerenbroek','\'s heerenbroek',NULL,NULL,NULL),(44178,'\'s Heeren-Elderen','\'s heeren-elderen',NULL,NULL,NULL),(44179,'Heerenhoek','heerenhoek',NULL,NULL,NULL),(44180,'\'s Heerenhoek','\'s heerenhoek',NULL,NULL,NULL),(44181,'Heerde','heerde',NULL,NULL,NULL),(44182,'Veessen','veessen',NULL,NULL,NULL),(44183,'Vorgten','vorgten',NULL,NULL,NULL),(44184,'Heerenveen','heerenveen',NULL,NULL,NULL),(44185,'Schoterland','schoterland',NULL,NULL,NULL),(44186,'Ængwirden','ængwirden',NULL,NULL,NULL),(44187,'Heerjansdam','heerjansdam',NULL,NULL,NULL),(44188,'Heerle','heerle',NULL,NULL,NULL),(44189,'Heerlen','heerlen',NULL,NULL,NULL),(44190,'Heerlerheide','heerlerheide',NULL,NULL,NULL),(44191,'Heers','heers',NULL,NULL,NULL),(44192,'Heerwaarden','heerwaarden',NULL,NULL,NULL),(44193,'Heesacker','heesacker',NULL,NULL,NULL),(44194,'Heesch','heesch',NULL,NULL,NULL),(44195,'Heesige','heesige',NULL,NULL,NULL),(44196,'Heesselt','heesselt',NULL,NULL,NULL),(44197,'Heestert','heestert',NULL,NULL,NULL),(44198,'Heesveld','heesveld',NULL,NULL,NULL),(44199,'Kort','kort',NULL,NULL,NULL),(44200,'Kort Heeswijk','kort heeswijk',NULL,NULL,NULL),(44201,'Heeten','heeten',NULL,NULL,NULL),(44202,'Heewijk','heewijk',NULL,NULL,NULL),(44203,'Heeze','heeze',NULL,NULL,NULL),(44204,'Heffen','heffen',NULL,NULL,NULL),(44205,'Heffingen','heffingen',NULL,NULL,NULL),(44206,'Hegelsom','hegelsom',NULL,NULL,NULL),(44207,'Hegge op Themaat','hegge op themaat',NULL,NULL,NULL),(44208,'Heid','heid',NULL,NULL,NULL),(44209,'Furth','furth',NULL,NULL,NULL),(44210,'De Heide','de heide',NULL,NULL,NULL),(44211,'Heidenschap','heidenschap',NULL,NULL,NULL),(44212,'Heienrath','heienrath',NULL,NULL,NULL),(44213,'Heikop','heikop',NULL,NULL,NULL),(44214,'Heille','heille',NULL,NULL,NULL),(44215,'Heilo','heilo',NULL,NULL,NULL),(44216,'Heinenoord','heinenoord',NULL,NULL,NULL),(44217,'Heinerscheid','heinerscheid',NULL,NULL,NULL),(44218,'Heinkenszand','heinkenszand',NULL,NULL,NULL),(44219,'Heinrichsmuhl','heinrichsmuhl',NULL,NULL,NULL),(44220,'Heinsch','heinsch',NULL,NULL,NULL),(44221,'Heinsdorff','heinsdorff',NULL,NULL,NULL),(44222,'Heinstert','heinstert',NULL,NULL,NULL),(44223,'Heisdorff','heisdorff',NULL,NULL,NULL),(44224,'Heispelt','heispelt',NULL,NULL,NULL),(44225,'Hekelghem','hekelghem',NULL,NULL,NULL),(44226,'Hekendorp','hekendorp',NULL,NULL,NULL),(44227,'Helchin','helchin',NULL,NULL,NULL),(44228,'Helchteren','helchteren',NULL,NULL,NULL),(44229,'Helden','helden',NULL,NULL,NULL),(44230,'De Helder','de helder',NULL,NULL,NULL),(44231,'Heldergem','heldergem',NULL,NULL,NULL),(44232,'Heleind','heleind',NULL,NULL,NULL),(44233,'Hellange','hellange',NULL,NULL,NULL),(44234,'Helle','helle',NULL,NULL,NULL),(44235,'De Helle','de helle',NULL,NULL,NULL),(44236,'Hellebecq','hellebecq',NULL,NULL,NULL),(44237,'Hellebroek','hellebroek',NULL,NULL,NULL),(44238,'Hellendoorn','hellendoorn',NULL,NULL,NULL),(44239,'Hellevoet','hellevoet',NULL,NULL,NULL),(44240,'Nieuw Hellevoet','nieuw hellevoet',NULL,NULL,NULL),(44241,'Hellouw','hellouw',NULL,NULL,NULL),(44242,'Hellum','hellum',NULL,NULL,NULL),(44243,'Helmedange','helmedange',NULL,NULL,NULL),(44244,'Helmond','helmond',NULL,NULL,NULL),(44245,'Helmsange','helmsange',NULL,NULL,NULL),(44246,'Helsoven','helsoven',NULL,NULL,NULL),(44247,'Helvoirt','helvoirt',NULL,NULL,NULL),(44248,'Hemelverdegem','hemelverdegem',NULL,NULL,NULL),(44249,'Hemelum','hemelum',NULL,NULL,NULL),(44250,'Hemixem','hemixem',NULL,NULL,NULL),(44251,'Hempens','hempens',NULL,NULL,NULL),(44252,'Hemptinne','hemptinne',NULL,NULL,NULL),(44253,'Hemrik','hemrik',NULL,NULL,NULL),(44254,'Hemroulle','hemroulle',NULL,NULL,NULL),(44255,'Hemsem','hemsem',NULL,NULL,NULL),(44256,'Hendriken','hendriken',NULL,NULL,NULL),(44257,'Ido','ido',NULL,NULL,NULL),(44258,'Hendrik-Ido-Ambacht','hendrik-ido-ambacht',NULL,NULL,NULL),(44259,'Oostendam','oostendam',NULL,NULL,NULL),(44260,'Schildmanskinderen','schildmanskinderen',NULL,NULL,NULL),(44261,'Schildmanskinderen-Ambacht','schildmanskinderen-ambacht',NULL,NULL,NULL),(44262,'Hendriksherk','hendriksherk',NULL,NULL,NULL),(44263,'Hendrikskinderen','hendrikskinderen',NULL,NULL,NULL),(44264,'Hengelo','hengelo',NULL,NULL,NULL),(44265,'Hengeveld','hengeveld',NULL,NULL,NULL),(44266,'Wijhe','wijhe',NULL,NULL,NULL),(44267,'Hengevelde','hengevelde',NULL,NULL,NULL),(44268,'Hengforden','hengforden',NULL,NULL,NULL),(44269,'Hengstdijk','hengstdijk',NULL,NULL,NULL),(44270,'Henis','henis',NULL,NULL,NULL),(44271,'Hennaard','hennaard',NULL,NULL,NULL),(44272,'Hennuyères','hennuyères',NULL,NULL,NULL),(44273,'Henri-Chapelle','henri-chapelle',NULL,NULL,NULL),(44274,'Henripont','henripont',NULL,NULL,NULL),(44275,'Hensies','hensies',NULL,NULL,NULL),(44276,'Heppignies','heppignies',NULL,NULL,NULL),(44277,'Herbaijum','herbaijum',NULL,NULL,NULL),(44278,'Herbeumont','herbeumont',NULL,NULL,NULL),(44279,'Herborn','herborn',NULL,NULL,NULL),(44280,'Herbricht','herbricht',NULL,NULL,NULL),(44281,'Herchies','herchies',NULL,NULL,NULL),(44282,'Herck','herck',NULL,NULL,NULL),(44283,'Herck-St.-Lambert','herck-st.-lambert',NULL,NULL,NULL),(44284,'Herculo','herculo',NULL,NULL,NULL),(44285,'Herderen','herderen',NULL,NULL,NULL),(44286,'Herdersem','herdersem',NULL,NULL,NULL),(44287,'Herent','herent',NULL,NULL,NULL),(44288,'Herenthals','herenthals',NULL,NULL,NULL),(44289,'Herenthout','herenthout',NULL,NULL,NULL),(44290,'Herffelinghen','herffelinghen',NULL,NULL,NULL),(44291,'Herften','herften',NULL,NULL,NULL),(44292,'Herinnes','herinnes',NULL,NULL,NULL),(44293,'Herkenbosch','herkenbosch',NULL,NULL,NULL),(44294,'Herkenrade','herkenrade',NULL,NULL,NULL),(44295,'Herkingen','herkingen',NULL,NULL,NULL),(44296,'Oud Herkingen','oud herkingen',NULL,NULL,NULL),(44297,'Nieuw Herkingen','nieuw herkingen',NULL,NULL,NULL),(44298,'Hermalle','hermalle',NULL,NULL,NULL),(44299,'sous','sous',NULL,NULL,NULL),(44300,'Huy','huy',NULL,NULL,NULL),(44301,'Hermalle-sous-Huy','hermalle-sous-huy',NULL,NULL,NULL),(44302,'Hermée','hermée',NULL,NULL,NULL),(44303,'Hermelgem','hermelgem',NULL,NULL,NULL),(44304,'Hermeton','hermeton',NULL,NULL,NULL),(44305,'Hermeton-sur-Biert','hermeton-sur-biert',NULL,NULL,NULL),(44306,'Meuse','meuse',NULL,NULL,NULL),(44307,'Hermeton-sur-Meuse','hermeton-sur-meuse',NULL,NULL,NULL),(44308,'L\'Hermitage','l\'hermitage',NULL,NULL,NULL),(44309,'Hern','hern',NULL,NULL,NULL),(44310,'Hern-St.-Hubert','hern-st.-hubert',NULL,NULL,NULL),(44311,'Héron','héron',NULL,NULL,NULL),(44312,'Heropont','heropont',NULL,NULL,NULL),(44313,'Herpen','herpen',NULL,NULL,NULL),(44314,'Herpion','herpion',NULL,NULL,NULL),(44315,'Herpt','herpt',NULL,NULL,NULL),(44316,'Herquegies','herquegies',NULL,NULL,NULL),(44317,'Hersberg','hersberg',NULL,NULL,NULL),(44318,'Herseaux','herseaux',NULL,NULL,NULL),(44319,'Hersselt','hersselt',NULL,NULL,NULL),(44320,'Herstal','herstal',NULL,NULL,NULL),(44321,'Herstappe','herstappe',NULL,NULL,NULL),(44322,'Herstraat','herstraat',NULL,NULL,NULL),(44323,'Hertain','hertain',NULL,NULL,NULL),(44324,'Herten','herten',NULL,NULL,NULL),(44325,'Merum','merum',NULL,NULL,NULL),(44326,'Ool','ool',NULL,NULL,NULL),(44327,'Hertogenbosch','hertogenbosch',NULL,NULL,NULL),(44328,'\'s Hertogenbosch','\'s hertogenbosch',NULL,NULL,NULL),(44329,'Herve','herve',NULL,NULL,NULL),(44330,'Herveld','herveld',NULL,NULL,NULL),(44331,'Herverskop','herverskop',NULL,NULL,NULL),(44332,'Hervillers','hervillers',NULL,NULL,NULL),(44333,'Herwen','herwen',NULL,NULL,NULL),(44334,'Herwijnen','herwijnen',NULL,NULL,NULL),(44335,'Herxen','herxen',NULL,NULL,NULL),(44336,'Herzeele','herzeele',NULL,NULL,NULL),(44337,'Hesperange','hesperange',NULL,NULL,NULL),(44338,'Hesselerveen','hesselerveen',NULL,NULL,NULL),(44339,'Hesselingen','hesselingen',NULL,NULL,NULL),(44340,'Hessem','hessem',NULL,NULL,NULL),(44341,'Heugem','heugem',NULL,NULL,NULL),(44342,'Malden','malden',NULL,NULL,NULL),(44343,'Heur','heur',NULL,NULL,NULL),(44344,'Tiexhe','tiexhe',NULL,NULL,NULL),(44345,'Heur-le-Tiexhe','heur-le-tiexhe',NULL,NULL,NULL),(44346,'Heure-le-Romain','heure-le-romain',NULL,NULL,NULL),(44347,'Heures','heures',NULL,NULL,NULL),(44348,'Heurue','heurue',NULL,NULL,NULL),(44349,'Heuschling','heuschling',NULL,NULL,NULL),(44350,'Opheusden','opheusden',NULL,NULL,NULL),(44351,'Heusdenhout','heusdenhout',NULL,NULL,NULL),(44352,'Heuvent','heuvent',NULL,NULL,NULL),(44353,'Hever','hever',NULL,NULL,NULL),(44354,'Heverlé','heverlé',NULL,NULL,NULL),(44355,'Heveskes','heveskes',NULL,NULL,NULL),(44356,'Hevillers','hevillers',NULL,NULL,NULL),(44357,'Hex','hex',NULL,NULL,NULL),(44358,'Heijderscheid','heijderscheid',NULL,NULL,NULL),(44359,'Tatler','tatler',NULL,NULL,NULL),(44360,'Heijerroth','heijerroth',NULL,NULL,NULL),(44361,'Heijndonck','heijndonck',NULL,NULL,NULL),(44362,'Heijsselt','heijsselt',NULL,NULL,NULL),(44363,'Heijst-op-den-Berg','heijst-op-den-berg',NULL,NULL,NULL),(44364,'Heijthuizen','heijthuizen',NULL,NULL,NULL),(44365,'Hiaure','hiaure',NULL,NULL,NULL),(44366,'Hichtum','hichtum',NULL,NULL,NULL),(44367,'Hiept','hiept',NULL,NULL,NULL),(44368,'Hieslum','hieslum',NULL,NULL,NULL),(44369,'Hilbach','hilbach',NULL,NULL,NULL),(44370,'Hill','hill',NULL,NULL,NULL),(44371,'Hillegem','hillegem',NULL,NULL,NULL),(44372,'Hillegersberg','hillegersberg',NULL,NULL,NULL),(44373,'Hillegom','hillegom',NULL,NULL,NULL),(44374,'Hilleshagen','hilleshagen',NULL,NULL,NULL),(44375,'Hilvarenbeek','hilvarenbeek',NULL,NULL,NULL),(44376,'Hilversum','hilversum',NULL,NULL,NULL),(44377,'Hinckel','hinckel',NULL,NULL,NULL),(44378,'Hindelopen','hindelopen',NULL,NULL,NULL),(44379,'Hingen','hingen',NULL,NULL,NULL),(44380,'Hingene','hingene',NULL,NULL,NULL),(44381,'Hingeon','hingeon',NULL,NULL,NULL),(44382,'Hinkelenoord','hinkelenoord',NULL,NULL,NULL),(44383,'Hintham','hintham',NULL,NULL,NULL),(44384,'Hipperdange','hipperdange',NULL,NULL,NULL),(44385,'Hitsum','hitsum',NULL,NULL,NULL),(44386,'Hitzert','hitzert',NULL,NULL,NULL),(44387,'Den Hitzert','den hitzert',NULL,NULL,NULL),(44388,'Hivange','hivange',NULL,NULL,NULL),(44389,'Hives','hives',NULL,NULL,NULL),(44390,'Hobbelrade','hobbelrade',NULL,NULL,NULL),(44391,'Hobrede','hobrede',NULL,NULL,NULL),(44392,'Hobscheid','hobscheid',NULL,NULL,NULL),(44393,'Hodeige','hodeige',NULL,NULL,NULL),(44394,'Hodimont','hodimont',NULL,NULL,NULL),(44395,'Hodister','hodister',NULL,NULL,NULL),(44396,'Hody','hody',NULL,NULL,NULL),(44397,'Hoedekenskerke','hoedekenskerke',NULL,NULL,NULL),(44398,'Kwadamme','kwadamme',NULL,NULL,NULL),(44399,'Den Hoef','den hoef',NULL,NULL,NULL),(44400,'Hoegarde','hoegarde',NULL,NULL,NULL),(44401,'Hougaerde','hougaerde',NULL,NULL,NULL),(44402,'Hoelbeek','hoelbeek',NULL,NULL,NULL),(44403,'Hoelede','hoelede',NULL,NULL,NULL),(44404,'Hoenderland','hoenderland',NULL,NULL,NULL),(44405,'\'t Hoenderland','\'t hoenderland',NULL,NULL,NULL),(44406,'Hoensbroek','hoensbroek',NULL,NULL,NULL),(44407,'Hoephuizen','hoephuizen',NULL,NULL,NULL),(44408,'Hoesdorff','hoesdorff',NULL,NULL,NULL),(44409,'Hoesselt','hoesselt',NULL,NULL,NULL),(44410,'Hoestermahl','hoestermahl',NULL,NULL,NULL),(44411,'Hoevelaken','hoevelaken',NULL,NULL,NULL),(44412,'Maartenspolder','maartenspolder',NULL,NULL,NULL),(44413,'St. Maartenspolder','st. maartenspolder',NULL,NULL,NULL),(44414,'Hoevenen','hoevenen',NULL,NULL,NULL),(44415,'Hoevereinde','hoevereinde',NULL,NULL,NULL),(44416,'Hoeijlaert','hoeijlaert',NULL,NULL,NULL),(44417,'Hoijlaert','hoijlaert',NULL,NULL,NULL),(44418,'Hofstade','hofstade',NULL,NULL,NULL),(44419,'Ter Hofstede','ter hofstede',NULL,NULL,NULL),(44420,'Kasandria','kasandria',NULL,NULL,NULL),(44421,'\'t Hof van Delft','\'t hof van delft',NULL,NULL,NULL),(44422,'Hofwegen','hofwegen',NULL,NULL,NULL),(44423,'Hogeveen','hogeveen',NULL,NULL,NULL),(44424,'Rhijnland','rhijnland',NULL,NULL,NULL),(44425,'Delfland','delfland',NULL,NULL,NULL),(44426,'Hogne','hogne',NULL,NULL,NULL),(44427,'Hognoul','hognoul',NULL,NULL,NULL),(44428,'Hohenhoff','hohenhoff',NULL,NULL,NULL),(44429,'Holenfeltz','holenfeltz',NULL,NULL,NULL),(44430,'Hollain','hollain',NULL,NULL,NULL),(44431,'Veld','veld',NULL,NULL,NULL),(44432,'Hollandsche Veld','hollandsche veld',NULL,NULL,NULL),(44433,'Hollange','hollange',NULL,NULL,NULL),(44434,'Hollebeke','hollebeke',NULL,NULL,NULL),(44435,'Holler','holler',NULL,NULL,NULL),(44436,'Hollerich','hollerich',NULL,NULL,NULL),(44437,'Hollogne','hollogne',NULL,NULL,NULL),(44438,'aux','aux',NULL,NULL,NULL),(44439,'Pierres','pierres',NULL,NULL,NULL),(44440,'Hollogne-aux-Pierres','hollogne-aux-pierres',NULL,NULL,NULL),(44441,'Hollogne-sur-Geer','hollogne-sur-geer',NULL,NULL,NULL),(44442,'Hollum','hollum',NULL,NULL,NULL),(44443,'Holsbeek','holsbeek',NULL,NULL,NULL),(44444,'Holset','holset',NULL,NULL,NULL),(44445,'Holten','holten',NULL,NULL,NULL),(44446,'Holtheme','holtheme',NULL,NULL,NULL),(44447,'Holthone','holthone',NULL,NULL,NULL),(44448,'Holtinge','holtinge',NULL,NULL,NULL),(44449,'Holwerd','holwerd',NULL,NULL,NULL),(44450,'Holwierde','holwierde',NULL,NULL,NULL),(44451,'Holijsloot','holijsloot',NULL,NULL,NULL),(44452,'Holzem','holzem',NULL,NULL,NULL),(44453,'Hombeek','hombeek',NULL,NULL,NULL),(44454,'Hombourg','hombourg',NULL,NULL,NULL),(44455,'Hommert','hommert',NULL,NULL,NULL),(44456,'Hommerts','hommerts',NULL,NULL,NULL),(44457,'Hompré','hompré',NULL,NULL,NULL),(44458,'Den Hond','den hond',NULL,NULL,NULL),(44459,'Hondegems','hondegems',NULL,NULL,NULL),(44460,'Hondegems-Ambacht','hondegems-ambacht',NULL,NULL,NULL),(44461,'Hondelange','hondelange',NULL,NULL,NULL),(44462,'Hondsholredijk','hondsholredijk',NULL,NULL,NULL),(44463,'Honesch','honesch',NULL,NULL,NULL),(44464,'Honkoop','honkoop',NULL,NULL,NULL),(44465,'Honnay','honnay',NULL,NULL,NULL),(44466,'Honswijk','honswijk',NULL,NULL,NULL),(44467,'Hoofdplaat','hoofdplaat',NULL,NULL,NULL),(44468,'Hoogblokland','hoogblokland',NULL,NULL,NULL),(44469,'Hoogbeugt','hoogbeugt',NULL,NULL,NULL),(44470,'Hoogeban','hoogeban',NULL,NULL,NULL),(44471,'Hoogebeintum','hoogebeintum',NULL,NULL,NULL),(44472,'Zwaluwe','zwaluwe',NULL,NULL,NULL),(44473,'Hooge-Zwaluwe','hooge-zwaluwe',NULL,NULL,NULL),(44474,'Lage-Zwaluwe','lage-zwaluwe',NULL,NULL,NULL),(44475,'Hoograven','hoograven',NULL,NULL,NULL),(44476,'Laagraven','laagraven',NULL,NULL,NULL),(44477,'Oostraven','oostraven',NULL,NULL,NULL),(44478,'Westraven','westraven',NULL,NULL,NULL),(44479,'Hoogeloon','hoogeloon',NULL,NULL,NULL),(44480,'Hoogerheiden','hoogerheiden',NULL,NULL,NULL),(44481,'Hoogesmilde','hoogesmilde',NULL,NULL,NULL),(44482,'Hoogeweg','hoogeweg',NULL,NULL,NULL),(44483,'Hoog-Geldrop','hoog-geldrop',NULL,NULL,NULL),(44484,'Hooghal','hooghal',NULL,NULL,NULL),(44485,'Hoogkarspel','hoogkarspel',NULL,NULL,NULL),(44486,'Leegkerk','leegkerk',NULL,NULL,NULL),(44487,'Hooglede','hooglede',NULL,NULL,NULL),(44488,'Hoogmade','hoogmade',NULL,NULL,NULL),(44489,'Hoogmeeden','hoogmeeden',NULL,NULL,NULL),(44490,'Hoogstade','hoogstade',NULL,NULL,NULL),(44491,'Hoogwoud','hoogwoud',NULL,NULL,NULL),(44492,'Hool','hool',NULL,NULL,NULL),(44493,'De Hool','de hool',NULL,NULL,NULL),(44494,'Den Hoorn','den hoorn',NULL,NULL,NULL),(44495,'Hoornaar','hoornaar',NULL,NULL,NULL),(44496,'Hoornschedijk','hoornschedijk',NULL,NULL,NULL),(44497,'Hoornsterzwaag','hoornsterzwaag',NULL,NULL,NULL),(44498,'Horik','horik',NULL,NULL,NULL),(44499,'Horion','horion',NULL,NULL,NULL),(44500,'Hozémont','hozémont',NULL,NULL,NULL),(44501,'Horion-Hozémont','horion-hozémont',NULL,NULL,NULL),(44502,'Hornu','hornu',NULL,NULL,NULL),(44503,'Horpmaal','horpmaal',NULL,NULL,NULL),(44504,'Horrues','horrues',NULL,NULL,NULL),(44505,'Horssen','horssen',NULL,NULL,NULL),(44506,'Sevenum','sevenum',NULL,NULL,NULL),(44507,'Horst en Sevenum','horst en sevenum',NULL,NULL,NULL),(44508,'Hoscheid','hoscheid',NULL,NULL,NULL),(44509,'Hosingen','hosingen',NULL,NULL,NULL),(44510,'Walthausen','walthausen',NULL,NULL,NULL),(44511,'Hossaux','hossaux',NULL,NULL,NULL),(44512,'Hostert','hostert',NULL,NULL,NULL),(44513,'Hotte','hotte',NULL,NULL,NULL),(44514,'Hottomont','hottomont',NULL,NULL,NULL),(44515,'Houcke','houcke',NULL,NULL,NULL),(44516,'Houdemont','houdemont',NULL,NULL,NULL),(44517,'Houdeng','houdeng',NULL,NULL,NULL),(44518,'Aimeries','aimeries',NULL,NULL,NULL),(44519,'Houdeng-Aimeries','houdeng-aimeries',NULL,NULL,NULL),(44520,'Houdeng-Gaugnies','houdeng-gaugnies',NULL,NULL,NULL),(44521,'Houdremont','houdremont',NULL,NULL,NULL),(44522,'Houffalise','houffalise',NULL,NULL,NULL),(44523,'Houmont','houmont',NULL,NULL,NULL),(44524,'Houppertingen','houppertingen',NULL,NULL,NULL),(44525,'grande','grande',NULL,NULL,NULL),(44526,'Hous','hous',NULL,NULL,NULL),(44527,'La grande Hous','la grande hous',NULL,NULL,NULL),(44528,'Housse','housse',NULL,NULL,NULL),(44529,'Oijen','oijen',NULL,NULL,NULL),(44530,'Houtain','houtain',NULL,NULL,NULL),(44531,'Houtain-l\'Evêque','houtain-l\'evêque',NULL,NULL,NULL),(44532,'Houtain-le-Mont-le-Val','houtain-le-mont-le-val',NULL,NULL,NULL),(44533,'Houtaing','houtaing',NULL,NULL,NULL),(44534,'Houtave','houtave',NULL,NULL,NULL),(44535,'Houtdijken','houtdijken',NULL,NULL,NULL),(44536,'Houtem','houtem',NULL,NULL,NULL),(44537,'het Gooi','het gooi',NULL,NULL,NULL),(44538,'Houtenisse','houtenisse',NULL,NULL,NULL),(44539,'Houthalen','houthalen',NULL,NULL,NULL),(44540,'Houthem','houthem',NULL,NULL,NULL),(44541,'Houthemerberg','houthemerberg',NULL,NULL,NULL),(44542,'Houtthem','houtthem',NULL,NULL,NULL),(44543,'Houtvenne','houtvenne',NULL,NULL,NULL),(44544,'Houtvinaf','houtvinaf',NULL,NULL,NULL),(44545,'Houw','houw',NULL,NULL,NULL),(44546,'De Houw','de houw',NULL,NULL,NULL),(44547,'Houyet','houyet',NULL,NULL,NULL),(44548,'Hovardries','hovardries',NULL,NULL,NULL),(44549,'Hovelange','hovelange',NULL,NULL,NULL),(44550,'Hoves','hoves',NULL,NULL,NULL),(44551,'Hubermont','hubermont',NULL,NULL,NULL),(44552,'St. Hubert','st. hubert',NULL,NULL,NULL),(44553,'Hub','hub',NULL,NULL,NULL),(44554,'Zelen','zelen',NULL,NULL,NULL),(44555,'Huccorgne','huccorgne',NULL,NULL,NULL),(44556,'Hugowaard','hugowaard',NULL,NULL,NULL),(44557,'Huibergen','huibergen',NULL,NULL,NULL),(44558,'Huibertsgeregt','huibertsgeregt',NULL,NULL,NULL),(44559,'St. Huibertsgeregt','st. huibertsgeregt',NULL,NULL,NULL),(44560,'Huillerie','huillerie',NULL,NULL,NULL),(44561,'Huins','huins',NULL,NULL,NULL),(44562,'Huisduinen','huisduinen',NULL,NULL,NULL),(44563,'Huisseling','huisseling',NULL,NULL,NULL),(44564,'Neerloon','neerloon',NULL,NULL,NULL),(44565,'Huissen','huissen',NULL,NULL,NULL),(44566,'Malburgen','malburgen',NULL,NULL,NULL),(44567,'Huizinge','huizinge',NULL,NULL,NULL),(44568,'Huizum','huizum',NULL,NULL,NULL),(44569,'Huldange','huldange',NULL,NULL,NULL),(44570,'Huldenberg','huldenberg',NULL,NULL,NULL),(44571,'Hulhuizen','hulhuizen',NULL,NULL,NULL),(44572,'Hulpe','hulpe',NULL,NULL,NULL),(44573,'De Hulpe','de hulpe',NULL,NULL,NULL),(44574,'Hulsberg','hulsberg',NULL,NULL,NULL),(44575,'Hulsel','hulsel',NULL,NULL,NULL),(44576,'Hulsen','hulsen',NULL,NULL,NULL),(44577,'Hulshout','hulshout',NULL,NULL,NULL),(44578,'Hulsonniaux','hulsonniaux',NULL,NULL,NULL),(44579,'Den Hulst','den hulst',NULL,NULL,NULL),(44580,'Hulste','hulste',NULL,NULL,NULL),(44581,'Humain','humain',NULL,NULL,NULL),(44582,'Humbeek','humbeek',NULL,NULL,NULL),(44583,'Op-Humbeek','op-humbeek',NULL,NULL,NULL),(44584,'Neder-Humbeek','neder-humbeek',NULL,NULL,NULL),(44585,'Humelgem','humelgem',NULL,NULL,NULL),(44586,'Hummelo','hummelo',NULL,NULL,NULL),(44587,'Huncherange','huncherange',NULL,NULL,NULL),(44588,'Hundelgem','hundelgem',NULL,NULL,NULL),(44589,'Hunnekum','hunnekum',NULL,NULL,NULL),(44590,'Hunsdorff','hunsdorff',NULL,NULL,NULL),(44591,'Boferdange','boferdange',NULL,NULL,NULL),(44592,'Hunsel','hunsel',NULL,NULL,NULL),(44593,'Huppaije','huppaije',NULL,NULL,NULL),(44594,'Hupperscheid','hupperscheid',NULL,NULL,NULL),(44595,'Hushoven','hushoven',NULL,NULL,NULL),(44596,'Husschenberg','husschenberg',NULL,NULL,NULL),(44597,'Hussignies','hussignies',NULL,NULL,NULL),(44598,'Huttange','huttange',NULL,NULL,NULL),(44599,'Huij','huij',NULL,NULL,NULL),(44600,'Hoei','hoei',NULL,NULL,NULL),(44601,'Huijsse','huijsse',NULL,NULL,NULL),(44602,'Huijssinghen','huijssinghen',NULL,NULL,NULL),(44603,'Hijdaard','hijdaard',NULL,NULL,NULL),(44604,'Hijken','hijken',NULL,NULL,NULL),(44605,'Hijkersmilde','hijkersmilde',NULL,NULL,NULL),(44606,'Hijlaard','hijlaard',NULL,NULL,NULL),(44607,'Hijon','hijon',NULL,NULL,NULL),(44608,'Hijpoliteshoef','hijpoliteshoef',NULL,NULL,NULL),(44609,'Wieringen','wieringen',NULL,NULL,NULL),(44610,'Hijsterstraat','hijsterstraat',NULL,NULL,NULL),(44611,'Hijum','hijum',NULL,NULL,NULL),(44612,'Ichtegem','ichtegem',NULL,NULL,NULL),(44613,'Iddergem','iddergem',NULL,NULL,NULL),(44614,'Idaard','idaard',NULL,NULL,NULL),(44615,'Idegem','idegem',NULL,NULL,NULL),(44616,'Idsega','idsega',NULL,NULL,NULL),(44617,'Idsegahuizen','idsegahuizen',NULL,NULL,NULL),(44618,'Idskenhuizen','idskenhuizen',NULL,NULL,NULL),(44619,'Ter Idsert','ter idsert',NULL,NULL,NULL),(44620,'Illekoven','illekoven',NULL,NULL,NULL),(44621,'Ilp','ilp',NULL,NULL,NULL),(44622,'Ilpendam','ilpendam',NULL,NULL,NULL),(44623,'Impden','impden',NULL,NULL,NULL),(44624,'Impe','impe',NULL,NULL,NULL),(44625,'Incourt','incourt',NULL,NULL,NULL),(44626,'Indoornik','indoornik',NULL,NULL,NULL),(44627,'Den Indijk','den indijk',NULL,NULL,NULL),(44628,'Wijmbritseradeel','wijmbritseradeel',NULL,NULL,NULL),(44629,'Indijken','indijken',NULL,NULL,NULL),(44630,'Doniawerstal','doniawerstal',NULL,NULL,NULL),(44631,'Ines','ines',NULL,NULL,NULL),(44632,'Les Ines','les ines',NULL,NULL,NULL),(44633,'Ingber','ingber',NULL,NULL,NULL),(44634,'Ingeldorff','ingeldorff',NULL,NULL,NULL),(44635,'Ingelmunster','ingelmunster',NULL,NULL,NULL),(44636,'Ingoyghem','ingoyghem',NULL,NULL,NULL),(44637,'Inseborn','inseborn',NULL,NULL,NULL),(44638,'Irchonwelz','irchonwelz',NULL,NULL,NULL),(44639,'Irnsum','irnsum',NULL,NULL,NULL),(44640,'Iseghem','iseghem',NULL,NULL,NULL),(44641,'Isenberghe','isenberghe',NULL,NULL,NULL),(44642,'Isières','isières',NULL,NULL,NULL),(44643,'Isnes','isnes',NULL,NULL,NULL),(44644,'Les Isnes sur Dame','les isnes sur dame',NULL,NULL,NULL),(44645,'Itegem','itegem',NULL,NULL,NULL),(44646,'Itens','itens',NULL,NULL,NULL),(44647,'Itterbeek','itterbeek',NULL,NULL,NULL),(44648,'Itteren','itteren',NULL,NULL,NULL),(44649,'Ittervoort','ittervoort',NULL,NULL,NULL),(44650,'Ixelles','ixelles',NULL,NULL,NULL),(44651,'Izel','izel',NULL,NULL,NULL),(44652,'Izier','izier',NULL,NULL,NULL),(44653,'Jaarsveld','jaarsveld',NULL,NULL,NULL),(44654,'Jabeek','jabeek',NULL,NULL,NULL),(44655,'Jabeke','jabeke',NULL,NULL,NULL),(44656,'Parochie','parochie',NULL,NULL,NULL),(44657,'St. Jacobi Parochie','st. jacobi parochie',NULL,NULL,NULL),(44658,'St. Jacobs Kapelle','st. jacobs kapelle',NULL,NULL,NULL),(44659,'Jalhay','jalhay',NULL,NULL,NULL),(44660,'Jallet','jallet',NULL,NULL,NULL),(44661,'Jamagne','jamagne',NULL,NULL,NULL),(44662,'Jambeline','jambeline',NULL,NULL,NULL),(44663,'Jambes','jambes',NULL,NULL,NULL),(44664,'Jamiolle','jamiolle',NULL,NULL,NULL),(44665,'Jamioulx','jamioulx',NULL,NULL,NULL),(44666,'Jamoigne','jamoigne',NULL,NULL,NULL),(44667,'St. Jan','st. jan',NULL,NULL,NULL),(44668,'Eremo','eremo',NULL,NULL,NULL),(44669,'St. Jan-in-Eremo','st. jan-in-eremo',NULL,NULL,NULL),(44670,'St. Jan-Geest','st. jan-geest',NULL,NULL,NULL),(44671,'Maria-Geest','maria-geest',NULL,NULL,NULL),(44672,'St. Maria-Geest','st. maria-geest',NULL,NULL,NULL),(44673,'Gijzenvaart','gijzenvaart',NULL,NULL,NULL),(44674,'Jan Gijzenvaart','jan gijzenvaart',NULL,NULL,NULL),(44675,'Jansga','jansga',NULL,NULL,NULL),(44676,'St. Jansga','st. jansga',NULL,NULL,NULL),(44677,'Janskerke','janskerke',NULL,NULL,NULL),(44678,'St. Janskerke','st. janskerke',NULL,NULL,NULL),(44679,'Sir Jansland','sir jansland',NULL,NULL,NULL),(44680,'St. Janspolder','st. janspolder',NULL,NULL,NULL),(44681,'Jansteen','jansteen',NULL,NULL,NULL),(44682,'St. Jansteen','st. jansteen',NULL,NULL,NULL),(44683,'Janum','janum',NULL,NULL,NULL),(44684,'Jardinet','jardinet',NULL,NULL,NULL),(44685,'Jaucelette','jaucelette',NULL,NULL,NULL),(44686,'Jauche','jauche',NULL,NULL,NULL),(44687,'Jaudrain','jaudrain',NULL,NULL,NULL),(44688,'Jaudrenouille','jaudrenouille',NULL,NULL,NULL),(44689,'Jaudrain Jaudrenouille','jaudrain jaudrenouille',NULL,NULL,NULL),(44690,'Javigne','javigne',NULL,NULL,NULL),(44691,'Sart','sart',NULL,NULL,NULL),(44692,'Jean-Sart','jean-sart',NULL,NULL,NULL),(44693,'Jehay','jehay',NULL,NULL,NULL),(44694,'Jehenville','jehenville',NULL,NULL,NULL),(44695,'Jehonville','jehonville',NULL,NULL,NULL),(44696,'Jellum','jellum',NULL,NULL,NULL),(44697,'Jelsum','jelsum',NULL,NULL,NULL),(44698,'Jemelle','jemelle',NULL,NULL,NULL),(44699,'Jemeppe','jemeppe',NULL,NULL,NULL),(44700,'Jemeppe-sur-Sambre','jemeppe-sur-sambre',NULL,NULL,NULL),(44701,'Jemmappes','jemmappes',NULL,NULL,NULL),(44702,'Jeneffe','jeneffe',NULL,NULL,NULL),(44703,'Jenneret','jenneret',NULL,NULL,NULL),(44704,'Jeslum','jeslum',NULL,NULL,NULL),(44705,'Jesseren','jesseren',NULL,NULL,NULL),(44706,'Jipsinghuizen','jipsinghuizen',NULL,NULL,NULL),(44707,'Jisp','jisp',NULL,NULL,NULL),(44708,'St. Job in \'t Goor','st. job in \'t goor',NULL,NULL,NULL),(44709,'Jodenville','jodenville',NULL,NULL,NULL),(44710,'Jodoigne','jodoigne',NULL,NULL,NULL),(44711,'Molembais','molembais',NULL,NULL,NULL),(44712,'Souveraine','souveraine',NULL,NULL,NULL),(44713,'Jodoigne-Souveraine','jodoigne-souveraine',NULL,NULL,NULL),(44714,'Jollain','jollain',NULL,NULL,NULL),(44715,'Merlin','merlin',NULL,NULL,NULL),(44716,'Jollain-Merlin','jollain-merlin',NULL,NULL,NULL),(44717,'Joncret','joncret',NULL,NULL,NULL),(44718,'Jonen','jonen',NULL,NULL,NULL),(44719,'Joosland','joosland',NULL,NULL,NULL),(44720,'St. Joosland','st. joosland',NULL,NULL,NULL),(44721,'Noode','noode',NULL,NULL,NULL),(44722,'St. Joost-ten-Noode','st. joost-ten-noode',NULL,NULL,NULL),(44723,'St. Joost','st. joost',NULL,NULL,NULL),(44724,'St. Joris','st. joris',NULL,NULL,NULL),(44725,'Jorisberg','jorisberg',NULL,NULL,NULL),(44726,'St. Jorisberg','st. jorisberg',NULL,NULL,NULL),(44727,'Jorwerd','jorwerd',NULL,NULL,NULL),(44728,'José','josé',NULL,NULL,NULL),(44729,'Joure','joure',NULL,NULL,NULL),(44730,'Jouwswier','jouwswier',NULL,NULL,NULL),(44731,'Jubbega','jubbega',NULL,NULL,NULL),(44732,'Schurega','schurega',NULL,NULL,NULL),(44733,'Jubbega-Schurega','jubbega-schurega',NULL,NULL,NULL),(44734,'Jukwerd','jukwerd',NULL,NULL,NULL),(44735,'Julemont','julemont',NULL,NULL,NULL),(44736,'Jumet','jumet',NULL,NULL,NULL),(44737,'Junne','junne',NULL,NULL,NULL),(44738,'Junslintser','junslintser',NULL,NULL,NULL),(44739,'Jupille','jupille',NULL,NULL,NULL),(44740,'Juprelle','juprelle',NULL,NULL,NULL),(44741,'Jurbise','jurbise',NULL,NULL,NULL),(44742,'Jusseret','jusseret',NULL,NULL,NULL),(44743,'Jutrijp','jutrijp',NULL,NULL,NULL),(44744,'Rijnhuizen','rijnhuizen',NULL,NULL,NULL),(44745,'Juzaine','juzaine',NULL,NULL,NULL),(44746,'Kaathoven','kaathoven',NULL,NULL,NULL),(44747,'Kaatsheuvel','kaatsheuvel',NULL,NULL,NULL),(44748,'Kachtem','kachtem',NULL,NULL,NULL),(44749,'Kahlen','kahlen',NULL,NULL,NULL),(44750,'Kain','kain',NULL,NULL,NULL),(44751,'Kalborn','kalborn',NULL,NULL,NULL),(44752,'Kalchesbach','kalchesbach',NULL,NULL,NULL),(44753,'Kalemberg','kalemberg',NULL,NULL,NULL),(44754,'Kalf','kalf',NULL,NULL,NULL),(44755,'Kalkwijk','kalkwijk',NULL,NULL,NULL),(44756,'Kalslagen','kalslagen',NULL,NULL,NULL),(44757,'Kalverenbroek','kalverenbroek',NULL,NULL,NULL),(44758,'Kamerijk','kamerijk',NULL,NULL,NULL),(44759,'Mijzijde','mijzijde',NULL,NULL,NULL),(44760,'Kamerijk Mijzijde','kamerijk mijzijde',NULL,NULL,NULL),(44761,'de Houtdijken','de houtdijken',NULL,NULL,NULL),(44762,'Kamper Eiland','kamper eiland',NULL,NULL,NULL),(44763,'Kamperveen','kamperveen',NULL,NULL,NULL),(44764,'Kantens','kantens',NULL,NULL,NULL),(44765,'Eppenhuizen','eppenhuizen',NULL,NULL,NULL),(44766,'Startenhuizen','startenhuizen',NULL,NULL,NULL),(44767,'Rottum','rottum',NULL,NULL,NULL),(44768,'Stitswerd','stitswerd',NULL,NULL,NULL),(44769,'Zandeweer','zandeweer',NULL,NULL,NULL),(44770,'Avezaath','avezaath',NULL,NULL,NULL),(44771,'Kapel-Avezaath','kapel-avezaath',NULL,NULL,NULL),(44772,'Kapelle op den IJssel','kapelle op den ijssel',NULL,NULL,NULL),(44773,'Kapellen','kapellen',NULL,NULL,NULL),(44774,'Kappelle','kappelle',NULL,NULL,NULL),(44775,'Kappweiler','kappweiler',NULL,NULL,NULL),(44776,'Karnisse','karnisse',NULL,NULL,NULL),(44777,'Kaske','kaske',NULL,NULL,NULL),(44778,'Kasselt','kasselt',NULL,NULL,NULL),(44779,'Katendrecht','katendrecht',NULL,NULL,NULL),(44780,'Katlijk','katlijk',NULL,NULL,NULL),(44781,'Katmis','katmis',NULL,NULL,NULL),(44782,'Katsfelt','katsfelt',NULL,NULL,NULL),(44783,'Katsop','katsop',NULL,NULL,NULL),(44784,'Kattenbroek','kattenbroek',NULL,NULL,NULL),(44785,'Kattendijke','kattendijke',NULL,NULL,NULL),(44786,'Oostbeveland','oostbeveland',NULL,NULL,NULL),(44787,'Katwonde','katwonde',NULL,NULL,NULL),(44788,'Katwijk','katwijk',NULL,NULL,NULL),(44789,'(Rijn)','(rijn)',NULL,NULL,NULL),(44790,'Katwijk (Rijn)','katwijk (rijn)',NULL,NULL,NULL),(44791,'(Zee)','(zee)',NULL,NULL,NULL),(44792,'Katwijk (Zee)','katwijk (zee)',NULL,NULL,NULL),(44793,'Zand','zand',NULL,NULL,NULL),(44794,'het Zand','het zand',NULL,NULL,NULL),(44795,'Kaulille','kaulille',NULL,NULL,NULL),(44796,'Kaundorff','kaundorff',NULL,NULL,NULL),(44797,'Kautenbach','kautenbach',NULL,NULL,NULL),(44798,'Kayl','kayl',NULL,NULL,NULL),(44799,'Rumlange','rumlange',NULL,NULL,NULL),(44800,'Kedichem','kedichem',NULL,NULL,NULL),(44801,'Keerberghen','keerberghen',NULL,NULL,NULL),(44802,'Kehlen','kehlen',NULL,NULL,NULL),(44803,'Nospelt','nospelt',NULL,NULL,NULL),(44804,'Kehmen','kehmen',NULL,NULL,NULL),(44805,'Kehrmuhl','kehrmuhl',NULL,NULL,NULL),(44806,'Keirschont','keirschont',NULL,NULL,NULL),(44807,'Keispelt','keispelt',NULL,NULL,NULL),(44808,'Keizersbosch','keizersbosch',NULL,NULL,NULL),(44809,'Kekerdom','kekerdom',NULL,NULL,NULL),(44810,'Kelmont','kelmont',NULL,NULL,NULL),(44811,'Kelpen','kelpen',NULL,NULL,NULL),(44812,'Kelsbeek','kelsbeek',NULL,NULL,NULL),(44813,'Kemexhe','kemexhe',NULL,NULL,NULL),(44814,'Kemmel','kemmel',NULL,NULL,NULL),(44815,'Kemseke','kemseke',NULL,NULL,NULL),(44816,'Keppenhausen','keppenhausen',NULL,NULL,NULL),(44817,'Kerk','kerk',NULL,NULL,NULL),(44818,'Kerk-Avezaath','kerk-avezaath',NULL,NULL,NULL),(44819,'Kapel Avezaath','kapel avezaath',NULL,NULL,NULL),(44820,'Kerkenbosch','kerkenbosch',NULL,NULL,NULL),(44821,'Kerkhem','kerkhem',NULL,NULL,NULL),(44822,'Kerkhove','kerkhove',NULL,NULL,NULL),(44823,'Kerkom','kerkom',NULL,NULL,NULL),(44824,'Kerkraede','kerkraede',NULL,NULL,NULL),(44825,'Kerkwerve','kerkwerve',NULL,NULL,NULL),(44826,'Rengerskerke','rengerskerke',NULL,NULL,NULL),(44827,'Zuidland','zuidland',NULL,NULL,NULL),(44828,'Kerkwijk','kerkwijk',NULL,NULL,NULL),(44829,'Kerkxken','kerkxken',NULL,NULL,NULL),(44830,'Kermpt','kermpt',NULL,NULL,NULL),(44831,'Kerniel','kerniel',NULL,NULL,NULL),(44832,'Kersbeek','kersbeek',NULL,NULL,NULL),(44833,'Kerspel','kerspel',NULL,NULL,NULL),(44834,'Kerspel Goor','kerspel goor',NULL,NULL,NULL),(44835,'Nieuwerkerke','nieuwerkerke',NULL,NULL,NULL),(44836,'Kesselijk','kesselijk',NULL,NULL,NULL),(44837,'Kesselt','kesselt',NULL,NULL,NULL),(44838,'Kinroij','kinroij',NULL,NULL,NULL),(44839,'Kethel','kethel',NULL,NULL,NULL),(44840,'Keupen','keupen',NULL,NULL,NULL),(44841,'Keijhem','keijhem',NULL,NULL,NULL),(44842,'Kieldrecht','kieldrecht',NULL,NULL,NULL),(44843,'Kiesekum','kiesekum',NULL,NULL,NULL),(44844,'Kievietshaar','kievietshaar',NULL,NULL,NULL),(44845,'Kimswerd','kimswerd',NULL,NULL,NULL),(44846,'Kippenhoff','kippenhoff',NULL,NULL,NULL),(44847,'Klaasstraat','klaasstraat',NULL,NULL,NULL),(44848,'Klaaswaal','klaaswaal',NULL,NULL,NULL),(44849,'Kladde','kladde',NULL,NULL,NULL),(44850,'De Kladde','de kladde',NULL,NULL,NULL),(44851,'Klateringe','klateringe',NULL,NULL,NULL),(44852,'Kleenemembruggen','kleenemembruggen',NULL,NULL,NULL),(44853,'Kleiburg','kleiburg',NULL,NULL,NULL),(44854,'Oud-Kleiburg','oud-kleiburg',NULL,NULL,NULL),(44855,'Nieuw-Kleiburg','nieuw-kleiburg',NULL,NULL,NULL),(44856,'Klein Agelo','klein agelo',NULL,NULL,NULL),(44857,'Dreijne','dreijne',NULL,NULL,NULL),(44858,'Klein Dreijne','klein dreijne',NULL,NULL,NULL),(44859,'Klein-Gelmen','klein-gelmen',NULL,NULL,NULL),(44860,'Klein Goijer','klein goijer',NULL,NULL,NULL),(44861,'Klein Linden','klein linden',NULL,NULL,NULL),(44862,'Kleine-Brogel','kleine-brogel',NULL,NULL,NULL),(44863,'Kleine Haart','kleine haart',NULL,NULL,NULL),(44864,'Kleine-Spauwen','kleine-spauwen',NULL,NULL,NULL),(44865,'Kleine Lindt','kleine lindt',NULL,NULL,NULL),(44866,'Kleinemeer','kleinemeer',NULL,NULL,NULL),(44867,'Kleingenhout','kleingenhout',NULL,NULL,NULL),(44868,'Kleinneers','kleinneers',NULL,NULL,NULL),(44869,'Kleinwelsden','kleinwelsden',NULL,NULL,NULL),(44870,'Klenke','klenke',NULL,NULL,NULL),(44871,'De Klenke','de klenke',NULL,NULL,NULL),(44872,'Kleverskerke','kleverskerke',NULL,NULL,NULL),(44873,'Klimmen','klimmen',NULL,NULL,NULL),(44874,'Klinkerland','klinkerland',NULL,NULL,NULL),(44875,'Kloetinge','kloetinge',NULL,NULL,NULL),(44876,'Kloosterburen','kloosterburen',NULL,NULL,NULL),(44877,'Oldenklooster','oldenklooster',NULL,NULL,NULL),(44878,'Apel','apel',NULL,NULL,NULL),(44879,'Klooster-ter-Apel','klooster-ter-apel',NULL,NULL,NULL),(44880,'Kloosterveen','kloosterveen',NULL,NULL,NULL),(44881,'Kloosterzande','kloosterzande',NULL,NULL,NULL),(44882,'Klundert','klundert',NULL,NULL,NULL),(44883,'Knegsel','knegsel',NULL,NULL,NULL),(44884,'Knesselaere','knesselaere',NULL,NULL,NULL),(44885,'Knocke','knocke',NULL,NULL,NULL),(44886,'Knollendam','knollendam',NULL,NULL,NULL),(44887,'Knijpe','knijpe',NULL,NULL,NULL),(44888,'Boven Knijpe','boven knijpe',NULL,NULL,NULL),(44889,'Beneden Knijpe','beneden knijpe',NULL,NULL,NULL),(44890,'Kockengen','kockengen',NULL,NULL,NULL),(44891,'Spengen','spengen',NULL,NULL,NULL),(44892,'Montfoortsgeregt','montfoortsgeregt',NULL,NULL,NULL),(44893,'Kockengen Lokhorst','kockengen lokhorst',NULL,NULL,NULL),(44894,'Koedingen','koedingen',NULL,NULL,NULL),(44895,'Koekange','koekange',NULL,NULL,NULL),(44896,'Koerich','koerich',NULL,NULL,NULL),(44897,'Koewagt','koewagt',NULL,NULL,NULL),(44898,'Kolderveen','kolderveen',NULL,NULL,NULL),(44899,'Kolderwoude','kolderwoude',NULL,NULL,NULL),(44900,'Koleberg','koleberg',NULL,NULL,NULL),(44901,'Kolham','kolham',NULL,NULL,NULL),(44902,'Kolhorn','kolhorn',NULL,NULL,NULL),(44903,'Kollendoorn','kollendoorn',NULL,NULL,NULL),(44904,'Haardenberg','haardenberg',NULL,NULL,NULL),(44905,'Kollum','kollum',NULL,NULL,NULL),(44906,'Kollumerzwaag','kollumerzwaag',NULL,NULL,NULL),(44907,'Kommerzijl','kommerzijl',NULL,NULL,NULL),(44908,'Koningsoord','koningsoord',NULL,NULL,NULL),(44909,'Konijnhuis','konijnhuis',NULL,NULL,NULL),(44910,'Koog','koog',NULL,NULL,NULL),(44911,'Koog aan de Zaan','koog aan de zaan',NULL,NULL,NULL),(44912,'Kootwijk','kootwijk',NULL,NULL,NULL),(44913,'Koppel','koppel',NULL,NULL,NULL),(44914,'Groote Koppel','groote koppel',NULL,NULL,NULL),(44915,'kleine Koppel','kleine koppel',NULL,NULL,NULL),(44916,'Kopstal','kopstal',NULL,NULL,NULL),(44917,'Kornjum','kornjum',NULL,NULL,NULL),(44918,'Kornwerd','kornwerd',NULL,NULL,NULL),(44919,'Kortehem','kortehem',NULL,NULL,NULL),(44920,'Korteland','korteland',NULL,NULL,NULL),(44921,'Kortenhoef','kortenhoef',NULL,NULL,NULL),(44922,'Kortezwaag','kortezwaag',NULL,NULL,NULL),(44923,'Kortgene','kortgene',NULL,NULL,NULL),(44924,'Kort-Haarlem','kort-haarlem',NULL,NULL,NULL),(44925,'Koten','koten',NULL,NULL,NULL),(44926,'Koudekerk','koudekerk',NULL,NULL,NULL),(44927,'Koudekerke','koudekerke',NULL,NULL,NULL),(44928,'Koudum','koudum',NULL,NULL,NULL),(44929,'Kouk','kouk',NULL,NULL,NULL),(44930,'Krabbendijke','krabbendijke',NULL,NULL,NULL),(44931,'Nieuwlande','nieuwlande',NULL,NULL,NULL),(44932,'Kraentgeshoff','kraentgeshoff',NULL,NULL,NULL),(44933,'Kralingen','kralingen',NULL,NULL,NULL),(44934,'Kreuningen','kreuningen',NULL,NULL,NULL),(44935,'Krewerd','krewerd',NULL,NULL,NULL),(44936,'Krimpen','krimpen',NULL,NULL,NULL),(44937,'Lek','lek',NULL,NULL,NULL),(44938,'Krimpen aan de Lek','krimpen aan de lek',NULL,NULL,NULL),(44939,'Yssel','yssel',NULL,NULL,NULL),(44940,'Krimpen aan den Yssel','krimpen aan den yssel',NULL,NULL,NULL),(44941,'Kromstrijen','kromstrijen',NULL,NULL,NULL),(44942,'Kromwiel','kromwiel',NULL,NULL,NULL),(44943,'Kromwijk','kromwijk',NULL,NULL,NULL),(44944,'Kroonenburg','kroonenburg',NULL,NULL,NULL),(44945,'Kropswolde','kropswolde',NULL,NULL,NULL),(44946,'Kruiningen','kruiningen',NULL,NULL,NULL),(44947,'St. Kruis','st. kruis',NULL,NULL,NULL),(44948,'Kruishautem','kruishautem',NULL,NULL,NULL),(44949,'Kruisland','kruisland',NULL,NULL,NULL),(44950,'Kruisweg','kruisweg',NULL,NULL,NULL),(44951,'Kubaard','kubaard',NULL,NULL,NULL),(44952,'Kuborn','kuborn',NULL,NULL,NULL),(44953,'Kudelstaart','kudelstaart',NULL,NULL,NULL),(44954,'Rietwijk','rietwijk',NULL,NULL,NULL),(44955,'Rietwijker-Oord','rietwijker-oord',NULL,NULL,NULL),(44956,'Kuilenburg','kuilenburg',NULL,NULL,NULL),(44957,'Kuinre','kuinre',NULL,NULL,NULL),(44958,'Kuinredijk','kuinredijk',NULL,NULL,NULL),(44959,'Kunraad','kunraad',NULL,NULL,NULL),(44960,'Kuttingen','kuttingen',NULL,NULL,NULL),(44961,'Kuzemer','kuzemer',NULL,NULL,NULL),(44962,'Kwadijk','kwadijk',NULL,NULL,NULL),(44963,'Kwintsheul','kwintsheul',NULL,NULL,NULL),(44964,'Kijkduin','kijkduin',NULL,NULL,NULL),(44965,'Kijfhoek','kijfhoek',NULL,NULL,NULL),(44966,'Laag Blokland','laag blokland',NULL,NULL,NULL),(44967,'Laagmeeden','laagmeeden',NULL,NULL,NULL),(44968,'Niekoop','niekoop',NULL,NULL,NULL),(44969,'Laag Niekoop','laag niekoop',NULL,NULL,NULL),(44970,'Vijfhoeven','vijfhoeven',NULL,NULL,NULL),(44971,'Zuideind','zuideind',NULL,NULL,NULL),(44972,'Zuideind van Portengen','zuideind van portengen',NULL,NULL,NULL),(44973,'Loefsgeregt','loefsgeregt',NULL,NULL,NULL),(44974,'Ruwiel','ruwiel',NULL,NULL,NULL),(44975,'Loefsgeregt van Ruwiel','loefsgeregt van ruwiel',NULL,NULL,NULL),(44976,'Lage Haar','lage haar',NULL,NULL,NULL),(44977,'Laak','laak',NULL,NULL,NULL),(44978,'Labarraque','labarraque',NULL,NULL,NULL),(44979,'Labuissière','labuissière',NULL,NULL,NULL),(44980,'Lacorbeufe','lacorbeufe',NULL,NULL,NULL),(44981,'Lacuisine','lacuisine',NULL,NULL,NULL),(44982,'Ladeuze','ladeuze',NULL,NULL,NULL),(44983,'Laeffeld','laeffeld',NULL,NULL,NULL),(44984,'Laeken','laeken',NULL,NULL,NULL),(44985,'Laerne','laerne',NULL,NULL,NULL),(44986,'Laethem-St.-Maria','laethem-st.-maria',NULL,NULL,NULL),(44987,'Laforet','laforet',NULL,NULL,NULL),(44988,'Lage Boekhorst','lage boekhorst',NULL,NULL,NULL),(44989,'Lagemierde','lagemierde',NULL,NULL,NULL),(44990,'Lage Zwaluwe','lage zwaluwe',NULL,NULL,NULL),(44991,'La Hage','la hage',NULL,NULL,NULL),(44992,'Lahamaide','lahamaide',NULL,NULL,NULL),(44993,'Lahestre','lahestre',NULL,NULL,NULL),(44994,'La Hulpe','la hulpe',NULL,NULL,NULL),(44995,'Laiche','laiche',NULL,NULL,NULL),(44996,'Lainglir','lainglir',NULL,NULL,NULL),(44997,'Lakemond','lakemond',NULL,NULL,NULL),(44998,'Lakerveld','lakerveld',NULL,NULL,NULL),(44999,'Lamadelaine','lamadelaine',NULL,NULL,NULL),(45000,'Lamain','lamain',NULL,NULL,NULL),(45001,'Lamaljoyeuse','lamaljoyeuse',NULL,NULL,NULL),(45002,'St. Lambert','st. lambert',NULL,NULL,NULL),(45003,'Lambusart','lambusart',NULL,NULL,NULL),(45004,'Lamine','lamine',NULL,NULL,NULL),(45005,'Lammerschaag','lammerschaag',NULL,NULL,NULL),(45006,'Lamontzée','lamontzée',NULL,NULL,NULL),(45007,'Lamorteau','lamorteau',NULL,NULL,NULL),(45008,'Lamouline','lamouline',NULL,NULL,NULL),(45009,'Lampernisse','lampernisse',NULL,NULL,NULL),(45010,'Lamswaarden','lamswaarden',NULL,NULL,NULL),(45011,'Lanaken','lanaken',NULL,NULL,NULL),(45012,'Petersheim','petersheim',NULL,NULL,NULL),(45013,'Smeermaas','smeermaas',NULL,NULL,NULL),(45014,'Lanaye','lanaye',NULL,NULL,NULL),(45015,'Landegem','landegem',NULL,NULL,NULL),(45016,'Landelies','landelies',NULL,NULL,NULL),(45017,'Landen','landen',NULL,NULL,NULL),(45018,'Landenne','landenne',NULL,NULL,NULL),(45019,'Landscauter','landscauter',NULL,NULL,NULL),(45020,'Landscheid','landscheid',NULL,NULL,NULL),(45021,'Landsmeer','landsmeer',NULL,NULL,NULL),(45022,'Laneffe','laneffe',NULL,NULL,NULL),(45023,'Lanen','lanen',NULL,NULL,NULL),(45024,'Lanenville','lanenville',NULL,NULL,NULL),(45025,'Langbroek','langbroek',NULL,NULL,NULL),(45026,'Over Langbroek','over langbroek',NULL,NULL,NULL),(45027,'Neder Langbroek','neder langbroek',NULL,NULL,NULL),(45028,'Langdorp','langdorp',NULL,NULL,NULL),(45029,'Wolfsdonck','wolfsdonck',NULL,NULL,NULL),(45030,'Langebakkersoord','langebakkersoord',NULL,NULL,NULL),(45031,'Deiffelshoek','deiffelshoek',NULL,NULL,NULL),(45032,'Langedijk','langedijk',NULL,NULL,NULL),(45033,'Langelo','langelo',NULL,NULL,NULL),(45034,'Langenholte','langenholte',NULL,NULL,NULL),(45035,'Langerak','langerak',NULL,NULL,NULL),(45036,'Langerlo','langerlo',NULL,NULL,NULL),(45037,'ruige','ruige',NULL,NULL,NULL),(45038,'Lange ruige Weiden','lange ruige weiden',NULL,NULL,NULL),(45039,'Offem','offem',NULL,NULL,NULL),(45040,'Langezwaag','langezwaag',NULL,NULL,NULL),(45041,'Languemark','languemark',NULL,NULL,NULL),(45042,'Langven','langven',NULL,NULL,NULL),(45043,'Langweer','langweer',NULL,NULL,NULL),(45044,'Lanklaar','lanklaar',NULL,NULL,NULL),(45045,'Lanquesant','lanquesant',NULL,NULL,NULL),(45046,'Lantin','lantin',NULL,NULL,NULL),(45047,'Lantremange','lantremange',NULL,NULL,NULL),(45048,'Lapapeterie','lapapeterie',NULL,NULL,NULL),(45049,'Laplaigne','laplaigne',NULL,NULL,NULL),(45050,'Lapscheure','lapscheure',NULL,NULL,NULL),(45051,'Laroche','laroche',NULL,NULL,NULL),(45052,'Larochette','larochette',NULL,NULL,NULL),(45053,'Lasauvage','lasauvage',NULL,NULL,NULL),(45054,'Lasne','lasne',NULL,NULL,NULL),(45055,'Latannerie','latannerie',NULL,NULL,NULL),(45056,'Lathuy','lathuy',NULL,NULL,NULL),(45057,'Latinne','latinne',NULL,NULL,NULL),(45058,'Latour','latour',NULL,NULL,NULL),(45059,'Latrapperie','latrapperie',NULL,NULL,NULL),(45060,'Latrop','latrop',NULL,NULL,NULL),(45061,'Launois','launois',NULL,NULL,NULL),(45062,'St. Laurens','st. laurens',NULL,NULL,NULL),(45063,'St. Laurent','st. laurent',NULL,NULL,NULL),(45064,'Lauwe','lauwe',NULL,NULL,NULL),(45065,'Lauwenregt','lauwenregt',NULL,NULL,NULL),(45066,'Lavacherie','lavacherie',NULL,NULL,NULL),(45067,'Lavaux','lavaux',NULL,NULL,NULL),(45068,'Lavaux-St.-Anne','lavaux-st.-anne',NULL,NULL,NULL),(45069,'Laville','laville',NULL,NULL,NULL),(45070,'haute','haute',NULL,NULL,NULL),(45071,'Laville haute','laville haute',NULL,NULL,NULL),(45072,'Laviot','laviot',NULL,NULL,NULL),(45073,'Lavoir','lavoir',NULL,NULL,NULL),(45074,'Léau','léau',NULL,NULL,NULL),(45075,'Lebbeke','lebbeke',NULL,NULL,NULL),(45076,'Lechêne','lechêne',NULL,NULL,NULL),(45077,'Lede','lede',NULL,NULL,NULL),(45078,'Ledeakker','ledeakker',NULL,NULL,NULL),(45079,'Ledeberg','ledeberg',NULL,NULL,NULL),(45080,'Ledeghem','ledeghem',NULL,NULL,NULL),(45081,'Leebroek','leebroek',NULL,NULL,NULL),(45082,'Leefdael','leefdael',NULL,NULL,NULL),(45083,'de Leek','de leek',NULL,NULL,NULL),(45084,'Lettelbert','lettelbert',NULL,NULL,NULL),(45085,'Midwolde','midwolde',NULL,NULL,NULL),(45086,'Oldebert','oldebert',NULL,NULL,NULL),(45087,'\'t Oldebert','\'t oldebert',NULL,NULL,NULL),(45088,'Leeke','leeke',NULL,NULL,NULL),(45089,'Leende','leende',NULL,NULL,NULL),(45090,'Leens','leens',NULL,NULL,NULL),(45091,'Maarslag','maarslag',NULL,NULL,NULL),(45092,'Mensingeweer','mensingeweer',NULL,NULL,NULL),(45093,'Warfhuizen','warfhuizen',NULL,NULL,NULL),(45094,'Zuurdijk','zuurdijk',NULL,NULL,NULL),(45095,'den Hoorn','den hoorn',NULL,NULL,NULL),(45096,'Schouwerzijl','schouwerzijl',NULL,NULL,NULL),(45097,'Leerbek','leerbek',NULL,NULL,NULL),(45098,'Lerbeek','lerbeek',NULL,NULL,NULL),(45099,'Leerbroek','leerbroek',NULL,NULL,NULL),(45100,'Reigerskoop','reigerskoop',NULL,NULL,NULL),(45101,'Leerdam','leerdam',NULL,NULL,NULL),(45102,'Leermens','leermens',NULL,NULL,NULL),(45103,'Leerne','leerne',NULL,NULL,NULL),(45104,'Leernes','leernes',NULL,NULL,NULL),(45105,'Leers','leers',NULL,NULL,NULL),(45106,'Noord Leers','noord leers',NULL,NULL,NULL),(45107,'Leersum','leersum',NULL,NULL,NULL),(45108,'Leest','leest',NULL,NULL,NULL),(45109,'de Leest','de leest',NULL,NULL,NULL),(45110,'Leeuwarden','leeuwarden',NULL,NULL,NULL),(45111,'Leeuwergem','leeuwergem',NULL,NULL,NULL),(45112,'Leeuw-St.-Pierre','leeuw-st.-pierre',NULL,NULL,NULL),(45113,'Leeuwte','leeuwte',NULL,NULL,NULL),(45114,'Leffinge','leffinge',NULL,NULL,NULL),(45115,'Legemeer','legemeer',NULL,NULL,NULL),(45116,'Leger','leger',NULL,NULL,NULL),(45117,'St. Leger','st. leger',NULL,NULL,NULL),(45118,'Legeveen','legeveen',NULL,NULL,NULL),(45119,'Legeveld','legeveld',NULL,NULL,NULL),(45120,'L\'Eglise','l\'eglise',NULL,NULL,NULL),(45121,'Leidschendam','leidschendam',NULL,NULL,NULL),(45122,'Leignon','leignon',NULL,NULL,NULL),(45123,'Leithum','leithum',NULL,NULL,NULL),(45124,'Lekkerkerk','lekkerkerk',NULL,NULL,NULL),(45125,'Lekkerland','lekkerland',NULL,NULL,NULL),(45126,'Lekkum','lekkum',NULL,NULL,NULL),(45127,'Leksmond','leksmond',NULL,NULL,NULL),(45128,'Lellig','lellig',NULL,NULL,NULL),(45129,'Lellingen','lellingen',NULL,NULL,NULL),(45130,'Lembeek','lembeek',NULL,NULL,NULL),(45131,'Lembeke','lembeke',NULL,NULL,NULL),(45132,'Lemberge','lemberge',NULL,NULL,NULL),(45133,'Lemele','lemele',NULL,NULL,NULL),(45134,'Lemenil','lemenil',NULL,NULL,NULL),(45135,'Lemiers','lemiers',NULL,NULL,NULL),(45136,'Lemmer','lemmer',NULL,NULL,NULL),(45137,'Lemoulin','lemoulin',NULL,NULL,NULL),(45138,'Lemselo','lemselo',NULL,NULL,NULL),(45139,'Lencloy','lencloy',NULL,NULL,NULL),(45140,'Lendelede','lendelede',NULL,NULL,NULL),(45141,'Lennick','lennick',NULL,NULL,NULL),(45142,'Quentin','quentin',NULL,NULL,NULL),(45143,'Lennick-St.-Quentin','lennick-st.-quentin',NULL,NULL,NULL),(45144,'Lennick-St.-Martin','lennick-st.-martin',NULL,NULL,NULL),(45145,'Lenningen','lenningen',NULL,NULL,NULL),(45146,'Remy','remy',NULL,NULL,NULL),(45147,'Lens-St.-Remy','lens-st.-remy',NULL,NULL,NULL),(45148,'Servais','servais',NULL,NULL,NULL),(45149,'Lens-St.-Servais','lens-st.-servais',NULL,NULL,NULL),(45150,'Lens-sur-Geer','lens-sur-geer',NULL,NULL,NULL),(45151,'Lent','lent',NULL,NULL,NULL),(45152,'Lenthe','lenthe',NULL,NULL,NULL),(45153,'Lesart','lesart',NULL,NULL,NULL),(45154,'Chairières','chairières',NULL,NULL,NULL),(45155,'Les-Chairières','les-chairières',NULL,NULL,NULL),(45156,'Lescheret','lescheret',NULL,NULL,NULL),(45157,'Lesdain','lesdain',NULL,NULL,NULL),(45158,'Leshayons','leshayons',NULL,NULL,NULL),(45159,'Lessines','lessines',NULL,NULL,NULL),(45160,'Lessives','lessives',NULL,NULL,NULL),(45161,'Lesterny','lesterny',NULL,NULL,NULL),(45162,'Lesves','lesves',NULL,NULL,NULL),(45163,'Lethen','lethen',NULL,NULL,NULL),(45164,'Lettele','lettele',NULL,NULL,NULL),(45165,'Okkenbroek','okkenbroek',NULL,NULL,NULL),(45166,'Letterhautem','letterhautem',NULL,NULL,NULL),(45167,'Leudlange','leudlange',NULL,NULL,NULL),(45168,'Leugnies','leugnies',NULL,NULL,NULL),(45169,'Leuken','leuken',NULL,NULL,NULL),(45170,'Leunen','leunen',NULL,NULL,NULL),(45171,'Leupegem','leupegem',NULL,NULL,NULL),(45172,'Leuth','leuth',NULL,NULL,NULL),(45173,'Leuze','leuze',NULL,NULL,NULL),(45174,'Leval','leval',NULL,NULL,NULL),(45175,'Leval-Chaudeville','leval-chaudeville',NULL,NULL,NULL),(45176,'Trahegnies','trahegnies',NULL,NULL,NULL),(45177,'Leval-Trahegnies','leval-trahegnies',NULL,NULL,NULL),(45178,'Leyden','leyden',NULL,NULL,NULL),(45179,'Leyderdorp','leyderdorp',NULL,NULL,NULL),(45180,'Leyen','leyen',NULL,NULL,NULL),(45181,'Overlankhorst','overlankhorst',NULL,NULL,NULL),(45182,'Leyenbroek','leyenbroek',NULL,NULL,NULL),(45183,'Leyenburg','leyenburg',NULL,NULL,NULL),(45184,'Leymuiden','leymuiden',NULL,NULL,NULL),(45185,'Leysele','leysele',NULL,NULL,NULL),(45186,'Libeek','libeek',NULL,NULL,NULL),(45187,'Liberchies','liberchies',NULL,NULL,NULL),(45188,'Libin','libin',NULL,NULL,NULL),(45189,'Libin-Haut','libin-haut',NULL,NULL,NULL),(45190,'Libin-Bas','libin-bas',NULL,NULL,NULL),(45191,'Libramont','libramont',NULL,NULL,NULL),(45192,'Lichert','lichert',NULL,NULL,NULL),(45193,'Lichtaard','lichtaard',NULL,NULL,NULL),(45194,'Lichtaert','lichtaert',NULL,NULL,NULL),(45195,'Lichtenberg','lichtenberg',NULL,NULL,NULL),(45196,'Lichtenvoorde','lichtenvoorde',NULL,NULL,NULL),(45197,'Lichtervelde','lichtervelde',NULL,NULL,NULL),(45198,'Lidlum','lidlum',NULL,NULL,NULL),(45199,'Klooster Lidlum','klooster lidlum',NULL,NULL,NULL),(45200,'Liedekerke','liedekerke',NULL,NULL,NULL),(45201,'Liefferingen','liefferingen',NULL,NULL,NULL),(45202,'Lieffrange','lieffrange',NULL,NULL,NULL),(45203,'Lieler','lieler',NULL,NULL,NULL),(45204,'Liempde','liempde',NULL,NULL,NULL),(45205,'de Lier','de lier',NULL,NULL,NULL),(45206,'Lierde','lierde',NULL,NULL,NULL),(45207,'Lierneux','lierneux',NULL,NULL,NULL),(45208,'Liernu','liernu',NULL,NULL,NULL),(45209,'Lierop','lierop',NULL,NULL,NULL),(45210,'Liers','liers',NULL,NULL,NULL),(45211,'Lieshout','lieshout',NULL,NULL,NULL),(45212,'Liesveld','liesveld',NULL,NULL,NULL),(45213,'St. Lievens-Essche','st. lievens-essche',NULL,NULL,NULL),(45214,'St. Lievens-Hautem','st. lievens-hautem',NULL,NULL,NULL),(45215,'Vrouwen','vrouwen',NULL,NULL,NULL),(45216,'Lieve-Vrouwen-Parochie','lieve-vrouwen-parochie',NULL,NULL,NULL),(45217,'Lieveren','lieveren',NULL,NULL,NULL),(45218,'Lievinge','lievinge',NULL,NULL,NULL),(45219,'Liezele','liezele',NULL,NULL,NULL),(45220,'Ligne','ligne',NULL,NULL,NULL),(45221,'Ligney','ligney',NULL,NULL,NULL),(45222,'Lignières','lignières',NULL,NULL,NULL),(45223,'Lille-St.-Hubert','lille-st.-hubert',NULL,NULL,NULL),(45224,'Lillo','lillo',NULL,NULL,NULL),(45225,'Lillois','lillois',NULL,NULL,NULL),(45226,'Lilo','lilo',NULL,NULL,NULL),(45227,'Limal','limal',NULL,NULL,NULL),(45228,'Limbourg','limbourg',NULL,NULL,NULL),(45229,'Limbricht','limbricht',NULL,NULL,NULL),(45230,'Limelette','limelette',NULL,NULL,NULL),(45231,'Limerlé','limerlé',NULL,NULL,NULL),(45232,'Limmel','limmel',NULL,NULL,NULL),(45233,'Limmen','limmen',NULL,NULL,NULL),(45234,'Limont','limont',NULL,NULL,NULL),(45235,'Limpach','limpach',NULL,NULL,NULL),(45236,'Lincent','lincent',NULL,NULL,NULL),(45237,'Linchet','linchet',NULL,NULL,NULL),(45238,'Lindel','lindel',NULL,NULL,NULL),(45239,'Linderte','linderte',NULL,NULL,NULL),(45240,'Groote-Lindt','groote-lindt',NULL,NULL,NULL),(45241,'Linger','linger',NULL,NULL,NULL),(45242,'Linkebeek','linkebeek',NULL,NULL,NULL),(45243,'Linkhout','linkhout',NULL,NULL,NULL),(45244,'Linne','linne',NULL,NULL,NULL),(45245,'Mastwijk','mastwijk',NULL,NULL,NULL),(45246,'Uiterdijken','uiterdijken',NULL,NULL,NULL),(45247,'de Uiterdijken van Mastwijk','de uiterdijken van mastwijk',NULL,NULL,NULL),(45248,'den Engh','den engh',NULL,NULL,NULL),(45249,'Linsmeau','linsmeau',NULL,NULL,NULL),(45250,'Lintgen','lintgen',NULL,NULL,NULL),(45251,'Lioessens','lioessens',NULL,NULL,NULL),(45252,'Lions','lions',NULL,NULL,NULL),(45253,'Lippeloo','lippeloo',NULL,NULL,NULL),(45254,'Lippenhuizen','lippenhuizen',NULL,NULL,NULL),(45255,'Lipperscheid','lipperscheid',NULL,NULL,NULL),(45256,'Lisogne','lisogne',NULL,NULL,NULL),(45257,'Lisse','lisse',NULL,NULL,NULL),(45258,'Lissewege','lissewege',NULL,NULL,NULL),(45259,'Lithoijen','lithoijen',NULL,NULL,NULL),(45260,'Livange','livange',NULL,NULL,NULL),(45261,'Livarchamps','livarchamps',NULL,NULL,NULL),(45262,'Liveroy','liveroy',NULL,NULL,NULL),(45263,'Lives','lives',NULL,NULL,NULL),(45264,'Lixhe','lixhe',NULL,NULL,NULL),(45265,'Lobbes','lobbes',NULL,NULL,NULL),(45266,'Lobith','lobith',NULL,NULL,NULL),(45267,'Locre','locre',NULL,NULL,NULL),(45268,'Lodderland','lodderland',NULL,NULL,NULL),(45269,'Lodelinsart','lodelinsart',NULL,NULL,NULL),(45270,'Loendersloot','loendersloot',NULL,NULL,NULL),(45271,'Oukoop','oukoop',NULL,NULL,NULL),(45272,'Loenhout','loenhout',NULL,NULL,NULL),(45273,'Loeresmuhl','loeresmuhl',NULL,NULL,NULL),(45274,'Loeth','loeth',NULL,NULL,NULL),(45275,'Loeten','loeten',NULL,NULL,NULL),(45276,'Loïnga','loïnga',NULL,NULL,NULL),(45277,'Lok','lok',NULL,NULL,NULL),(45278,'het Lok','het lok',NULL,NULL,NULL),(45279,'Lokeren','lokeren',NULL,NULL,NULL),(45280,'Lollange','lollange',NULL,NULL,NULL),(45281,'Lollum','lollum',NULL,NULL,NULL),(45282,'Lombartzijde','lombartzijde',NULL,NULL,NULL),(45283,'Ste.','ste.',NULL,NULL,NULL),(45284,'Catherine','catherine',NULL,NULL,NULL),(45285,'Lombeek-Ste.-Catherine','lombeek-ste.-catherine',NULL,NULL,NULL),(45286,'Lombeek-Ste.-Marie','lombeek-ste.-marie',NULL,NULL,NULL),(45287,'Borght-Lombeek','borght-lombeek',NULL,NULL,NULL),(45288,'Lombise','lombise',NULL,NULL,NULL),(45289,'Lompret','lompret',NULL,NULL,NULL),(45290,'Lomprez','lomprez',NULL,NULL,NULL),(45291,'Lomré','lomré',NULL,NULL,NULL),(45292,'Loncin','loncin',NULL,NULL,NULL),(45293,'Londerzeel','londerzeel',NULL,NULL,NULL),(45294,'Longchamp','longchamp',NULL,NULL,NULL),(45295,'Longchamps','longchamps',NULL,NULL,NULL),(45296,'Longeau','longeau',NULL,NULL,NULL),(45297,'Longerhouw','longerhouw',NULL,NULL,NULL),(45298,'Longlier','longlier',NULL,NULL,NULL),(45299,'Massul','massul',NULL,NULL,NULL),(45300,'Longsdorff','longsdorff',NULL,NULL,NULL),(45301,'Longueville','longueville',NULL,NULL,NULL),(45302,'Longwilly','longwilly',NULL,NULL,NULL),(45303,'Moinet','moinet',NULL,NULL,NULL),(45304,'Lonzée','lonzée',NULL,NULL,NULL),(45305,'De Loo','de loo',NULL,NULL,NULL),(45306,'Loobroek','loobroek',NULL,NULL,NULL),(45307,'Loochristy','loochristy',NULL,NULL,NULL),(45308,'Look','look',NULL,NULL,NULL),(45309,'Loonbeek','loonbeek',NULL,NULL,NULL),(45310,'Loon-op-Zand','loon-op-zand',NULL,NULL,NULL),(45311,'Loosbroek','loosbroek',NULL,NULL,NULL),(45312,'Loosdrecht','loosdrecht',NULL,NULL,NULL),(45313,'Oud Loosdrecht','oud loosdrecht',NULL,NULL,NULL),(45314,'Nieuw Loosdrecht','nieuw loosdrecht',NULL,NULL,NULL),(45315,'Loosduinen','loosduinen',NULL,NULL,NULL),(45316,'Lootenhulle','lootenhulle',NULL,NULL,NULL),(45317,'Lophem','lophem',NULL,NULL,NULL),(45318,'Lopik','lopik',NULL,NULL,NULL),(45319,'Zevenhoven','zevenhoven',NULL,NULL,NULL),(45320,'Lopiker','lopiker',NULL,NULL,NULL),(45321,'Lopiker-Kapel','lopiker-kapel',NULL,NULL,NULL),(45322,'Loppersum','loppersum',NULL,NULL,NULL),(45323,'Lorcy','lorcy',NULL,NULL,NULL),(45324,'Lorée','lorée',NULL,NULL,NULL),(45325,'Lorentzweiller','lorentzweiller',NULL,NULL,NULL),(45326,'Losange','losange',NULL,NULL,NULL),(45327,'Losdorp','losdorp',NULL,NULL,NULL),(45328,'Losser','losser',NULL,NULL,NULL),(45329,'Lotsberghe','lotsberghe',NULL,NULL,NULL),(45330,'Lottert','lottert',NULL,NULL,NULL),(45331,'Louette','louette',NULL,NULL,NULL),(45332,'Louette-St.-Denis','louette-st.-denis',NULL,NULL,NULL),(45333,'Louette-St.-Pierre','louette-st.-pierre',NULL,NULL,NULL),(45334,'Loufraimont','loufraimont',NULL,NULL,NULL),(45335,'Louisa-Polder','louisa-polder',NULL,NULL,NULL),(45336,'Loup','loup',NULL,NULL,NULL),(45337,'Pont-de-Loup','pont-de-loup',NULL,NULL,NULL),(45338,'Loupoigne','loupoigne',NULL,NULL,NULL),(45339,'Louvegnée','louvegnée',NULL,NULL,NULL),(45340,'Louvignies','louvignies',NULL,NULL,NULL),(45341,'Louvignies-Chaussée-Notre Dame','louvignies-chaussée-notre dame',NULL,NULL,NULL),(45342,'Louwel','louwel',NULL,NULL,NULL),(45343,'Lovendegem','lovendegem',NULL,NULL,NULL),(45344,'Lovenjoul','lovenjoul',NULL,NULL,NULL),(45345,'Loveren','loveren',NULL,NULL,NULL),(45346,'Loverval','loverval',NULL,NULL,NULL),(45347,'Lowaige','lowaige',NULL,NULL,NULL),(45348,'Loyers','loyers',NULL,NULL,NULL),(45349,'Lozen','lozen',NULL,NULL,NULL),(45350,'Lubbeek','lubbeek',NULL,NULL,NULL),(45351,'Lubbinge','lubbinge',NULL,NULL,NULL),(45352,'Luchert','luchert',NULL,NULL,NULL),(45353,'Luigne','luigne',NULL,NULL,NULL),(45354,'Luik','luik',NULL,NULL,NULL),(45355,'Luitingewolde','luitingewolde',NULL,NULL,NULL),(45356,'Lula','lula',NULL,NULL,NULL),(45357,'Lull','lull',NULL,NULL,NULL),(45358,'Lullange','lullange',NULL,NULL,NULL),(45359,'Lummen','lummen',NULL,NULL,NULL),(45360,'Lunjebird','lunjebird',NULL,NULL,NULL),(45361,'Lusery','lusery',NULL,NULL,NULL),(45362,'Lustin','lustin',NULL,NULL,NULL),(45363,'Lutjebroek','lutjebroek',NULL,NULL,NULL),(45364,'Lutkegast','lutkegast',NULL,NULL,NULL),(45365,'Lutkewierum','lutkewierum',NULL,NULL,NULL),(45366,'Lutlommel','lutlommel',NULL,NULL,NULL),(45367,'Lutrebois','lutrebois',NULL,NULL,NULL),(45368,'Lutremange','lutremange',NULL,NULL,NULL),(45369,'Lutte','lutte',NULL,NULL,NULL),(45370,'Lutten','lutten',NULL,NULL,NULL),(45371,'Luttenberg','luttenberg',NULL,NULL,NULL),(45372,'Lutselus','lutselus',NULL,NULL,NULL),(45373,'Lutzhausen','lutzhausen',NULL,NULL,NULL),(45374,'Luxemburg','luxemburg',NULL,NULL,NULL),(45375,'Luxwolde','luxwolde',NULL,NULL,NULL),(45376,'Luyks-Gestel','luyks-gestel',NULL,NULL,NULL),(45377,'Maarheeze','maarheeze',NULL,NULL,NULL),(45378,'Maarhuizen','maarhuizen',NULL,NULL,NULL),(45379,'Maarlo','maarlo',NULL,NULL,NULL),(45380,'Maarn','maarn',NULL,NULL,NULL),(45381,'Maarsbergen','maarsbergen',NULL,NULL,NULL),(45382,'Maarssen','maarssen',NULL,NULL,NULL),(45383,'Maarssenbroek','maarssenbroek',NULL,NULL,NULL),(45384,'St. Maarten','st. maarten',NULL,NULL,NULL),(45385,'Maartensdijk','maartensdijk',NULL,NULL,NULL),(45386,'St. Maartensdijk','st. maartensdijk',NULL,NULL,NULL),(45387,'Maartensregt','maartensregt',NULL,NULL,NULL),(45388,'St. Maartensregt','st. maartensregt',NULL,NULL,NULL),(45389,'Maasbommel','maasbommel',NULL,NULL,NULL),(45390,'Maasbracht','maasbracht',NULL,NULL,NULL),(45391,'Maasbrée','maasbrée',NULL,NULL,NULL),(45392,'Maasdam','maasdam',NULL,NULL,NULL),(45393,'Maaseijk','maaseijk',NULL,NULL,NULL),(45394,'Maashees','maashees',NULL,NULL,NULL),(45395,'Overloon','overloon',NULL,NULL,NULL),(45396,'Maasniel','maasniel',NULL,NULL,NULL),(45397,'Maassluis','maassluis',NULL,NULL,NULL),(45398,'Maastricht','maastricht',NULL,NULL,NULL),(45399,'Mabompré','mabompré',NULL,NULL,NULL),(45400,'Machelen','machelen',NULL,NULL,NULL),(45401,'Machtum','machtum',NULL,NULL,NULL),(45402,'Macon','macon',NULL,NULL,NULL),(45403,'Made','made',NULL,NULL,NULL),(45404,'Maeter','maeter',NULL,NULL,NULL),(45405,'Maffe','maffe',NULL,NULL,NULL),(45406,'Maffles','maffles',NULL,NULL,NULL),(45407,'Magele','magele',NULL,NULL,NULL),(45408,'Mageret','mageret',NULL,NULL,NULL),(45409,'Magerotte','magerotte',NULL,NULL,NULL),(45410,'Magery','magery',NULL,NULL,NULL),(45411,'Magnée','magnée',NULL,NULL,NULL),(45412,'Maillen','maillen',NULL,NULL,NULL),(45413,'Mailleux','mailleux',NULL,NULL,NULL),(45414,'Mainvault','mainvault',NULL,NULL,NULL),(45415,'Maiseret','maiseret',NULL,NULL,NULL),(45416,'Maisoncelle','maisoncelle',NULL,NULL,NULL),(45417,'Maissin','maissin',NULL,NULL,NULL),(45418,'Makken','makken',NULL,NULL,NULL),(45419,'Makkum','makkum',NULL,NULL,NULL),(45420,'Maldegem','maldegem',NULL,NULL,NULL),(45421,'Malderen','malderen',NULL,NULL,NULL),(45422,'Malemprez','malemprez',NULL,NULL,NULL),(45423,'Malèves','malèves',NULL,NULL,NULL),(45424,'Malèves-Ste-Marie','malèves-ste-marie',NULL,NULL,NULL),(45425,'Mall','mall',NULL,NULL,NULL),(45426,'Mallem','mallem',NULL,NULL,NULL),(45427,'Malmaison','malmaison',NULL,NULL,NULL),(45428,'Malonne','malonne',NULL,NULL,NULL),(45429,'Malvoisin','malvoisin',NULL,NULL,NULL),(45430,'Mamelis','mamelis',NULL,NULL,NULL),(45431,'Mamer','mamer',NULL,NULL,NULL),(45432,'Mande','mande',NULL,NULL,NULL),(45433,'Mande-St.-Etienne','mande-st.-etienne',NULL,NULL,NULL),(45434,'Mande-Ste-Marie','mande-ste-marie',NULL,NULL,NULL),(45435,'Manekensvere','manekensvere',NULL,NULL,NULL),(45436,'Manestraat','manestraat',NULL,NULL,NULL),(45437,'Maniche','maniche',NULL,NULL,NULL),(45438,'Grand Manil','grand manil',NULL,NULL,NULL),(45439,'Manternach','manternach',NULL,NULL,NULL),(45440,'Mantgum','mantgum',NULL,NULL,NULL),(45441,'Schillaard','schillaard',NULL,NULL,NULL),(45442,'Maraberg','maraberg',NULL,NULL,NULL),(45443,'Maransart','maransart',NULL,NULL,NULL),(45444,'Marbais','marbais',NULL,NULL,NULL),(45445,'Marbisoux','marbisoux',NULL,NULL,NULL),(45446,'Marbaix','marbaix',NULL,NULL,NULL),(45447,'Marbay','marbay',NULL,NULL,NULL),(45448,'Marbehan','marbehan',NULL,NULL,NULL),(45449,'St. Marc','st. marc',NULL,NULL,NULL),(45450,'Marche-les-Dames','marche-les-dames',NULL,NULL,NULL),(45451,'Marche-lez-Ecaussinnes','marche-lez-ecaussinnes',NULL,NULL,NULL),(45452,'Marchiennes','marchiennes',NULL,NULL,NULL),(45453,'Marchiennes-au-Pont','marchiennes-au-pont',NULL,NULL,NULL),(45454,'Marchin','marchin',NULL,NULL,NULL),(45455,'Solières','solières',NULL,NULL,NULL),(45456,'Marchipont','marchipont',NULL,NULL,NULL),(45457,'Marchovelette','marchovelette',NULL,NULL,NULL),(45458,'Marcinelle','marcinelle',NULL,NULL,NULL),(45459,'Marcourt','marcourt',NULL,NULL,NULL),(45460,'Marcq','marcq',NULL,NULL,NULL),(45461,'Mard','mard',NULL,NULL,NULL),(45462,'St. Mard','st. mard',NULL,NULL,NULL),(45463,'Maren','maren',NULL,NULL,NULL),(45464,'Marenne','marenne',NULL,NULL,NULL),(45465,'Margeraten','margeraten',NULL,NULL,NULL),(45466,'St. Marguerite','st. marguerite',NULL,NULL,NULL),(45467,'Audenhoven','audenhoven',NULL,NULL,NULL),(45468,'Maria-Audenhoven','maria-audenhoven',NULL,NULL,NULL),(45469,'Maria-Hoorebeke','maria-hoorebeke',NULL,NULL,NULL),(45470,'Mariakerke','mariakerke',NULL,NULL,NULL),(45471,'St. Maria-Laethem','st. maria-laethem',NULL,NULL,NULL),(45472,'Maria-Leerne','maria-leerne',NULL,NULL,NULL),(45473,'St. Maria-Lierde','st. maria-lierde',NULL,NULL,NULL),(45474,'Mariapolder','mariapolder',NULL,NULL,NULL),(45475,'St. Marie','st. marie',NULL,NULL,NULL),(45476,'Neuf-Château','neuf-château',NULL,NULL,NULL),(45477,'Mariekerke','mariekerke',NULL,NULL,NULL),(45478,'Marienburg','marienburg',NULL,NULL,NULL),(45479,'Marienthal','marienthal',NULL,NULL,NULL),(45480,'Marienweerd','marienweerd',NULL,NULL,NULL),(45481,'Marilles','marilles',NULL,NULL,NULL),(45482,'Nodrenge','nodrenge',NULL,NULL,NULL),(45483,'Marke','marke',NULL,NULL,NULL),(45484,'Markeghem','markeghem',NULL,NULL,NULL),(45485,'Markelo','markelo',NULL,NULL,NULL),(45486,'Markte','markte',NULL,NULL,NULL),(45487,'Markvelde','markvelde',NULL,NULL,NULL),(45488,'Marlinne','marlinne',NULL,NULL,NULL),(45489,'Marloye','marloye',NULL,NULL,NULL),(45490,'Marnach','marnach',NULL,NULL,NULL),(45491,'Marneffe','marneffe',NULL,NULL,NULL),(45492,'Marquain','marquain',NULL,NULL,NULL),(45493,'Marrum','marrum',NULL,NULL,NULL),(45494,'Marsdorff','marsdorff',NULL,NULL,NULL),(45495,'Marsum','marsum',NULL,NULL,NULL),(45496,'Martelange','martelange',NULL,NULL,NULL),(45497,'Radlange','radlange',NULL,NULL,NULL),(45498,'Wolflange','wolflange',NULL,NULL,NULL),(45499,'Martens-Leerne','martens-leerne',NULL,NULL,NULL),(45500,'St. Martens-Lierde','st. martens-lierde',NULL,NULL,NULL),(45501,'Martenslinde','martenslinde',NULL,NULL,NULL),(45502,'Martilly','martilly',NULL,NULL,NULL),(45503,'Martouzin','martouzin',NULL,NULL,NULL),(45504,'Martué','martué',NULL,NULL,NULL),(45505,'Marvy','marvy',NULL,NULL,NULL),(45506,'Marxberg','marxberg',NULL,NULL,NULL),(45507,'Masbourg','masbourg',NULL,NULL,NULL),(45508,'Masdorff','masdorff',NULL,NULL,NULL),(45509,'Masenhoven','masenhoven',NULL,NULL,NULL),(45510,'Masnuy','masnuy',NULL,NULL,NULL),(45511,'Masnuy-St.-Jean','masnuy-st.-jean',NULL,NULL,NULL),(45512,'Masnuy-St.-Pierre','masnuy-st.-pierre',NULL,NULL,NULL),(45513,'Massemen','massemen',NULL,NULL,NULL),(45514,'Massemen-Westrem','massemen-westrem',NULL,NULL,NULL),(45515,'Massenhoven','massenhoven',NULL,NULL,NULL),(45516,'Massin','massin',NULL,NULL,NULL),(45517,'Matagne','matagne',NULL,NULL,NULL),(45518,'Matagne-la-Grande','matagne-la-grande',NULL,NULL,NULL),(45519,'Petite','petite',NULL,NULL,NULL),(45520,'Matagne-la-Petite','matagne-la-petite',NULL,NULL,NULL),(45521,'Matena','matena',NULL,NULL,NULL),(45522,'Mathenes','mathenes',NULL,NULL,NULL),(45523,'Mathon','mathon',NULL,NULL,NULL),(45524,'Matsloot','matsloot',NULL,NULL,NULL),(45525,'Maubray','maubray',NULL,NULL,NULL),(45526,'Maulde','maulde',NULL,NULL,NULL),(45527,'Maur','maur',NULL,NULL,NULL),(45528,'St. Maur','st. maur',NULL,NULL,NULL),(45529,'Maurage','maurage',NULL,NULL,NULL),(45530,'Mauzaive','mauzaive',NULL,NULL,NULL),(45531,'Mazée','mazée',NULL,NULL,NULL),(45532,'Mazenzeel','mazenzeel',NULL,NULL,NULL),(45533,'Mazy','mazy',NULL,NULL,NULL),(45534,'Mecher','mecher',NULL,NULL,NULL),(45535,'St. Medard','st. medard',NULL,NULL,NULL),(45536,'Medemblik','medemblik',NULL,NULL,NULL),(45537,'Meden','meden',NULL,NULL,NULL),(45538,'Medernach','medernach',NULL,NULL,NULL),(45539,'Medingen','medingen',NULL,NULL,NULL),(45540,'Meedhuizen','meedhuizen',NULL,NULL,NULL),(45541,'Meeffe','meeffe',NULL,NULL,NULL),(45542,'Meffe','meffe',NULL,NULL,NULL),(45543,'Meelberg','meelberg',NULL,NULL,NULL),(45544,'Meensel','meensel',NULL,NULL,NULL),(45545,'Het Meer','het meer',NULL,NULL,NULL),(45546,'Meerbeke','meerbeke',NULL,NULL,NULL),(45547,'Meerendré','meerendré',NULL,NULL,NULL),(45548,'Meerhem','meerhem',NULL,NULL,NULL),(45549,'Meerhout','meerhout',NULL,NULL,NULL),(45550,'Meerle','meerle',NULL,NULL,NULL),(45551,'Meerlebeke','meerlebeke',NULL,NULL,NULL),(45552,'Meerlo','meerlo',NULL,NULL,NULL),(45553,'Swolgen','swolgen',NULL,NULL,NULL),(45554,'Tinraij','tinraij',NULL,NULL,NULL),(45555,'Meern','meern',NULL,NULL,NULL),(45556,'Meersenhoven','meersenhoven',NULL,NULL,NULL),(45557,'Meershoven','meershoven',NULL,NULL,NULL),(45558,'Meerssen','meerssen',NULL,NULL,NULL),(45559,'Meeswijk','meeswijk',NULL,NULL,NULL),(45560,'Meetkerke','meetkerke',NULL,NULL,NULL),(45561,'Mehaigne','mehaigne',NULL,NULL,NULL),(45562,'Meir','meir',NULL,NULL,NULL),(45563,'Meire','meire',NULL,NULL,NULL),(45564,'Meisembourg','meisembourg',NULL,NULL,NULL),(45565,'Meispelt','meispelt',NULL,NULL,NULL),(45566,'Meix','meix',NULL,NULL,NULL),(45567,'Tige','tige',NULL,NULL,NULL),(45568,'Meix-le-Tige','meix-le-tige',NULL,NULL,NULL),(45569,'Melain','melain',NULL,NULL,NULL),(45570,'Melin','melin',NULL,NULL,NULL),(45571,'Melden','melden',NULL,NULL,NULL),(45572,'Meldersloo','meldersloo',NULL,NULL,NULL),(45573,'Meldert','meldert',NULL,NULL,NULL),(45574,'Meliskerke','meliskerke',NULL,NULL,NULL),(45575,'Meliszand','meliszand',NULL,NULL,NULL),(45576,'Noorderschorren','noorderschorren',NULL,NULL,NULL),(45577,'Wellestrijpen','wellestrijpen',NULL,NULL,NULL),(45578,'Melkwezer','melkwezer',NULL,NULL,NULL),(45579,'Mellaar','mellaar',NULL,NULL,NULL),(45580,'Mellery','mellery',NULL,NULL,NULL),(45581,'Melleschet','melleschet',NULL,NULL,NULL),(45582,'Mellet','mellet',NULL,NULL,NULL),(45583,'Mellier','mellier',NULL,NULL,NULL),(45584,'Melreux','melreux',NULL,NULL,NULL),(45585,'Melsbroek','melsbroek',NULL,NULL,NULL),(45586,'Melsele','melsele',NULL,NULL,NULL),(45587,'Melsen','melsen',NULL,NULL,NULL),(45588,'Melver','melver',NULL,NULL,NULL),(45589,'Membach','membach',NULL,NULL,NULL),(45590,'Membre','membre',NULL,NULL,NULL),(45591,'Membruggen','membruggen',NULL,NULL,NULL),(45592,'Mendonk','mendonk',NULL,NULL,NULL),(45593,'Mesnille','mesnille',NULL,NULL,NULL),(45594,'Menil-Eglise','menil-eglise',NULL,NULL,NULL),(45595,'Menil-St.-Blaise','menil-st.-blaise',NULL,NULL,NULL),(45596,'Menkeweer','menkeweer',NULL,NULL,NULL),(45597,'Mensdorff','mensdorff',NULL,NULL,NULL),(45598,'Menseghem','menseghem',NULL,NULL,NULL),(45599,'Menuegoutte','menuegoutte',NULL,NULL,NULL),(45600,'Meppel','meppel',NULL,NULL,NULL),(45601,'Merbach','merbach',NULL,NULL,NULL),(45602,'Merbes','merbes',NULL,NULL,NULL),(45603,'Merbes-le-Château','merbes-le-château',NULL,NULL,NULL),(45604,'Merbes-Ste.-Marie','merbes-ste.-marie',NULL,NULL,NULL),(45605,'Merchtem','merchtem',NULL,NULL,NULL),(45606,'Merckoltz','merckoltz',NULL,NULL,NULL),(45607,'Merdope','merdope',NULL,NULL,NULL),(45608,'Mereveldhoven','mereveldhoven',NULL,NULL,NULL),(45609,'Mergny','mergny',NULL,NULL,NULL),(45610,'Merkelbeek','merkelbeek',NULL,NULL,NULL),(45611,'Merkem','merkem',NULL,NULL,NULL),(45612,'Merll','merll',NULL,NULL,NULL),(45613,'Merscheid','merscheid',NULL,NULL,NULL),(45614,'Merselo','merselo',NULL,NULL,NULL),(45615,'Mertert','mertert',NULL,NULL,NULL),(45616,'Merxem','merxem',NULL,NULL,NULL),(45617,'Merxplas','merxplas',NULL,NULL,NULL),(45618,'Meslin','meslin',NULL,NULL,NULL),(45619,'Meslin-l\'Evêque','meslin-l\'evêque',NULL,NULL,NULL),(45620,'Mespelaere','mespelaere',NULL,NULL,NULL),(45621,'Messancy','messancy',NULL,NULL,NULL),(45622,'Messelbroek','messelbroek',NULL,NULL,NULL),(45623,'Messines','messines',NULL,NULL,NULL),(45624,'Mesvin','mesvin',NULL,NULL,NULL),(45625,'Meterik','meterik',NULL,NULL,NULL),(45626,'Metselawier','metselawier',NULL,NULL,NULL),(45627,'Mettecoven','mettecoven',NULL,NULL,NULL),(45628,'Mettet','mettet',NULL,NULL,NULL),(45629,'Grand Metz','grand metz',NULL,NULL,NULL),(45630,'Metzert','metzert',NULL,NULL,NULL),(45631,'Meulebeke','meulebeke',NULL,NULL,NULL),(45632,'Meulenbroekroth','meulenbroekroth',NULL,NULL,NULL),(45633,'Meux','meux',NULL,NULL,NULL),(45634,'Mevergnies','mevergnies',NULL,NULL,NULL),(45635,'Meyel','meyel',NULL,NULL,NULL),(45636,'Meygem','meygem',NULL,NULL,NULL),(45637,'Meylegem','meylegem',NULL,NULL,NULL),(45638,'St. Michel','st. michel',NULL,NULL,NULL),(45639,'Michelbeke','michelbeke',NULL,NULL,NULL),(45640,'Michelbuch','michelbuch',NULL,NULL,NULL),(45641,'Micheroux','micheroux',NULL,NULL,NULL),(45642,'Michiels-Gestel','michiels-gestel',NULL,NULL,NULL),(45643,'St. Michiels-Gestel','st. michiels-gestel',NULL,NULL,NULL),(45644,'Micret','micret',NULL,NULL,NULL),(45645,'Middelaar','middelaar',NULL,NULL,NULL),(45646,'Middeland','middeland',NULL,NULL,NULL),(45647,'Middelbeemster','middelbeemster',NULL,NULL,NULL),(45648,'Middelbeers','middelbeers',NULL,NULL,NULL),(45649,'Middelbert','middelbert',NULL,NULL,NULL),(45650,'Middelbourg','middelbourg',NULL,NULL,NULL),(45651,'Middelbuurt','middelbuurt',NULL,NULL,NULL),(45652,'Middelharnis','middelharnis',NULL,NULL,NULL),(45653,'Middelheers','middelheers',NULL,NULL,NULL),(45654,'Middelie','middelie',NULL,NULL,NULL),(45655,'Akswijk','akswijk',NULL,NULL,NULL),(45656,'Middelik','middelik',NULL,NULL,NULL),(45657,'Middelkerke','middelkerke',NULL,NULL,NULL),(45658,'Middelste','middelste',NULL,NULL,NULL),(45659,'Vallaat','vallaat',NULL,NULL,NULL),(45660,'Middelste Vallaat','middelste vallaat',NULL,NULL,NULL),(45661,'Westerwijtwerd','westerwijtwerd',NULL,NULL,NULL),(45662,'Toornwerd','toornwerd',NULL,NULL,NULL),(45663,'Midlaren','midlaren',NULL,NULL,NULL),(45664,'Midlum','midlum',NULL,NULL,NULL),(45665,'Midsland','midsland',NULL,NULL,NULL),(45666,'Midwoud','midwoud',NULL,NULL,NULL),(45667,'Miedum','miedum',NULL,NULL,NULL),(45668,'Mielen','mielen',NULL,NULL,NULL),(45669,'Mierlo','mierlo',NULL,NULL,NULL),(45670,'Mignault','mignault',NULL,NULL,NULL),(45671,'Milmorte','milmorte',NULL,NULL,NULL),(45672,'Mill','mill',NULL,NULL,NULL),(45673,'Millaumont','millaumont',NULL,NULL,NULL),(45674,'Millen','millen',NULL,NULL,NULL),(45675,'Millen-over-Aelst','millen-over-aelst',NULL,NULL,NULL),(45676,'Milligen','milligen',NULL,NULL,NULL),(45677,'Millingen','millingen',NULL,NULL,NULL),(45678,'Milsbeek','milsbeek',NULL,NULL,NULL),(45679,'Minderhout','minderhout',NULL,NULL,NULL),(45680,'Minnertsga','minnertsga',NULL,NULL,NULL),(45681,'Mirns','mirns',NULL,NULL,NULL),(45682,'Roux','roux',NULL,NULL,NULL),(45683,'Miroir','miroir',NULL,NULL,NULL),(45684,'Roux Miroir','roux miroir',NULL,NULL,NULL),(45685,'Mirwart','mirwart',NULL,NULL,NULL),(45686,'Miskom','miskom',NULL,NULL,NULL),(45687,'Mochet','mochet',NULL,NULL,NULL),(45688,'Modave','modave',NULL,NULL,NULL),(45689,'Moen','moen',NULL,NULL,NULL),(45690,'Moerbeek','moerbeek',NULL,NULL,NULL),(45691,'Moerbeke','moerbeke',NULL,NULL,NULL),(45692,'Moerdijk','moerdijk',NULL,NULL,NULL),(45693,'Moere','moere',NULL,NULL,NULL),(45694,'Moeres','moeres',NULL,NULL,NULL),(45695,'Moergestel','moergestel',NULL,NULL,NULL),(45696,'Moerkapelle','moerkapelle',NULL,NULL,NULL),(45697,'de Wilde Veenen','de wilde veenen',NULL,NULL,NULL),(45698,'Moerkerke','moerkerke',NULL,NULL,NULL),(45699,'Moerseke','moerseke',NULL,NULL,NULL),(45700,'Moerslag','moerslag',NULL,NULL,NULL),(45701,'Moerstraten','moerstraten',NULL,NULL,NULL),(45702,'Moerveld','moerveld',NULL,NULL,NULL),(45703,'Moesdorff','moesdorff',NULL,NULL,NULL),(45704,'Moeselkeent','moeselkeent',NULL,NULL,NULL),(45705,'Moesenbroek','moesenbroek',NULL,NULL,NULL),(45706,'Mogimont','mogimont',NULL,NULL,NULL),(45707,'Moha','moha',NULL,NULL,NULL),(45708,'Mohiville','mohiville',NULL,NULL,NULL),(45709,'Moignelée','moignelée',NULL,NULL,NULL),(45710,'Moircy','moircy',NULL,NULL,NULL),(45711,'Moiville','moiville',NULL,NULL,NULL),(45712,'Molenaarsgraaf','molenaarsgraaf',NULL,NULL,NULL),(45713,'Molenbeek','molenbeek',NULL,NULL,NULL),(45714,'Molenveld','molenveld',NULL,NULL,NULL),(45715,'Molhembollebeek','molhembollebeek',NULL,NULL,NULL),(45716,'Molkwerum','molkwerum',NULL,NULL,NULL),(45717,'Mollem','mollem',NULL,NULL,NULL),(45718,'Molsberg','molsberg',NULL,NULL,NULL),(45719,'Momignies','momignies',NULL,NULL,NULL),(45720,'Mompach','mompach',NULL,NULL,NULL),(45721,'Monaville','monaville',NULL,NULL,NULL),(45722,'Imbrechies','imbrechies',NULL,NULL,NULL),(45723,'Monceau-Imbrechies','monceau-imbrechies',NULL,NULL,NULL),(45724,'Monderkange','monderkange',NULL,NULL,NULL),(45725,'Mondorff','mondorff',NULL,NULL,NULL),(45726,'Monster','monster',NULL,NULL,NULL),(45727,'Monstreux','monstreux',NULL,NULL,NULL),(45728,'Montaigu','montaigu',NULL,NULL,NULL),(45729,'Montbliart','montbliart',NULL,NULL,NULL),(45730,'Montenaken','montenaken',NULL,NULL,NULL),(45731,'Montfoort','montfoort',NULL,NULL,NULL),(45732,'Montfort','montfort',NULL,NULL,NULL),(45733,'Mont-Gauthier','mont-gauthier',NULL,NULL,NULL),(45734,'Mont-Hadelin','mont-hadelin',NULL,NULL,NULL),(45735,'Montignies','montignies',NULL,NULL,NULL),(45736,'Tilleul','tilleul',NULL,NULL,NULL),(45737,'Montignies-le-Tilleul','montignies-le-tilleul',NULL,NULL,NULL),(45738,'Montignies-lez-Lens','montignies-lez-lens',NULL,NULL,NULL),(45739,'Christophe','christophe',NULL,NULL,NULL),(45740,'Montignies-St.-Christophe','montignies-st.-christophe',NULL,NULL,NULL),(45741,'Roc','roc',NULL,NULL,NULL),(45742,'Montignies-sur-Roc','montignies-sur-roc',NULL,NULL,NULL),(45743,'Montignies sur Sambre','montignies sur sambre',NULL,NULL,NULL),(45744,'Montleban','montleban',NULL,NULL,NULL),(45745,'Montplainchamp','montplainchamp',NULL,NULL,NULL),(45746,'Montquintin','montquintin',NULL,NULL,NULL),(45747,'Montreuil','montreuil',NULL,NULL,NULL),(45748,'Montroeul','montroeul',NULL,NULL,NULL),(45749,'Mont-St.-Aldegonde','mont-st.-aldegonde',NULL,NULL,NULL),(45750,'Mont-St.-André','mont-st.-andré',NULL,NULL,NULL),(45751,'Aubert','aubert',NULL,NULL,NULL),(45752,'Mont-St.-Aubert','mont-st.-aubert',NULL,NULL,NULL),(45753,'Mont-St.-Geneviève','mont-st.-geneviève',NULL,NULL,NULL),(45754,'Mont-St.-Guibert','mont-st.-guibert',NULL,NULL,NULL),(45755,'Mont-sur-Marchiennes','mont-sur-marchiennes',NULL,NULL,NULL),(45756,'Montzen','montzen',NULL,NULL,NULL),(45757,'Mook','mook',NULL,NULL,NULL),(45758,'Plasmole','plasmole',NULL,NULL,NULL),(45759,'Moordrecht','moordrecht',NULL,NULL,NULL),(45760,'Mooregem','mooregem',NULL,NULL,NULL),(45761,'Moorsel','moorsel',NULL,NULL,NULL),(45762,'Moorslede','moorslede',NULL,NULL,NULL),(45763,'Moortzeele','moortzeele',NULL,NULL,NULL),(45764,'Moorzeele','moorzeele',NULL,NULL,NULL),(45765,'Mopertingen','mopertingen',NULL,NULL,NULL),(45766,'Moresnet','moresnet',NULL,NULL,NULL),(45767,'Morhet','morhet',NULL,NULL,NULL),(45768,'Morialme','morialme',NULL,NULL,NULL),(45769,'Morival','morival',NULL,NULL,NULL),(45770,'Morkhoven','morkhoven',NULL,NULL,NULL),(45771,'Morlanwelz','morlanwelz',NULL,NULL,NULL),(45772,'Mormerwoude','mormerwoude',NULL,NULL,NULL),(45773,'Mormont','mormont',NULL,NULL,NULL),(45774,'Mornimont','mornimont',NULL,NULL,NULL),(45775,'Morra','morra',NULL,NULL,NULL),(45776,'Mortehan','mortehan',NULL,NULL,NULL),(45777,'Mortel','mortel',NULL,NULL,NULL),(45778,'Mortinsart','mortinsart',NULL,NULL,NULL),(45779,'Mortroux','mortroux',NULL,NULL,NULL),(45780,'Mortsel','mortsel',NULL,NULL,NULL),(45781,'Mosingerhoff','mosingerhoff',NULL,NULL,NULL),(45782,'Mouland','mouland',NULL,NULL,NULL),(45783,'Moulbaix','moulbaix',NULL,NULL,NULL),(45784,'Moumalle','moumalle',NULL,NULL,NULL),(45785,'Mouskron','mouskron',NULL,NULL,NULL),(45786,'Moustier','moustier',NULL,NULL,NULL),(45787,'Moxhe','moxhe',NULL,NULL,NULL),(45788,'Moyen','moyen',NULL,NULL,NULL),(45789,'Mozet','mozet',NULL,NULL,NULL),(45790,'Muggebeet','muggebeet',NULL,NULL,NULL),(45791,'Muhlbach','muhlbach',NULL,NULL,NULL),(45792,'Muiderberg','muiderberg',NULL,NULL,NULL),(45793,'Mulk','mulk',NULL,NULL,NULL),(45794,'Mullem','mullem',NULL,NULL,NULL),(45795,'Mullersthal','mullersthal',NULL,NULL,NULL),(45796,'Mullerthal','mullerthal',NULL,NULL,NULL),(45797,'Munckzwalm','munckzwalm',NULL,NULL,NULL),(45798,'Munnekeburen','munnekeburen',NULL,NULL,NULL),(45799,'Munnikenland','munnikenland',NULL,NULL,NULL),(45800,'Muno','muno',NULL,NULL,NULL),(45801,'Munsbach','munsbach',NULL,NULL,NULL),(45802,'Munshausen','munshausen',NULL,NULL,NULL),(45803,'Munsterbilsen','munsterbilsen',NULL,NULL,NULL),(45804,'Munstergeleen','munstergeleen',NULL,NULL,NULL),(45805,'Munte','munte',NULL,NULL,NULL),(45806,'Muntjezijl','muntjezijl',NULL,NULL,NULL),(45807,'Musson','musson',NULL,NULL,NULL),(45808,'Willancourt','willancourt',NULL,NULL,NULL),(45809,'Mussy','mussy',NULL,NULL,NULL),(45810,'Ville','ville',NULL,NULL,NULL),(45811,'Mussy-la-Ville','mussy-la-ville',NULL,NULL,NULL),(45812,'Mutfort','mutfort',NULL,NULL,NULL),(45813,'Muusecker','muusecker',NULL,NULL,NULL),(45814,'Muysen','muysen',NULL,NULL,NULL),(45815,'My','my',NULL,NULL,NULL),(45816,'Mydrecht','mydrecht',NULL,NULL,NULL),(45817,'Myl','myl',NULL,NULL,NULL),(45818,'De Myl','de myl',NULL,NULL,NULL),(45819,'Nadort','nadort',NULL,NULL,NULL),(45820,'Mynerswyk','mynerswyk',NULL,NULL,NULL),(45821,'Mynsheerenland','mynsheerenland',NULL,NULL,NULL),(45822,'Myzen','myzen',NULL,NULL,NULL),(45823,'Naarden','naarden',NULL,NULL,NULL),(45824,'Naast','naast',NULL,NULL,NULL),(45825,'Nacher','nacher',NULL,NULL,NULL),(45826,'Nachtmanderscheid','nachtmanderscheid',NULL,NULL,NULL),(45827,'Nadrin','nadrin',NULL,NULL,NULL),(45828,'Naegem','naegem',NULL,NULL,NULL),(45829,'Nafraiture','nafraiture',NULL,NULL,NULL),(45830,'Nagelbeek','nagelbeek',NULL,NULL,NULL),(45831,'Naleumont','naleumont',NULL,NULL,NULL),(45832,'Nalinnes','nalinnes',NULL,NULL,NULL),(45833,'Namêche','namêche',NULL,NULL,NULL),(45834,'Namur','namur',NULL,NULL,NULL),(45835,'Nandrin','nandrin',NULL,NULL,NULL),(45836,'Nannireux','nannireux',NULL,NULL,NULL),(45837,'Nantimont','nantimont',NULL,NULL,NULL),(45838,'Naomé','naomé',NULL,NULL,NULL),(45839,'Narcimont','narcimont',NULL,NULL,NULL),(45840,'Nassogne','nassogne',NULL,NULL,NULL),(45841,'Naters','naters',NULL,NULL,NULL),(45842,'Pancras-Gors','pancras-gors',NULL,NULL,NULL),(45843,'St. Pancras-Gors','st. pancras-gors',NULL,NULL,NULL),(45844,'Natoye','natoye',NULL,NULL,NULL),(45845,'Nattenhaesdonk','nattenhaesdonk',NULL,NULL,NULL),(45846,'Nauerna','nauerna',NULL,NULL,NULL),(45847,'Nazareth','nazareth',NULL,NULL,NULL),(45848,'Nechin','nechin',NULL,NULL,NULL),(45849,'Nede','nede',NULL,NULL,NULL),(45850,'Nederasselt','nederasselt',NULL,NULL,NULL),(45851,'Nederboulaere','nederboulaere',NULL,NULL,NULL),(45852,'Nederbrakel','nederbrakel',NULL,NULL,NULL),(45853,'Neder-Eenaeme','neder-eenaeme',NULL,NULL,NULL),(45854,'Nederhasselt','nederhasselt',NULL,NULL,NULL),(45855,'Nederheim','nederheim',NULL,NULL,NULL),(45856,'Nederhemert','nederhemert',NULL,NULL,NULL),(45857,'Nederhorst den Berg','nederhorst den berg',NULL,NULL,NULL),(45858,'Nederlangbroek','nederlangbroek',NULL,NULL,NULL),(45859,'Nederockerzeel','nederockerzeel',NULL,NULL,NULL),(45860,'Nederrijkschewald','nederrijkschewald',NULL,NULL,NULL),(45861,'Nederslingeland','nederslingeland',NULL,NULL,NULL),(45862,'Nederweert','nederweert',NULL,NULL,NULL),(45863,'Nederwetten','nederwetten',NULL,NULL,NULL),(45864,'Nederzwalm','nederzwalm',NULL,NULL,NULL),(45865,'Neerbeek','neerbeek',NULL,NULL,NULL),(45866,'Neerbosch','neerbosch',NULL,NULL,NULL),(45867,'Neerdorp','neerdorp',NULL,NULL,NULL),(45868,'Neerglabeek','neerglabeek',NULL,NULL,NULL),(45869,'Neerharen','neerharen',NULL,NULL,NULL),(45870,'Neerhespen','neerhespen',NULL,NULL,NULL),(45871,'Neerheylissem','neerheylissem',NULL,NULL,NULL),(45872,'Neeritter','neeritter',NULL,NULL,NULL),(45873,'Neerlanden','neerlanden',NULL,NULL,NULL),(45874,'Neerlinter','neerlinter',NULL,NULL,NULL),(45875,'Ransberghem','ransberghem',NULL,NULL,NULL),(45876,'Neeroeteren','neeroeteren',NULL,NULL,NULL),(45877,'Neerpelt','neerpelt',NULL,NULL,NULL),(45878,'Neerrepen','neerrepen',NULL,NULL,NULL),(45879,'Neerrynen','neerrynen',NULL,NULL,NULL),(45880,'Neervelp','neervelp',NULL,NULL,NULL),(45881,'Neerwinden','neerwinden',NULL,NULL,NULL),(45882,'Neeryssche','neeryssche',NULL,NULL,NULL),(45883,'Neldhausen','neldhausen',NULL,NULL,NULL),(45884,'Westdongeradeel','westdongeradeel',NULL,NULL,NULL),(45885,'Utingeradeel','utingeradeel',NULL,NULL,NULL),(45886,'Nessonvaux','nessonvaux',NULL,NULL,NULL),(45887,'Nethène','nethène',NULL,NULL,NULL),(45888,'Netterden','netterden',NULL,NULL,NULL),(45889,'Nettines','nettines',NULL,NULL,NULL),(45890,'Neudorff','neudorff',NULL,NULL,NULL),(45891,'Neufmaison','neufmaison',NULL,NULL,NULL),(45892,'Neuhaeusgen','neuhaeusgen',NULL,NULL,NULL),(45893,'Neumoulin','neumoulin',NULL,NULL,NULL),(45894,'Neumuhl','neumuhl',NULL,NULL,NULL),(45895,'Neunhausen','neunhausen',NULL,NULL,NULL),(45896,'Neuperle','neuperle',NULL,NULL,NULL),(45897,'Neuve-Eglise','neuve-eglise',NULL,NULL,NULL),(45898,'Neuville','neuville',NULL,NULL,NULL),(45899,'Philippeville','philippeville',NULL,NULL,NULL),(45900,'Neuville-en-Condroz','neuville-en-condroz',NULL,NULL,NULL),(45901,'Neuville-sous-Huy','neuville-sous-huy',NULL,NULL,NULL),(45902,'Neuvillers','neuvillers',NULL,NULL,NULL),(45903,'Neuzen','neuzen',NULL,NULL,NULL),(45904,'Ter Neuzen','ter neuzen',NULL,NULL,NULL),(45905,'Nevele','nevele',NULL,NULL,NULL),(45906,'Neygem','neygem',NULL,NULL,NULL),(45907,'Nibbixwoud','nibbixwoud',NULL,NULL,NULL),(45908,'Nichtevecht','nichtevecht',NULL,NULL,NULL),(45909,'Nicolaasga','nicolaasga',NULL,NULL,NULL),(45910,'St. Nicolaasga','st. nicolaasga',NULL,NULL,NULL),(45911,'St. Nicolas','st. nicolas',NULL,NULL,NULL),(45912,'Niebert','niebert',NULL,NULL,NULL),(45913,'Niederanven','niederanven',NULL,NULL,NULL),(45914,'Niederdonven','niederdonven',NULL,NULL,NULL),(45915,'Niedereussenbach','niedereussenbach',NULL,NULL,NULL),(45916,'Niederfeulen','niederfeulen',NULL,NULL,NULL),(45917,'Niederkorn','niederkorn',NULL,NULL,NULL),(45918,'Niedermertzig','niedermertzig',NULL,NULL,NULL),(45919,'Niederpallen','niederpallen',NULL,NULL,NULL),(45920,'Niederschiren','niederschiren',NULL,NULL,NULL),(45921,'Niederwampach','niederwampach',NULL,NULL,NULL),(45922,'Niederwiltz','niederwiltz',NULL,NULL,NULL),(45923,'Niedorp','niedorp',NULL,NULL,NULL),(45924,'Niehove','niehove',NULL,NULL,NULL),(45925,'Truijden','truijden',NULL,NULL,NULL),(45926,'St. Truijden','st. truijden',NULL,NULL,NULL),(45927,'Niersen','niersen',NULL,NULL,NULL),(45928,'Nietap','nietap',NULL,NULL,NULL),(45929,'Nieuwaal','nieuwaal',NULL,NULL,NULL),(45930,'Nieuw Beerta','nieuw beerta',NULL,NULL,NULL),(45931,'Beijerland','beijerland',NULL,NULL,NULL),(45932,'Nieuw Beijerland','nieuw beijerland',NULL,NULL,NULL),(45933,'Bonaventure','bonaventure',NULL,NULL,NULL),(45934,'Nieuw Bonaventure','nieuw bonaventure',NULL,NULL,NULL),(45935,'Engeland','engeland',NULL,NULL,NULL),(45936,'Nieuw Engeland','nieuw engeland',NULL,NULL,NULL),(45937,'Nieuw Erve','nieuw erve',NULL,NULL,NULL),(45938,'Gote','gote',NULL,NULL,NULL),(45939,'Nieuwe Gote','nieuwe gote',NULL,NULL,NULL),(45940,'Nieuwehorne','nieuwehorne',NULL,NULL,NULL),(45941,'Nieuwendam','nieuwendam',NULL,NULL,NULL),(45942,'Nieuwenhagen','nieuwenhagen',NULL,NULL,NULL),(45943,'Nieuwenhoorn','nieuwenhoorn',NULL,NULL,NULL),(45944,'Nieuwenhove','nieuwenhove',NULL,NULL,NULL),(45945,'Nieuwe Niedorp','nieuwe niedorp',NULL,NULL,NULL),(45946,'Pekel-A','pekel-a',NULL,NULL,NULL),(45947,'Nieuwe-Pekel-A','nieuwe-pekel-a',NULL,NULL,NULL),(45948,'Nieuwer Amstel','nieuwer amstel',NULL,NULL,NULL),(45949,'Nieuwerkerk aan den Yssel','nieuwerkerk aan den yssel',NULL,NULL,NULL),(45950,'Nieuwerkerken','nieuwerkerken',NULL,NULL,NULL),(45951,'Nieuwersluis','nieuwersluis',NULL,NULL,NULL),(45952,'Nieuwer-Ter-A','nieuwer-ter-a',NULL,NULL,NULL),(45953,'Nieuwe Schans','nieuwe schans',NULL,NULL,NULL),(45954,'Tonge','tonge',NULL,NULL,NULL),(45955,'Nieuwe Tonge','nieuwe tonge',NULL,NULL,NULL),(45956,'Nieuw Goudriaan','nieuw goudriaan',NULL,NULL,NULL),(45957,'Nieuw Kapelle','nieuw kapelle',NULL,NULL,NULL),(45958,'Nieuwkerke','nieuwkerke',NULL,NULL,NULL),(45959,'Nieuw Kleiburg','nieuw kleiburg',NULL,NULL,NULL),(45960,'Nieuwkoop','nieuwkoop',NULL,NULL,NULL),(45961,'Nieuwkruisland','nieuwkruisland',NULL,NULL,NULL),(45962,'Nieuwkuik','nieuwkuik',NULL,NULL,NULL),(45963,'Onzenoort','onzenoort',NULL,NULL,NULL),(45964,'Oud Nieuwland','oud nieuwland',NULL,NULL,NULL),(45965,'West Nieuwland','west nieuwland',NULL,NULL,NULL),(45966,'Brielsche','brielsche',NULL,NULL,NULL),(45967,'Brielsche Nieuwland','brielsche nieuwland',NULL,NULL,NULL),(45968,'Nieuw Lekkerland','nieuw lekkerland',NULL,NULL,NULL),(45969,'Nieuwleusen','nieuwleusen',NULL,NULL,NULL),(45970,'Nieuw Maarsseveen','nieuw maarsseveen',NULL,NULL,NULL),(45971,'Nieuw Mathenes','nieuw mathenes',NULL,NULL,NULL),(45972,'Nieuwmoer','nieuwmoer',NULL,NULL,NULL),(45973,'Nieuwmunster','nieuwmunster',NULL,NULL,NULL),(45974,'Nieuwolde','nieuwolde',NULL,NULL,NULL),(45975,'Ouwaard','ouwaard',NULL,NULL,NULL),(45976,'Nieuw Ouwaard','nieuw ouwaard',NULL,NULL,NULL),(45977,'Papendrecht','papendrecht',NULL,NULL,NULL),(45978,'Nieuw Papendrecht','nieuw papendrecht',NULL,NULL,NULL),(45979,'Pendrecht','pendrecht',NULL,NULL,NULL),(45980,'Nieuw Pendrecht','nieuw pendrecht',NULL,NULL,NULL),(45981,'Nieuwrhode','nieuwrhode',NULL,NULL,NULL),(45982,'Rozenburg','rozenburg',NULL,NULL,NULL),(45983,'Nieuw Rozenburg','nieuw rozenburg',NULL,NULL,NULL),(45984,'Scheemda','scheemda',NULL,NULL,NULL),(45985,'Nieuw Scheemda','nieuw scheemda',NULL,NULL,NULL),(45986,'Nieuwschild','nieuwschild',NULL,NULL,NULL),(45987,'Nieuwstad','nieuwstad',NULL,NULL,NULL),(45988,'Struiten','struiten',NULL,NULL,NULL),(45989,'Nieuw Struiten','nieuw struiten',NULL,NULL,NULL),(45990,'Nieuw Strijen','nieuw strijen',NULL,NULL,NULL),(45991,'Nieuwvliet','nieuwvliet',NULL,NULL,NULL),(45992,'Nieuwvosmeer','nieuwvosmeer',NULL,NULL,NULL),(45993,'Nieveen','nieveen',NULL,NULL,NULL),(45994,'Niezijl','niezijl',NULL,NULL,NULL),(45995,'Niftrik','niftrik',NULL,NULL,NULL),(45996,'Nil-St.-Vincent','nil-st.-vincent',NULL,NULL,NULL),(45997,'Nil-St.-Martin','nil-st.-martin',NULL,NULL,NULL),(45998,'Nimy','nimy',NULL,NULL,NULL),(45999,'Maizières','maizières',NULL,NULL,NULL),(46000,'Nimy-Maizières','nimy-maizières',NULL,NULL,NULL),(46001,'Ninove','ninove',NULL,NULL,NULL),(46002,'Nismes','nismes',NULL,NULL,NULL),(46003,'Nisse','nisse',NULL,NULL,NULL),(46004,'Nistelroode','nistelroode',NULL,NULL,NULL),(46005,'Nive','nive',NULL,NULL,NULL),(46006,'Nivelles','nivelles',NULL,NULL,NULL),(46007,'Niverlée','niverlée',NULL,NULL,NULL),(46008,'Nivraumont','nivraumont',NULL,NULL,NULL),(46009,'Nobressart','nobressart',NULL,NULL,NULL),(46010,'Petit Nobressart','petit nobressart',NULL,NULL,NULL),(46011,'Nodebais','nodebais',NULL,NULL,NULL),(46012,'Noduwez','noduwez',NULL,NULL,NULL),(46013,'Noertzange','noertzange',NULL,NULL,NULL),(46014,'Noetsele','noetsele',NULL,NULL,NULL),(46015,'Noirefontaine','noirefontaine',NULL,NULL,NULL),(46016,'Noiseux','noiseux',NULL,NULL,NULL),(46017,'Nokere','nokere',NULL,NULL,NULL),(46018,'Nolde','nolde',NULL,NULL,NULL),(46019,'Nolevaux','nolevaux',NULL,NULL,NULL),(46020,'Nolinfaing','nolinfaing',NULL,NULL,NULL),(46021,'Nomern','nomern',NULL,NULL,NULL),(46022,'Nonnenmuhl','nonnenmuhl',NULL,NULL,NULL),(46023,'Nooddorp','nooddorp',NULL,NULL,NULL),(46024,'Noorbeek','noorbeek',NULL,NULL,NULL),(46025,'Noordbarge','noordbarge',NULL,NULL,NULL),(46026,'Noordbroek','noordbroek',NULL,NULL,NULL),(46027,'Noordduringen','noordduringen',NULL,NULL,NULL),(46028,'Noorddijk','noorddijk',NULL,NULL,NULL),(46029,'Noordeind','noordeind',NULL,NULL,NULL),(46030,'Noordeloos','noordeloos',NULL,NULL,NULL),(46031,'Overslingeland','overslingeland',NULL,NULL,NULL),(46032,'Noordgeest','noordgeest',NULL,NULL,NULL),(46033,'Noordgouwe','noordgouwe',NULL,NULL,NULL),(46034,'Noordhorn','noordhorn',NULL,NULL,NULL),(46035,'Noordlaren','noordlaren',NULL,NULL,NULL),(46036,'Noordmeer','noordmeer',NULL,NULL,NULL),(46037,'Polsbroek','polsbroek',NULL,NULL,NULL),(46038,'Noord-Polsbroek','noord-polsbroek',NULL,NULL,NULL),(46039,'Schalkwijk','schalkwijk',NULL,NULL,NULL),(46040,'Noord-Schalkwijk','noord-schalkwijk',NULL,NULL,NULL),(46041,'Scharwoude','scharwoude',NULL,NULL,NULL),(46042,'Noord-Scharwoude','noord-scharwoude',NULL,NULL,NULL),(46043,'Noord-Schermer','noord-schermer',NULL,NULL,NULL),(46044,'Noordschote','noordschote',NULL,NULL,NULL),(46045,'Sleen','sleen',NULL,NULL,NULL),(46046,'Noord-Sleen','noord-sleen',NULL,NULL,NULL),(46047,'Waddinxveen','waddinxveen',NULL,NULL,NULL),(46048,'Noord-Waddinxveen','noord-waddinxveen',NULL,NULL,NULL),(46049,'Noordwelle','noordwelle',NULL,NULL,NULL),(46050,'Noordwolde','noordwolde',NULL,NULL,NULL),(46051,'Noordwijk','noordwijk',NULL,NULL,NULL),(46052,'Noordwijk binnen','noordwijk binnen',NULL,NULL,NULL),(46053,'Noordwijk buiten','noordwijk buiten',NULL,NULL,NULL),(46054,'Noordwijkerhout','noordwijkerhout',NULL,NULL,NULL),(46055,'Zilk','zilk',NULL,NULL,NULL),(46056,'de Hooge Boekhorst','de hooge boekhorst',NULL,NULL,NULL),(46057,'Norderwijck','norderwijck',NULL,NULL,NULL),(46058,'Nosseghem','nosseghem',NULL,NULL,NULL),(46059,'Nothum','nothum',NULL,NULL,NULL),(46060,'Notre-Dame-au-Bois','notre-dame-au-bois',NULL,NULL,NULL),(46061,'Nouvelles','nouvelles',NULL,NULL,NULL),(46062,'Noville','noville',NULL,NULL,NULL),(46063,'Noville-les-Bois','noville-les-bois',NULL,NULL,NULL),(46064,'Noville-sur-Mehaigne','noville-sur-mehaigne',NULL,NULL,NULL),(46065,'Nukerke','nukerke',NULL,NULL,NULL),(46066,'Nuland','nuland',NULL,NULL,NULL),(46067,'Numansdorp','numansdorp',NULL,NULL,NULL),(46068,'Buitensluis','buitensluis',NULL,NULL,NULL),(46069,'de Buitensluis','de buitensluis',NULL,NULL,NULL),(46070,'Nunen','nunen',NULL,NULL,NULL),(46071,'Nunspeet','nunspeet',NULL,NULL,NULL),(46072,'Nuth','nuth',NULL,NULL,NULL),(46073,'Nutter','nutter',NULL,NULL,NULL),(46074,'Nijbroek','nijbroek',NULL,NULL,NULL),(46075,'Nijeberkoop','nijeberkoop',NULL,NULL,NULL),(46076,'Nijega','nijega',NULL,NULL,NULL),(46077,'Smallingerland','smallingerland',NULL,NULL,NULL),(46078,'Hemelumer','hemelumer',NULL,NULL,NULL),(46079,'Oldephaert','oldephaert',NULL,NULL,NULL),(46080,'Hemelumer Oldephaert','hemelumer oldephaert',NULL,NULL,NULL),(46081,'Nijehaske','nijehaske',NULL,NULL,NULL),(46082,'Nijeholtpade','nijeholtpade',NULL,NULL,NULL),(46083,'Nijeholtwolde','nijeholtwolde',NULL,NULL,NULL),(46084,'Nijelemmer','nijelemmer',NULL,NULL,NULL),(46085,'Nijemerdum','nijemerdum',NULL,NULL,NULL),(46086,'Nijensleek','nijensleek',NULL,NULL,NULL),(46087,'Nijentap','nijentap',NULL,NULL,NULL),(46088,'Nijenweerd','nijenweerd',NULL,NULL,NULL),(46089,'Nijeschoot','nijeschoot',NULL,NULL,NULL),(46090,'Nijetrijne','nijetrijne',NULL,NULL,NULL),(46091,'Nijewier','nijewier',NULL,NULL,NULL),(46092,'Nijhuizum','nijhuizum',NULL,NULL,NULL),(46093,'Nijken','nijken',NULL,NULL,NULL),(46094,'Ferwerderadeel','ferwerderadeel',NULL,NULL,NULL),(46095,'Oostdongeradeel','oostdongeradeel',NULL,NULL,NULL),(46096,'Nijlande','nijlande',NULL,NULL,NULL),(46097,'Nijlen','nijlen',NULL,NULL,NULL),(46098,'Nijnsel','nijnsel',NULL,NULL,NULL),(46099,'Nijstad','nijstad',NULL,NULL,NULL),(46100,'Nijswilder','nijswilder',NULL,NULL,NULL),(46101,'Obaix','obaix',NULL,NULL,NULL),(46102,'Obbicht','obbicht',NULL,NULL,NULL),(46103,'Papenhoven','papenhoven',NULL,NULL,NULL),(46104,'Obdam','obdam',NULL,NULL,NULL),(46105,'Oberanven','oberanven',NULL,NULL,NULL),(46106,'Oberbillig','oberbillig',NULL,NULL,NULL),(46107,'Oberdonven','oberdonven',NULL,NULL,NULL),(46108,'Obereussenbach','obereussenbach',NULL,NULL,NULL),(46109,'Oberfeulen','oberfeulen',NULL,NULL,NULL),(46110,'Obergum','obergum',NULL,NULL,NULL),(46111,'Oberkorn','oberkorn',NULL,NULL,NULL),(46112,'Obermertzig','obermertzig',NULL,NULL,NULL),(46113,'Oberpallen','oberpallen',NULL,NULL,NULL),(46114,'Oberschlinder','oberschlinder',NULL,NULL,NULL),(46115,'Obersyren','obersyren',NULL,NULL,NULL),(46116,'Oberwampach','oberwampach',NULL,NULL,NULL),(46117,'Oberwormeldange','oberwormeldange',NULL,NULL,NULL),(46118,'Obigies','obigies',NULL,NULL,NULL),(46119,'Obourg','obourg',NULL,NULL,NULL),(46120,'Ochamps','ochamps',NULL,NULL,NULL),(46121,'Ocquier','ocquier',NULL,NULL,NULL),(46122,'Odeigne','odeigne',NULL,NULL,NULL),(46123,'Odeur','odeur',NULL,NULL,NULL),(46124,'Odilienberg','odilienberg',NULL,NULL,NULL),(46125,'Odoorn','odoorn',NULL,NULL,NULL),(46126,'Odijk','odijk',NULL,NULL,NULL),(46127,'Oedelem','oedelem',NULL,NULL,NULL),(46128,'Oedenrode','oedenrode',NULL,NULL,NULL),(46129,'St. Oedenrode','st. oedenrode',NULL,NULL,NULL),(46130,'Oeffelt','oeffelt',NULL,NULL,NULL),(46131,'Oegstgeest','oegstgeest',NULL,NULL,NULL),(46132,'Oehl','oehl',NULL,NULL,NULL),(46133,'Oeken','oeken',NULL,NULL,NULL),(46134,'Oeleghem','oeleghem',NULL,NULL,NULL),(46135,'Oene','oene',NULL,NULL,NULL),(46136,'Oenkerk','oenkerk',NULL,NULL,NULL),(46137,'Oenzel','oenzel',NULL,NULL,NULL),(46138,'Oeren','oeren',NULL,NULL,NULL),(46139,'Oerle','oerle',NULL,NULL,NULL),(46140,'Oers','oers',NULL,NULL,NULL),(46141,'Oesselghem','oesselghem',NULL,NULL,NULL),(46142,'Oetinghen','oetinghen',NULL,NULL,NULL),(46143,'Oeudeghien','oeudeghien',NULL,NULL,NULL),(46144,'Oevel','oevel',NULL,NULL,NULL),(46145,'Offagne','offagne',NULL,NULL,NULL),(46146,'Offaing','offaing',NULL,NULL,NULL),(46147,'Offelken','offelken',NULL,NULL,NULL),(46148,'Offenbeek','offenbeek',NULL,NULL,NULL),(46149,'Offingawier','offingawier',NULL,NULL,NULL),(46150,'Ogy','ogy',NULL,NULL,NULL),(46151,'Ohain','ohain',NULL,NULL,NULL),(46152,'Ohe','ohe',NULL,NULL,NULL),(46153,'Ohe en Laak','ohe en laak',NULL,NULL,NULL),(46154,'Ohey','ohey',NULL,NULL,NULL),(46155,'Oignies','oignies',NULL,NULL,NULL),(46156,'Oirbeek','oirbeek',NULL,NULL,NULL),(46157,'Oirlo','oirlo',NULL,NULL,NULL),(46158,'Oirsbeek','oirsbeek',NULL,NULL,NULL),(46159,'Oirschot','oirschot',NULL,NULL,NULL),(46160,'Oiskerque','oiskerque',NULL,NULL,NULL),(46161,'Oisterwijk','oisterwijk',NULL,NULL,NULL),(46162,'Oizy','oizy',NULL,NULL,NULL),(46163,'Okegem','okegem',NULL,NULL,NULL),(46164,'Oldeberkoop','oldeberkoop',NULL,NULL,NULL),(46165,'Oldeboorn','oldeboorn',NULL,NULL,NULL),(46166,'Oldebroek','oldebroek',NULL,NULL,NULL),(46167,'Oldeholtpade','oldeholtpade',NULL,NULL,NULL),(46168,'Oldeholtwolde','oldeholtwolde',NULL,NULL,NULL),(46169,'Oldehove','oldehove',NULL,NULL,NULL),(46170,'Oldehorne','oldehorne',NULL,NULL,NULL),(46171,'Oldekerk','oldekerk',NULL,NULL,NULL),(46172,'Oldeklooster','oldeklooster',NULL,NULL,NULL),(46173,'Oldelemmer','oldelemmer',NULL,NULL,NULL),(46174,'Oldemarkt','oldemarkt',NULL,NULL,NULL),(46175,'Oldemerdum','oldemerdum',NULL,NULL,NULL),(46176,'Oldeneel','oldeneel',NULL,NULL,NULL),(46177,'Oldenzaal','oldenzaal',NULL,NULL,NULL),(46178,'Oldenzijl','oldenzijl',NULL,NULL,NULL),(46179,'Oldetrijne','oldetrijne',NULL,NULL,NULL),(46180,'Oldouwer','oldouwer',NULL,NULL,NULL),(46181,'Oleye','oleye',NULL,NULL,NULL),(46182,'Olingen','olingen',NULL,NULL,NULL),(46183,'Olland','olland',NULL,NULL,NULL),(46184,'Ollignies','ollignies',NULL,NULL,NULL),(46185,'Ollomont','ollomont',NULL,NULL,NULL),(46186,'Olloy','olloy',NULL,NULL,NULL),(46187,'Olmen','olmen',NULL,NULL,NULL),(46188,'Olne','olne',NULL,NULL,NULL),(46189,'Olsene','olsene',NULL,NULL,NULL),(46190,'Olterterp','olterterp',NULL,NULL,NULL),(46191,'Omal','omal',NULL,NULL,NULL),(46192,'Omezée','omezée',NULL,NULL,NULL),(46193,'Ommelanderwijk','ommelanderwijk',NULL,NULL,NULL),(46194,'Ommerschans','ommerschans',NULL,NULL,NULL),(46195,'On','on',NULL,NULL,NULL),(46196,'Onderdendam','onderdendam',NULL,NULL,NULL),(46197,'Onderdijks','onderdijks',NULL,NULL,NULL),(46198,'Onderwierum','onderwierum',NULL,NULL,NULL),(46199,'Onhaye','onhaye',NULL,NULL,NULL),(46200,'Onkerzeele','onkerzeele',NULL,NULL,NULL),(46201,'Onlende','onlende',NULL,NULL,NULL),(46202,'Onna','onna',NULL,NULL,NULL),(46203,'Onzel','onzel',NULL,NULL,NULL),(46204,'Onnezies','onnezies',NULL,NULL,NULL),(46205,'Onoz','onoz',NULL,NULL,NULL),(46206,'Onstwedde','onstwedde',NULL,NULL,NULL),(46207,'Wipping','wipping',NULL,NULL,NULL),(46208,'Veenhuizen-ter-Wipping','veenhuizen-ter-wipping',NULL,NULL,NULL),(46209,'Smeerling','smeerling',NULL,NULL,NULL),(46210,'Onze','onze',NULL,NULL,NULL),(46211,'Vrouwe-Polder','vrouwe-polder',NULL,NULL,NULL),(46212,'Onze-Lieve-Vrouwe-Polder','onze-lieve-vrouwe-polder',NULL,NULL,NULL),(46213,'Zandijk','zandijk',NULL,NULL,NULL),(46214,'Zandijk buiten','zandijk buiten',NULL,NULL,NULL),(46215,'Schellag','schellag',NULL,NULL,NULL),(46216,'Onze-Lieve-Vrouwe-Waver','onze-lieve-vrouwe-waver',NULL,NULL,NULL),(46217,'Oolen','oolen',NULL,NULL,NULL),(46218,'Oolre','oolre',NULL,NULL,NULL),(46219,'Ooltgensplaat','ooltgensplaat',NULL,NULL,NULL),(46220,'Oombergen','oombergen',NULL,NULL,NULL),(46221,'Oordegem','oordegem',NULL,NULL,NULL),(46222,'Oorderen','oorderen',NULL,NULL,NULL),(46223,'Oostacker','oostacker',NULL,NULL,NULL),(46224,'Oostburg','oostburg',NULL,NULL,NULL),(46225,'Oostcamp','oostcamp',NULL,NULL,NULL),(46226,'Oostduinkerke','oostduinkerke',NULL,NULL,NULL),(46227,'Oost-Eecloo','oost-eecloo',NULL,NULL,NULL),(46228,'Oostel-Beers','oostel-beers',NULL,NULL,NULL),(46229,'Westel-Beers','westel-beers',NULL,NULL,NULL),(46230,'Middel-Beers','middel-beers',NULL,NULL,NULL),(46231,'Oostende','oostende',NULL,NULL,NULL),(46232,'Ostende','ostende',NULL,NULL,NULL),(46233,'Oosterbierum','oosterbierum',NULL,NULL,NULL),(46234,'Oosterboer','oosterboer',NULL,NULL,NULL),(46235,'Oosterbroek','oosterbroek',NULL,NULL,NULL),(46236,'Oosterdalfzen','oosterdalfzen',NULL,NULL,NULL),(46237,'Ooster-Blokker','ooster-blokker',NULL,NULL,NULL),(46238,'Oosterend','oosterend',NULL,NULL,NULL),(46239,'Oosterhesselen','oosterhesselen',NULL,NULL,NULL),(46240,'Oosterholt','oosterholt',NULL,NULL,NULL),(46241,'Oosterlittens','oosterlittens',NULL,NULL,NULL),(46242,'Oostermeer','oostermeer',NULL,NULL,NULL),(46243,'Oosternieuwland','oosternieuwland',NULL,NULL,NULL),(46244,'Oosterschelling','oosterschelling',NULL,NULL,NULL),(46245,'Oosterwierum','oosterwierum',NULL,NULL,NULL),(46246,'Oosterwijtwerd','oosterwijtwerd',NULL,NULL,NULL),(46247,'Oosterzeele','oosterzeele',NULL,NULL,NULL),(46248,'Oostham','oostham',NULL,NULL,NULL),(46249,'Oosthem','oosthem',NULL,NULL,NULL),(46250,'Oosthuizen','oosthuizen',NULL,NULL,NULL),(46251,'Oostkappelle','oostkappelle',NULL,NULL,NULL),(46252,'Wersinghuizen','wersinghuizen',NULL,NULL,NULL),(46253,'Oostkerke','oostkerke',NULL,NULL,NULL),(46254,'Oostlaar','oostlaar',NULL,NULL,NULL),(46255,'Langewold','langewold',NULL,NULL,NULL),(46256,'Oost Langewold','oost langewold',NULL,NULL,NULL),(46257,'Oostmalle','oostmalle',NULL,NULL,NULL),(46258,'Oostmijzen','oostmijzen',NULL,NULL,NULL),(46259,'Oostnieuwkerke','oostnieuwkerke',NULL,NULL,NULL),(46260,'Oostroosebeke','oostroosebeke',NULL,NULL,NULL),(46261,'Oostvleteren','oostvleteren',NULL,NULL,NULL),(46262,'Oostvlieland','oostvlieland',NULL,NULL,NULL),(46263,'Oostvoorn','oostvoorn',NULL,NULL,NULL),(46264,'Oostwaard','oostwaard',NULL,NULL,NULL),(46265,'Oostwinkel','oostwinkel',NULL,NULL,NULL),(46266,'Oostwolde','oostwolde',NULL,NULL,NULL),(46267,'Oostwolder','oostwolder',NULL,NULL,NULL),(46268,'Oostwolder Eekamp','oostwolder eekamp',NULL,NULL,NULL),(46269,'Oostwoud','oostwoud',NULL,NULL,NULL),(46270,'Ysselmonde','ysselmonde',NULL,NULL,NULL),(46271,'Oost-Ysselmonde','oost-ysselmonde',NULL,NULL,NULL),(46272,'Oostzaan','oostzaan',NULL,NULL,NULL),(46273,'Oostzouburg','oostzouburg',NULL,NULL,NULL),(46274,'Oostzwake','oostzwake',NULL,NULL,NULL),(46275,'Ooteghem','ooteghem',NULL,NULL,NULL),(46276,'Ootmarssum','ootmarssum',NULL,NULL,NULL),(46277,'Ooij','ooij',NULL,NULL,NULL),(46278,'Opbrakel','opbrakel',NULL,NULL,NULL),(46279,'Opdorp','opdorp',NULL,NULL,NULL),(46280,'Opende','opende',NULL,NULL,NULL),(46281,'Opglabeek','opglabeek',NULL,NULL,NULL),(46282,'Opgrimby','opgrimby',NULL,NULL,NULL),(46283,'Ophain','ophain',NULL,NULL,NULL),(46284,'Ophain-Bois-Seigneur-Isaac','ophain-bois-seigneur-isaac',NULL,NULL,NULL),(46285,'Ophasselt','ophasselt',NULL,NULL,NULL),(46286,'Opheers','opheers',NULL,NULL,NULL),(46287,'Ophemert','ophemert',NULL,NULL,NULL),(46288,'Opheylissem','opheylissem',NULL,NULL,NULL),(46289,'Ophoven','ophoven',NULL,NULL,NULL),(46290,'Opitter','opitter',NULL,NULL,NULL),(46291,'Oplinter','oplinter',NULL,NULL,NULL),(46292,'Oploo','oploo',NULL,NULL,NULL),(46293,'Opoeteren','opoeteren',NULL,NULL,NULL),(46294,'Opont','opont',NULL,NULL,NULL),(46295,'Our','our',NULL,NULL,NULL),(46296,'Oppenhuizen','oppenhuizen',NULL,NULL,NULL),(46297,'Opperdoes','opperdoes',NULL,NULL,NULL),(46298,'Opprebais','opprebais',NULL,NULL,NULL),(46299,'Oppuers','oppuers',NULL,NULL,NULL),(46300,'Oppum','oppum',NULL,NULL,NULL),(46301,'Opvelp','opvelp',NULL,NULL,NULL),(46302,'Opwierde','opwierde',NULL,NULL,NULL),(46303,'Opwijk','opwijk',NULL,NULL,NULL),(46304,'Opijnen','opijnen',NULL,NULL,NULL),(46305,'Oranjepolder','oranjepolder',NULL,NULL,NULL),(46306,'Orbais','orbais',NULL,NULL,NULL),(46307,'Orchimont','orchimont',NULL,NULL,NULL),(46308,'Orcq','orcq',NULL,NULL,NULL),(46309,'Ordingen','ordingen',NULL,NULL,NULL),(46310,'Oret','oret',NULL,NULL,NULL),(46311,'Oreye','oreye',NULL,NULL,NULL),(46312,'Orgeo','orgeo',NULL,NULL,NULL),(46313,'Rossart','rossart',NULL,NULL,NULL),(46314,'Ormeignies','ormeignies',NULL,NULL,NULL),(46315,'Orp','orp',NULL,NULL,NULL),(46316,'Orp-le-Grand','orp-le-grand',NULL,NULL,NULL),(46317,'Orreux','orreux',NULL,NULL,NULL),(46318,'Orroir','orroir',NULL,NULL,NULL),(46319,'Orsinfaing','orsinfaing',NULL,NULL,NULL),(46320,'Orsmael','orsmael',NULL,NULL,NULL),(46321,'Orthen','orthen',NULL,NULL,NULL),(46322,'Ortho','ortho',NULL,NULL,NULL),(46323,'Orvelte','orvelte',NULL,NULL,NULL),(46324,'Osden','osden',NULL,NULL,NULL),(46325,'Oshaar','oshaar',NULL,NULL,NULL),(46326,'Ospel','ospel',NULL,NULL,NULL),(46327,'Osperen','osperen',NULL,NULL,NULL),(46328,'Ossendrecht','ossendrecht',NULL,NULL,NULL),(46329,'Ossenisse','ossenisse',NULL,NULL,NULL),(46330,'Ossenzijl','ossenzijl',NULL,NULL,NULL),(46331,'Osterborn','osterborn',NULL,NULL,NULL),(46332,'Ostiches','ostiches',NULL,NULL,NULL),(46333,'Osweiler','osweiler',NULL,NULL,NULL),(46334,'Oteppe','oteppe',NULL,NULL,NULL),(46335,'Oterdum','oterdum',NULL,NULL,NULL),(46336,'Otergem','otergem',NULL,NULL,NULL),(46337,'Oterleek','oterleek',NULL,NULL,NULL),(46338,'Othée','othée',NULL,NULL,NULL),(46339,'Otrange','otrange',NULL,NULL,NULL),(46340,'Ottenburg','ottenburg',NULL,NULL,NULL),(46341,'Otterlo','otterlo',NULL,NULL,NULL),(46342,'Ottersum','ottersum',NULL,NULL,NULL),(46343,'Ottignies','ottignies',NULL,NULL,NULL),(46344,'Ottoland','ottoland',NULL,NULL,NULL),(46345,'Ottré','ottré',NULL,NULL,NULL),(46346,'Oubourcy','oubourcy',NULL,NULL,NULL),(46347,'Oud Beijerland','oud beijerland',NULL,NULL,NULL),(46348,'Carspel','carspel',NULL,NULL,NULL),(46349,'Oud Carspel','oud carspel',NULL,NULL,NULL),(46350,'Ouddorp','ouddorp',NULL,NULL,NULL),(46351,'Oudeland','oudeland',NULL,NULL,NULL),(46352,'Oud-Nieuwland','oud-nieuwland',NULL,NULL,NULL),(46353,'West-Nieuwland','west-nieuwland',NULL,NULL,NULL),(46354,'Ouddijk','ouddijk',NULL,NULL,NULL),(46355,'Westdijk','westdijk',NULL,NULL,NULL),(46356,'Oudega','oudega',NULL,NULL,NULL),(46357,'Oudehaske','oudehaske',NULL,NULL,NULL),(46358,'Oude Kapelle','oude kapelle',NULL,NULL,NULL),(46359,'Oudeklooster','oudeklooster',NULL,NULL,NULL),(46360,'Oudelande','oudelande',NULL,NULL,NULL),(46361,'Oudenaarden','oudenaarden',NULL,NULL,NULL),(46362,'Oudenbosch','oudenbosch',NULL,NULL,NULL),(46363,'Oudenburg','oudenburg',NULL,NULL,NULL),(46364,'Oudendiever','oudendiever',NULL,NULL,NULL),(46365,'Oudenhoorn','oudenhoorn',NULL,NULL,NULL),(46366,'Oudenmolen','oudenmolen',NULL,NULL,NULL),(46367,'Oude Niedorp','oude niedorp',NULL,NULL,NULL),(46368,'Oude-Pekel-A','oude-pekel-a',NULL,NULL,NULL),(46369,'Ouder Amstel','ouder amstel',NULL,NULL,NULL),(46370,'Ouderkerk','ouderkerk',NULL,NULL,NULL),(46371,'Ouderkerk aan den Yssel','ouderkerk aan den yssel',NULL,NULL,NULL),(46372,'Oude Rijn','oude rijn',NULL,NULL,NULL),(46373,'Papendorp','papendorp',NULL,NULL,NULL),(46374,'Oudeschans','oudeschans',NULL,NULL,NULL),(46375,'Oude Schild','oude schild',NULL,NULL,NULL),(46376,'Oudeschoot','oudeschoot',NULL,NULL,NULL),(46377,'Oude Tonge','oude tonge',NULL,NULL,NULL),(46378,'Oudewaard','oudewaard',NULL,NULL,NULL),(46379,'Oudewater','oudewater',NULL,NULL,NULL),(46380,'Oudewetering','oudewetering',NULL,NULL,NULL),(46381,'Oud Engeland','oud engeland',NULL,NULL,NULL),(46382,'Oud Mathenes','oud mathenes',NULL,NULL,NULL),(46383,'Oud Goudriaan','oud goudriaan',NULL,NULL,NULL),(46384,'Oudheusden','oudheusden',NULL,NULL,NULL),(46385,'Oud Heverlé','oud heverlé',NULL,NULL,NULL),(46386,'Oudhuizen','oudhuizen',NULL,NULL,NULL),(46387,'Oud Kleiburg','oud kleiburg',NULL,NULL,NULL),(46388,'Oudleuzen','oudleuzen',NULL,NULL,NULL),(46389,'Oud Maarsseveen','oud maarsseveen',NULL,NULL,NULL),(46390,'Oud Ootmarssum','oud ootmarssum',NULL,NULL,NULL),(46391,'Oudorp','oudorp',NULL,NULL,NULL),(46392,'Oud Ouwaard','oud ouwaard',NULL,NULL,NULL),(46393,'Oud Pendrecht','oud pendrecht',NULL,NULL,NULL),(46394,'Priusland','priusland',NULL,NULL,NULL),(46395,'Oud Priusland','oud priusland',NULL,NULL,NULL),(46396,'Oud Rozenburg','oud rozenburg',NULL,NULL,NULL),(46397,'Oud Struiten','oud struiten',NULL,NULL,NULL),(46398,'Oud Valkenburg','oud valkenburg',NULL,NULL,NULL),(46399,'Vosmeer','vosmeer',NULL,NULL,NULL),(46400,'Oud Vosmeer','oud vosmeer',NULL,NULL,NULL),(46401,'Vrijberge','vrijberge',NULL,NULL,NULL),(46402,'Oudwoude','oudwoude',NULL,NULL,NULL),(46403,'Oudwulven','oudwulven',NULL,NULL,NULL),(46404,'Wulven','wulven',NULL,NULL,NULL),(46405,'Waijen','waijen',NULL,NULL,NULL),(46406,'Slagtmaat','slagtmaat',NULL,NULL,NULL),(46407,'de Groote Koppel','de groote koppel',NULL,NULL,NULL),(46408,'de Kleine Koppel','de kleine koppel',NULL,NULL,NULL),(46409,'Maarschalkerwaard','maarschalkerwaard',NULL,NULL,NULL),(46410,'Ouffet','ouffet',NULL,NULL,NULL),(46411,'Ougrée','ougrée',NULL,NULL,NULL),(46412,'Oukene','oukene',NULL,NULL,NULL),(46413,'Oultre','oultre',NULL,NULL,NULL),(46414,'Oupeye','oupeye',NULL,NULL,NULL),(46415,'Ourte','ourte',NULL,NULL,NULL),(46416,'Dafell','dafell',NULL,NULL,NULL),(46417,'Ourte-Dafell','ourte-dafell',NULL,NULL,NULL),(46418,'Outrelouxhe','outrelouxhe',NULL,NULL,NULL),(46419,'Ouwerkerk aan den Amstel','ouwerkerk aan den amstel',NULL,NULL,NULL),(46420,'Ouwsterhaule','ouwsterhaule',NULL,NULL,NULL),(46421,'Ouwster','ouwster',NULL,NULL,NULL),(46422,'Ouwster Nijega','ouwster nijega',NULL,NULL,NULL),(46423,'Ovelingen','ovelingen',NULL,NULL,NULL),(46424,'Overboulaere','overboulaere',NULL,NULL,NULL),(46425,'Overbrouk','overbrouk',NULL,NULL,NULL),(46426,'Over-Heembeek','over-heembeek',NULL,NULL,NULL),(46427,'Neder Heembeek','neder heembeek',NULL,NULL,NULL),(46428,'Overasselt','overasselt',NULL,NULL,NULL),(46429,'Overeijs','overeijs',NULL,NULL,NULL),(46430,'Overhespen','overhespen',NULL,NULL,NULL),(46431,'Overis','overis',NULL,NULL,NULL),(46432,'Overlaer','overlaer',NULL,NULL,NULL),(46433,'Overlangbroek','overlangbroek',NULL,NULL,NULL),(46434,'Overmeire','overmeire',NULL,NULL,NULL),(46435,'Overpelt','overpelt',NULL,NULL,NULL),(46436,'Overrepen','overrepen',NULL,NULL,NULL),(46437,'Overslag','overslag',NULL,NULL,NULL),(46438,'Overveen','overveen',NULL,NULL,NULL),(46439,'Overwetering','overwetering',NULL,NULL,NULL),(46440,'Overwinden','overwinden',NULL,NULL,NULL),(46441,'Overijssche','overijssche',NULL,NULL,NULL),(46442,'Ovezande','ovezande',NULL,NULL,NULL),(46443,'Oweth','oweth',NULL,NULL,NULL),(46444,'Oxe','oxe',NULL,NULL,NULL),(46445,'Oxenthal','oxenthal',NULL,NULL,NULL),(46446,'Oijcke','oijcke',NULL,NULL,NULL),(46447,'Teeffelen','teeffelen',NULL,NULL,NULL),(46448,'Oijghem','oijghem',NULL,NULL,NULL),(46449,'Ozo','ozo',NULL,NULL,NULL),(46450,'Paarlo','paarlo',NULL,NULL,NULL),(46451,'Paaslo','paaslo',NULL,NULL,NULL),(46452,'Paesens','paesens',NULL,NULL,NULL),(46453,'Paffenthal','paffenthal',NULL,NULL,NULL),(46454,'Paifve','paifve',NULL,NULL,NULL),(46455,'Paille','paille',NULL,NULL,NULL),(46456,'Palenberg','palenberg',NULL,NULL,NULL),(46457,'Paliseul','paliseul',NULL,NULL,NULL),(46458,'Palmenhof','palmenhof',NULL,NULL,NULL),(46459,'Pamele','pamele',NULL,NULL,NULL),(46460,'Pancras','pancras',NULL,NULL,NULL),(46461,'St. Pancras','st. pancras',NULL,NULL,NULL),(46462,'Paninge','paninge',NULL,NULL,NULL),(46463,'Pannerden','pannerden',NULL,NULL,NULL),(46464,'Pannover','pannover',NULL,NULL,NULL),(46465,'Papekop','papekop',NULL,NULL,NULL),(46466,'Papelote','papelote',NULL,NULL,NULL),(46467,'Papendaal','papendaal',NULL,NULL,NULL),(46468,'Oud Papendrecht','oud papendrecht',NULL,NULL,NULL),(46469,'Papignies','papignies',NULL,NULL,NULL),(46470,'Parfondvaux','parfondvaux',NULL,NULL,NULL),(46471,'Parike','parike',NULL,NULL,NULL),(46472,'Parrega','parrega',NULL,NULL,NULL),(46473,'Parret','parret',NULL,NULL,NULL),(46474,'Parteij','parteij',NULL,NULL,NULL),(46475,'Passchendale','passchendale',NULL,NULL,NULL),(46476,'Paterwolde','paterwolde',NULL,NULL,NULL),(46477,'Patignies','patignies',NULL,NULL,NULL),(46478,'Paturages','paturages',NULL,NULL,NULL),(46479,'Paulaethem','paulaethem',NULL,NULL,NULL),(46480,'St. Pauwels','st. pauwels',NULL,NULL,NULL),(46481,'Pecq','pecq',NULL,NULL,NULL),(46482,'Peest','peest',NULL,NULL,NULL),(46483,'Peins','peins',NULL,NULL,NULL),(46484,'Peissant','peissant',NULL,NULL,NULL),(46485,'Peize','peize',NULL,NULL,NULL),(46486,'Peizerwold','peizerwold',NULL,NULL,NULL),(46487,'Nieuwe Pekel-A','nieuwe pekel-a',NULL,NULL,NULL),(46488,'Oude Pekel-A','oude pekel-a',NULL,NULL,NULL),(46489,'Pellaine','pellaine',NULL,NULL,NULL),(46490,'Pellenberg','pellenberg',NULL,NULL,NULL),(46491,'Peperga','peperga',NULL,NULL,NULL),(46492,'Pepinghen','pepinghen',NULL,NULL,NULL),(46493,'Peppange','peppange',NULL,NULL,NULL),(46494,'Perlé','perlé',NULL,NULL,NULL),(46495,'Pernis','pernis',NULL,NULL,NULL),(46496,'Smalland','smalland',NULL,NULL,NULL),(46497,'Péronne','péronne',NULL,NULL,NULL),(46498,'Péronnes','péronnes',NULL,NULL,NULL),(46499,'Persingen','persingen',NULL,NULL,NULL),(46500,'Peruwelz','peruwelz',NULL,NULL,NULL),(46501,'Pervijse','pervijse',NULL,NULL,NULL),(46502,'Perwez','perwez',NULL,NULL,NULL),(46503,'Pesaken','pesaken',NULL,NULL,NULL),(46504,'Pesches','pesches',NULL,NULL,NULL),(46505,'Pesse','pesse',NULL,NULL,NULL),(46506,'Pessoux','pessoux',NULL,NULL,NULL),(46507,'Pétange','pétange',NULL,NULL,NULL),(46508,'Rodange','rodange',NULL,NULL,NULL),(46509,'Oudenaarde','oudenaarde',NULL,NULL,NULL),(46510,'St. Peters','st. peters',NULL,NULL,NULL),(46511,'Petigny','petigny',NULL,NULL,NULL),(46512,'Betternge','betternge',NULL,NULL,NULL),(46513,'Petit-Betternge','petit-betternge',NULL,NULL,NULL),(46514,'Petit-Enghien','petit-enghien',NULL,NULL,NULL),(46515,'Somme','somme',NULL,NULL,NULL),(46516,'Petite-Somme','petite-somme',NULL,NULL,NULL),(46517,'Taille','taille',NULL,NULL,NULL),(46518,'Petite-Taille','petite-taille',NULL,NULL,NULL),(46519,'Petit-Fays','petit-fays',NULL,NULL,NULL),(46520,'Petit-Fresin','petit-fresin',NULL,NULL,NULL),(46521,'Petit-Jamine','petit-jamine',NULL,NULL,NULL),(46522,'Klein Gelmen','klein gelmen',NULL,NULL,NULL),(46523,'Petit-Muhl','petit-muhl',NULL,NULL,NULL),(46524,'Petit-Nobressart','petit-nobressart',NULL,NULL,NULL),(46525,'Petit-Rechain','petit-rechain',NULL,NULL,NULL),(46526,'Roeulx','roeulx',NULL,NULL,NULL),(46527,'Petit-Roeulx-lez-Braine','petit-roeulx-lez-braine',NULL,NULL,NULL),(46528,'Petit-Roeulx-lez-Nivelles','petit-roeulx-lez-nivelles',NULL,NULL,NULL),(46529,'Rosières','rosières',NULL,NULL,NULL),(46530,'Petit-Rosières','petit-rosières',NULL,NULL,NULL),(46531,'Petten','petten',NULL,NULL,NULL),(46532,'Pettingen','pettingen',NULL,NULL,NULL),(46533,'Peulwijk','peulwijk',NULL,NULL,NULL),(46534,'Peuthy','peuthy',NULL,NULL,NULL),(46535,'Pey','pey',NULL,NULL,NULL),(46536,'Philippine','philippine',NULL,NULL,NULL),(46537,'Philipsland','philipsland',NULL,NULL,NULL),(46538,'St. Philipsland','st. philipsland',NULL,NULL,NULL),(46539,'Piaam','piaam',NULL,NULL,NULL),(46540,'Picardie','picardie',NULL,NULL,NULL),(46541,'St. Pierre','st. pierre',NULL,NULL,NULL),(46542,'St. Pierre-Chapelle','st. pierre-chapelle',NULL,NULL,NULL),(46543,'Piershil','piershil',NULL,NULL,NULL),(46544,'Pieterburen','pieterburen',NULL,NULL,NULL),(46545,'St. Pieter','st. pieter',NULL,NULL,NULL),(46546,'St. Pieters','st. pieters',NULL,NULL,NULL),(46547,'Pietersbierum','pietersbierum',NULL,NULL,NULL),(46548,'St. Pieters-Kapelle','st. pieters-kapelle',NULL,NULL,NULL),(46549,'Pieterzijl','pieterzijl',NULL,NULL,NULL),(46550,'Pieton','pieton',NULL,NULL,NULL),(46551,'Pietrain','pietrain',NULL,NULL,NULL),(46552,'Herbres','herbres',NULL,NULL,NULL),(46553,'Pietrebais','pietrebais',NULL,NULL,NULL),(46554,'Pietrebais-Chapelle-Saint-Laurent','pietrebais-chapelle-saint-laurent',NULL,NULL,NULL),(46555,'Pilscheid','pilscheid',NULL,NULL,NULL),(46556,'Pingjum','pingjum',NULL,NULL,NULL),(46557,'Pinsamont','pinsamont',NULL,NULL,NULL),(46558,'Pintsch','pintsch',NULL,NULL,NULL),(46559,'Pipaix','pipaix',NULL,NULL,NULL),(46560,'Pirange','pirange',NULL,NULL,NULL),(46561,'Pissange','pissange',NULL,NULL,NULL),(46562,'Pisserotte','pisserotte',NULL,NULL,NULL),(46563,'Pitthem','pitthem',NULL,NULL,NULL),(46564,'Plainevaux','plainevaux',NULL,NULL,NULL),(46565,'Planchenois','planchenois',NULL,NULL,NULL),(46566,'Pleegste','pleegste',NULL,NULL,NULL),(46567,'Pleitrange','pleitrange',NULL,NULL,NULL),(46568,'Pletschette','pletschette',NULL,NULL,NULL),(46569,'Ploekeroy','ploekeroy',NULL,NULL,NULL),(46570,'Poederlé','poederlé',NULL,NULL,NULL),(46571,'Poederoijen','poederoijen',NULL,NULL,NULL),(46572,'Poeldijk','poeldijk',NULL,NULL,NULL),(46573,'Poelgeest','poelgeest',NULL,NULL,NULL),(46574,'Poesele','poesele',NULL,NULL,NULL),(46575,'Vier','vier',NULL,NULL,NULL),(46576,'Polders','polders',NULL,NULL,NULL),(46577,'Vier Polders','vier polders',NULL,NULL,NULL),(46578,'het Brielsche Nieuwland','het brielsche nieuwland',NULL,NULL,NULL),(46579,'Pollaere','pollaere',NULL,NULL,NULL),(46580,'Polleur','polleur',NULL,NULL,NULL),(46581,'Pollinkhove','pollinkhove',NULL,NULL,NULL),(46582,'Noord Polsbroek','noord polsbroek',NULL,NULL,NULL),(46583,'Zuid Polsbroek','zuid polsbroek',NULL,NULL,NULL),(46584,'Pommeroeul','pommeroeul',NULL,NULL,NULL),(46585,'Pondrome','pondrome',NULL,NULL,NULL),(46586,'Pont-à-Celles','pont-à-celles',NULL,NULL,NULL),(46587,'Pontillas','pontillas',NULL,NULL,NULL),(46588,'Pontpierre','pontpierre',NULL,NULL,NULL),(46589,'Poortugaal','poortugaal',NULL,NULL,NULL),(46590,'Poortvliet','poortvliet',NULL,NULL,NULL),(46591,'Poperingen','poperingen',NULL,NULL,NULL),(46592,'Poppekerke','poppekerke',NULL,NULL,NULL),(46593,'Sir Poppekerke','sir poppekerke',NULL,NULL,NULL),(46594,'Poppingawier','poppingawier',NULL,NULL,NULL),(46595,'Popuelles','popuelles',NULL,NULL,NULL),(46596,'Porcheresse','porcheresse',NULL,NULL,NULL),(46597,'Noordeind van Portengen','noordeind van portengen',NULL,NULL,NULL),(46598,'Lettes','lettes',NULL,NULL,NULL),(46599,'Geregt','geregt',NULL,NULL,NULL),(46600,'Lettes Geregt','lettes geregt',NULL,NULL,NULL),(46601,'Posterholt','posterholt',NULL,NULL,NULL),(46602,'Pothoven','pothoven',NULL,NULL,NULL),(46603,'Pottes','pottes',NULL,NULL,NULL),(46604,'Poucet','poucet',NULL,NULL,NULL),(46605,'Poucques','poucques',NULL,NULL,NULL),(46606,'Poupehan','poupehan',NULL,NULL,NULL),(46607,'Pousset','pousset',NULL,NULL,NULL),(46608,'Pratz','pratz',NULL,NULL,NULL),(46609,'Presle','presle',NULL,NULL,NULL),(46610,'Presles','presles',NULL,NULL,NULL),(46611,'Prettingen','prettingen',NULL,NULL,NULL),(46612,'Prinsenhage','prinsenhage',NULL,NULL,NULL),(46613,'Profondeville','profondeville',NULL,NULL,NULL),(46614,'Prouvy','prouvy',NULL,NULL,NULL),(46615,'Proven','proven',NULL,NULL,NULL),(46616,'Pry','pry',NULL,NULL,NULL),(46617,'Puers','puers',NULL,NULL,NULL),(46618,'Puiflijk','puiflijk',NULL,NULL,NULL),(46619,'Pulderbosch','pulderbosch',NULL,NULL,NULL),(46620,'Pulle','pulle',NULL,NULL,NULL),(46621,'Pulvermuhl','pulvermuhl',NULL,NULL,NULL),(46622,'Punthorst','punthorst',NULL,NULL,NULL),(46623,'Purmerend','purmerend',NULL,NULL,NULL),(46624,'Purmerland','purmerland',NULL,NULL,NULL),(46625,'Purnode','purnode',NULL,NULL,NULL),(46626,'Pussermange','pussermange',NULL,NULL,NULL),(46627,'Puth','puth',NULL,NULL,NULL),(46628,'Puttershoek','puttershoek',NULL,NULL,NULL),(46629,'De Quack','de quack',NULL,NULL,NULL),(46630,'Quaedmechelen','quaedmechelen',NULL,NULL,NULL),(46631,'Quamol','quamol',NULL,NULL,NULL),(46632,'Quaregnon','quaregnon',NULL,NULL,NULL),(46633,'Quaremont','quaremont',NULL,NULL,NULL),(46634,'Quartes','quartes',NULL,NULL,NULL),(46635,'Quenast','quenast',NULL,NULL,NULL),(46636,'Queue','queue',NULL,NULL,NULL),(46637,'Queue-du-Bois','queue-du-bois',NULL,NULL,NULL),(46638,'Quevaucamps','quevaucamps',NULL,NULL,NULL),(46639,'Quevy','quevy',NULL,NULL,NULL),(46640,'Quevy-le-Grand','quevy-le-grand',NULL,NULL,NULL),(46641,'Quevy-le-Petit','quevy-le-petit',NULL,NULL,NULL),(46642,'Quievrain','quievrain',NULL,NULL,NULL),(46643,'Raamsdonk','raamsdonk',NULL,NULL,NULL),(46644,'Raar','raar',NULL,NULL,NULL),(46645,'Raard','raard',NULL,NULL,NULL),(46646,'Rachamps','rachamps',NULL,NULL,NULL),(46647,'Rachecourt','rachecourt',NULL,NULL,NULL),(46648,'Racour','racour',NULL,NULL,NULL),(46649,'Radewijk','radewijk',NULL,NULL,NULL),(46650,'Raemsel','raemsel',NULL,NULL,NULL),(46651,'Raevels','raevels',NULL,NULL,NULL),(46652,'Rahier','rahier',NULL,NULL,NULL),(46653,'Rahimont','rahimont',NULL,NULL,NULL),(46654,'Ralingen','ralingen',NULL,NULL,NULL),(46655,'Rambrouck','rambrouck',NULL,NULL,NULL),(46656,'Ramegnies','ramegnies',NULL,NULL,NULL),(46657,'Rameldange','rameldange',NULL,NULL,NULL),(46658,'Ramele','ramele',NULL,NULL,NULL),(46659,'Ramelot','ramelot',NULL,NULL,NULL),(46660,'Ramet','ramet',NULL,NULL,NULL),(46661,'Ivoz','ivoz',NULL,NULL,NULL),(46662,'Ramet-Ivoz','ramet-ivoz',NULL,NULL,NULL),(46663,'Ramignies','ramignies',NULL,NULL,NULL),(46664,'Chin','chin',NULL,NULL,NULL),(46665,'Ramignies-Chin','ramignies-chin',NULL,NULL,NULL),(46666,'Ramilies','ramilies',NULL,NULL,NULL),(46667,'Offus','offus',NULL,NULL,NULL),(46668,'Ramilies-Offus','ramilies-offus',NULL,NULL,NULL),(46669,'Rams-Kapelle','rams-kapelle',NULL,NULL,NULL),(46670,'Veurne','veurne',NULL,NULL,NULL),(46671,'Ramsdonk','ramsdonk',NULL,NULL,NULL),(46672,'Rance','rance',NULL,NULL,NULL),(46673,'Rancimont','rancimont',NULL,NULL,NULL),(46674,'Rande','rande',NULL,NULL,NULL),(46675,'Soene','soene',NULL,NULL,NULL),(46676,'\'t Soene','\'t soene',NULL,NULL,NULL),(46677,'Vullik','vullik',NULL,NULL,NULL),(46678,'Randwijk','randwijk',NULL,NULL,NULL),(46679,'Ransart','ransart',NULL,NULL,NULL),(46680,'Ransdaal','ransdaal',NULL,NULL,NULL),(46681,'Ransdorp','ransdorp',NULL,NULL,NULL),(46682,'Ranst','ranst',NULL,NULL,NULL),(46683,'Ranum','ranum',NULL,NULL,NULL),(46684,'Rapertingen','rapertingen',NULL,NULL,NULL),(46685,'Raren','raren',NULL,NULL,NULL),(46686,'Raskwerd','raskwerd',NULL,NULL,NULL),(46687,'Rateles','rateles',NULL,NULL,NULL),(46688,'Rauwerd','rauwerd',NULL,NULL,NULL),(46689,'Ravenswaaij','ravenswaaij',NULL,NULL,NULL),(46690,'Rebaix','rebaix',NULL,NULL,NULL),(46691,'Rebbersel','rebbersel',NULL,NULL,NULL),(46692,'Rebeck','rebeck',NULL,NULL,NULL),(46693,'Grand Rechain','grand rechain',NULL,NULL,NULL),(46694,'Petit Rechain','petit rechain',NULL,NULL,NULL),(46695,'Rechimont','rechimont',NULL,NULL,NULL),(46696,'Rechrival','rechrival',NULL,NULL,NULL),(46697,'Reckange','reckange',NULL,NULL,NULL),(46698,'Reckem','reckem',NULL,NULL,NULL),(46699,'Recking','recking',NULL,NULL,NULL),(46700,'Reckingen','reckingen',NULL,NULL,NULL),(46701,'Recogne','recogne',NULL,NULL,NULL),(46702,'Rectum','rectum',NULL,NULL,NULL),(46703,'Redange','redange',NULL,NULL,NULL),(46704,'Redu','redu',NULL,NULL,NULL),(46705,'Reek','reek',NULL,NULL,NULL),(46706,'Reekheim','reekheim',NULL,NULL,NULL),(46707,'Reekhoven','reekhoven',NULL,NULL,NULL),(46708,'Reeth','reeth',NULL,NULL,NULL),(46709,'Reeuwijk','reeuwijk',NULL,NULL,NULL),(46710,'Regné','regné',NULL,NULL,NULL),(46711,'Reichlingen','reichlingen',NULL,NULL,NULL),(46712,'La Reid','la reid',NULL,NULL,NULL),(46713,'Reimberg','reimberg',NULL,NULL,NULL),(46714,'Reisdorff','reisdorff',NULL,NULL,NULL),(46715,'Reisermuhl','reisermuhl',NULL,NULL,NULL),(46716,'Reisum','reisum',NULL,NULL,NULL),(46717,'Rekken','rekken',NULL,NULL,NULL),(46718,'Releghem','releghem',NULL,NULL,NULL),(46719,'Remagne','remagne',NULL,NULL,NULL),(46720,'Remerschen','remerschen',NULL,NULL,NULL),(46721,'Remerstok','remerstok',NULL,NULL,NULL),(46722,'Remich','remich',NULL,NULL,NULL),(46723,'Remichampagne','remichampagne',NULL,NULL,NULL),(46724,'Remicourt','remicourt',NULL,NULL,NULL),(46725,'Remience','remience',NULL,NULL,NULL),(46726,'Remoiville','remoiville',NULL,NULL,NULL),(46727,'St. Remy','st. remy',NULL,NULL,NULL),(46728,'St. Remy Geest','st. remy geest',NULL,NULL,NULL),(46729,'Renaix','renaix',NULL,NULL,NULL),(46730,'Renapré','renapré',NULL,NULL,NULL),(46731,'Renaumont','renaumont',NULL,NULL,NULL),(46732,'Rendeux','rendeux',NULL,NULL,NULL),(46733,'Grand Reng','grand reng',NULL,NULL,NULL),(46734,'Reninghe','reninghe',NULL,NULL,NULL),(46735,'Reninghelst','reninghelst',NULL,NULL,NULL),(46736,'Renkum','renkum',NULL,NULL,NULL),(46737,'Renlies','renlies',NULL,NULL,NULL),(46738,'Rensumageest','rensumageest',NULL,NULL,NULL),(46739,'Renucimont','renucimont',NULL,NULL,NULL),(46740,'Reppe','reppe',NULL,NULL,NULL),(46741,'Reppel','reppel',NULL,NULL,NULL),(46742,'Respelt','respelt',NULL,NULL,NULL),(46743,'Ressaix','ressaix',NULL,NULL,NULL),(46744,'Ressegem','ressegem',NULL,NULL,NULL),(46745,'Ressen','ressen',NULL,NULL,NULL),(46746,'Resteigne','resteigne',NULL,NULL,NULL),(46747,'Retersbeek','retersbeek',NULL,NULL,NULL),(46748,'Rethy','rethy',NULL,NULL,NULL),(46749,'Retinne','retinne',NULL,NULL,NULL),(46750,'Retranchement','retranchement',NULL,NULL,NULL),(46751,'Rettigny','rettigny',NULL,NULL,NULL),(46752,'Reuland','reuland',NULL,NULL,NULL),(46753,'Reusel','reusel',NULL,NULL,NULL),(46754,'Reves','reves',NULL,NULL,NULL),(46755,'Reijerskoop','reijerskoop',NULL,NULL,NULL),(46756,'Reijken','reijken',NULL,NULL,NULL),(46757,'Rhaan','rhaan',NULL,NULL,NULL),(46758,'Rheede','rheede',NULL,NULL,NULL),(46759,'Rheenen','rheenen',NULL,NULL,NULL),(46760,'Rhees','rhees',NULL,NULL,NULL),(46761,'Rhisnes','rhisnes',NULL,NULL,NULL),(46762,'Rhode-Ste-Agathe','rhode-ste-agathe',NULL,NULL,NULL),(46763,'Genèse','genèse',NULL,NULL,NULL),(46764,'Rhode-St.-Genèse','rhode-st.-genèse',NULL,NULL,NULL),(46765,'Rhode-St.-Pierre','rhode-st.-pierre',NULL,NULL,NULL),(46766,'Rhoden','rhoden',NULL,NULL,NULL),(46767,'Rhoderwolde','rhoderwolde',NULL,NULL,NULL),(46768,'Rhoon','rhoon',NULL,NULL,NULL),(46769,'Rhijnauwen','rhijnauwen',NULL,NULL,NULL),(46770,'Ameliswaard','ameliswaard',NULL,NULL,NULL),(46771,'Rhijnsaterwoude','rhijnsaterwoude',NULL,NULL,NULL),(46772,'Richelle','richelle',NULL,NULL,NULL),(46773,'Ridderbuurt','ridderbuurt',NULL,NULL,NULL),(46774,'Ridderk','ridderk',NULL,NULL,NULL),(46775,'Ridderkerk','ridderkerk',NULL,NULL,NULL),(46776,'Riddershoven','riddershoven',NULL,NULL,NULL),(46777,'Ried','ried',NULL,NULL,NULL),(46778,'Riekel','riekel',NULL,NULL,NULL),(46779,'Riele','riele',NULL,NULL,NULL),(46780,'Weggele','weggele',NULL,NULL,NULL),(46781,'Riemelange','riemelange',NULL,NULL,NULL),(46782,'Riempst','riempst',NULL,NULL,NULL),(46783,'Rienne','rienne',NULL,NULL,NULL),(46784,'Riethoven','riethoven',NULL,NULL,NULL),(46785,'Grand Rieux','grand rieux',NULL,NULL,NULL),(46786,'Rillaert','rillaert',NULL,NULL,NULL),(46787,'Rilland','rilland',NULL,NULL,NULL),(46788,'Rimburg','rimburg',NULL,NULL,NULL),(46789,'Rimière','rimière',NULL,NULL,NULL),(46790,'Rimmeling','rimmeling',NULL,NULL,NULL),(46791,'Rindschleiden','rindschleiden',NULL,NULL,NULL),(46792,'Ringel','ringel',NULL,NULL,NULL),(46793,'Rippweiler','rippweiler',NULL,NULL,NULL),(46794,'Rijkieres','rijkieres',NULL,NULL,NULL),(46795,'St. Rijkieres','st. rijkieres',NULL,NULL,NULL),(46796,'Ritthem','ritthem',NULL,NULL,NULL),(46797,'Welzinge','welzinge',NULL,NULL,NULL),(46798,'Rixensart','rixensart',NULL,NULL,NULL),(46799,'Rixingen','rixingen',NULL,NULL,NULL),(46800,'Vrijhern','vrijhern',NULL,NULL,NULL),(46801,'Robechies','robechies',NULL,NULL,NULL),(46802,'Robelmont','robelmont',NULL,NULL,NULL),(46803,'Rochehaut','rochehaut',NULL,NULL,NULL),(46804,'Rockanje','rockanje',NULL,NULL,NULL),(46805,'Strijpe','strijpe',NULL,NULL,NULL),(46806,'Stuifakker','stuifakker',NULL,NULL,NULL),(46807,'Anna-Polder','anna-polder',NULL,NULL,NULL),(46808,'St. Anna-Polder','st. anna-polder',NULL,NULL,NULL),(46809,'Schapen-Gors','schapen-gors',NULL,NULL,NULL),(46810,'Roclenge','roclenge',NULL,NULL,NULL),(46811,'Rocour','rocour',NULL,NULL,NULL),(46812,'Rodenbourg','rodenbourg',NULL,NULL,NULL),(46813,'Roder','roder',NULL,NULL,NULL),(46814,'Rodershausen','rodershausen',NULL,NULL,NULL),(46815,'Roedt','roedt',NULL,NULL,NULL),(46816,'Roermond','roermond',NULL,NULL,NULL),(46817,'Roeser','roeser',NULL,NULL,NULL),(46818,'Rœulx','rœulx',NULL,NULL,NULL),(46819,'Roeven','roeven',NULL,NULL,NULL),(46820,'Roggel','roggel',NULL,NULL,NULL),(46821,'Rognée','rognée',NULL,NULL,NULL),(46822,'Rognon','rognon',NULL,NULL,NULL),(46823,'Rohel','rohel',NULL,NULL,NULL),(46824,'Roisin','roisin',NULL,NULL,NULL),(46825,'Rolde','rolde',NULL,NULL,NULL),(46826,'Rolduc','rolduc',NULL,NULL,NULL),(46827,'Hertogenrade','hertogenrade',NULL,NULL,NULL),(46828,'\'s Hertogenrade','\'s hertogenrade',NULL,NULL,NULL),(46829,'Rolleghem','rolleghem',NULL,NULL,NULL),(46830,'Rolleghem-Kapelle','rolleghem-kapelle',NULL,NULL,NULL),(46831,'Rollingen','rollingen',NULL,NULL,NULL),(46832,'Rollingergrund','rollingergrund',NULL,NULL,NULL),(46833,'Roloux','roloux',NULL,NULL,NULL),(46834,'Roly','roly',NULL,NULL,NULL),(46835,'Romeldange','romeldange',NULL,NULL,NULL),(46836,'Romezée','romezée',NULL,NULL,NULL),(46837,'Rommershoven','rommershoven',NULL,NULL,NULL),(46838,'Rommersom','rommersom',NULL,NULL,NULL),(46839,'Romponcelle','romponcelle',NULL,NULL,NULL),(46840,'Romsée','romsée',NULL,NULL,NULL),(46841,'Rondu','rondu',NULL,NULL,NULL),(46842,'Rongy','rongy',NULL,NULL,NULL),(46843,'Ronquières','ronquières',NULL,NULL,NULL),(46844,'Ronsele','ronsele',NULL,NULL,NULL),(46845,'Rooborst','rooborst',NULL,NULL,NULL),(46846,'Roodt','roodt',NULL,NULL,NULL),(46847,'Roodkerk','roodkerk',NULL,NULL,NULL),(46848,'Roordahuizum','roordahuizum',NULL,NULL,NULL),(46849,'Rooren','rooren',NULL,NULL,NULL),(46850,'Roosbeek','roosbeek',NULL,NULL,NULL),(46851,'Roosebeke','roosebeke',NULL,NULL,NULL),(46852,'Roosendaal','roosendaal',NULL,NULL,NULL),(46853,'Rooskens','rooskens',NULL,NULL,NULL),(46854,'Roosteren','roosteren',NULL,NULL,NULL),(46855,'Rosande','rosande',NULL,NULL,NULL),(46856,'Rosée','rosée',NULL,NULL,NULL),(46857,'Rosmeer','rosmeer',NULL,NULL,NULL),(46858,'Rosport','rosport',NULL,NULL,NULL),(46859,'Steinheim','steinheim',NULL,NULL,NULL),(46860,'Rosweide','rosweide',NULL,NULL,NULL),(46861,'Roswinkel','roswinkel',NULL,NULL,NULL),(46862,'Rothem','rothem',NULL,NULL,NULL),(46863,'Rotheux','rotheux',NULL,NULL,NULL),(46864,'Rotheux-Rimière','rotheux-rimière',NULL,NULL,NULL),(46865,'Rotselaer','rotselaer',NULL,NULL,NULL),(46866,'Rotsterhaule','rotsterhaule',NULL,NULL,NULL),(46867,'Rott','rott',NULL,NULL,NULL),(46868,'Rotteban','rotteban',NULL,NULL,NULL),(46869,'Rottevalle','rottevalle',NULL,NULL,NULL),(46870,'Rouette','rouette',NULL,NULL,NULL),(46871,'Roulers','roulers',NULL,NULL,NULL),(46872,'Roullingen','roullingen',NULL,NULL,NULL),(46873,'Roumont','roumont',NULL,NULL,NULL),(46874,'Le Roux','le roux',NULL,NULL,NULL),(46875,'Roux-Miroir','roux-miroir',NULL,NULL,NULL),(46876,'Roveen','roveen',NULL,NULL,NULL),(46877,'Roxem','roxem',NULL,NULL,NULL),(46878,'Roxenisse','roxenisse',NULL,NULL,NULL),(46879,'Roye','roye',NULL,NULL,NULL),(46880,'Rozelaers','rozelaers',NULL,NULL,NULL),(46881,'Oud-Rozenburg','oud-rozenburg',NULL,NULL,NULL),(46882,'Nieuw-Rozenburg','nieuw-rozenburg',NULL,NULL,NULL),(46883,'Ruige','ruige',NULL,NULL,NULL),(46884,'Ruige Platen','ruige platen',NULL,NULL,NULL),(46885,'Lange Platen','lange platen',NULL,NULL,NULL),(46886,'Rubeere','rubeere',NULL,NULL,NULL),(46887,'Rucphen','rucphen',NULL,NULL,NULL),(46888,'Vorenseinde','vorenseinde',NULL,NULL,NULL),(46889,'Ruddershove','ruddershove',NULL,NULL,NULL),(46890,'Ruddervoorde','ruddervoorde',NULL,NULL,NULL),(46891,'Ruette','ruette',NULL,NULL,NULL),(46892,'Rugahuizen','rugahuizen',NULL,NULL,NULL),(46893,'Ruigbroek','ruigbroek',NULL,NULL,NULL),(46894,'Ruigewaard','ruigewaard',NULL,NULL,NULL),(46895,'Ruinen','ruinen',NULL,NULL,NULL),(46896,'Ruinerwold','ruinerwold',NULL,NULL,NULL),(46897,'Rulle','rulle',NULL,NULL,NULL),(46898,'Rumbeke','rumbeke',NULL,NULL,NULL),(46899,'Rume','rume',NULL,NULL,NULL),(46900,'Rumillies','rumillies',NULL,NULL,NULL),(46901,'Rummen','rummen',NULL,NULL,NULL),(46902,'Rumpst','rumpst',NULL,NULL,NULL),(46903,'Rumsdorp','rumsdorp',NULL,NULL,NULL),(46904,'Runxt','runxt',NULL,NULL,NULL),(46905,'Runkelen','runkelen',NULL,NULL,NULL),(46906,'Rupelmonde','rupelmonde',NULL,NULL,NULL),(46907,'Russignies','russignies',NULL,NULL,NULL),(46908,'Russon','russon',NULL,NULL,NULL),(46909,'Rutten','rutten',NULL,NULL,NULL),(46910,'Rustenburg','rustenburg',NULL,NULL,NULL),(46911,'Rutbeke','rutbeke',NULL,NULL,NULL),(46912,'Ruttem','ruttem',NULL,NULL,NULL),(46913,'Ruurlo','ruurlo',NULL,NULL,NULL),(46914,'Nieuwer-Ter-Aa','nieuwer-ter-aa',NULL,NULL,NULL),(46915,'Ruijen','ruijen',NULL,NULL,NULL),(46916,'Ruijsbroek','ruijsbroek',NULL,NULL,NULL),(46917,'Ruijsselede','ruijsselede',NULL,NULL,NULL),(46918,'Rijckel','rijckel',NULL,NULL,NULL),(46919,'Rijckholt','rijckholt',NULL,NULL,NULL),(46920,'Rijckhoven','rijckhoven',NULL,NULL,NULL),(46921,'Rijerskop','rijerskop',NULL,NULL,NULL),(46922,'Lichtenberg Rijerskop','lichtenberg rijerskop',NULL,NULL,NULL),(46923,'Rijerskop Meerlo','rijerskop meerlo',NULL,NULL,NULL),(46924,'Rijmenam','rijmenam',NULL,NULL,NULL),(46925,'Rijnsburg','rijnsburg',NULL,NULL,NULL),(46926,'De Rijp','de rijp',NULL,NULL,NULL),(46927,'Rijperkerk','rijperkerk',NULL,NULL,NULL),(46928,'Rijsbergen','rijsbergen',NULL,NULL,NULL),(46929,'Rijsenburg','rijsenburg',NULL,NULL,NULL),(46930,'Rijsoord','rijsoord',NULL,NULL,NULL),(46931,'Saaksum','saaksum',NULL,NULL,NULL),(46932,'Saaksumhuizen','saaksumhuizen',NULL,NULL,NULL),(46933,'Sabbinge','sabbinge',NULL,NULL,NULL),(46934,'Saeul','saeul',NULL,NULL,NULL),(46935,'Saffelaere','saffelaere',NULL,NULL,NULL),(46936,'Sainlez','sainlez',NULL,NULL,NULL),(46937,'Saintes','saintes',NULL,NULL,NULL),(46938,'Saive','saive',NULL,NULL,NULL),(46939,'Salles','salles',NULL,NULL,NULL),(46940,'Salvacourt','salvacourt',NULL,NULL,NULL),(46941,'Samart','samart',NULL,NULL,NULL),(46942,'Sambeek','sambeek',NULL,NULL,NULL),(46943,'Samrée','samrée',NULL,NULL,NULL),(46944,'Sandbuir','sandbuir',NULL,NULL,NULL),(46945,'Sandeling','sandeling',NULL,NULL,NULL),(46946,'Sandfirde','sandfirde',NULL,NULL,NULL),(46947,'Sandweiler','sandweiler',NULL,NULL,NULL),(46948,'Sanem','sanem',NULL,NULL,NULL),(46949,'Santhoven','santhoven',NULL,NULL,NULL),(46950,'Santvliet','santvliet',NULL,NULL,NULL),(46951,'Sanzeilles','sanzeilles',NULL,NULL,NULL),(46952,'Sappemeer','sappemeer',NULL,NULL,NULL),(46953,'Sarlardingen','sarlardingen',NULL,NULL,NULL),(46954,'Bruyère','bruyère',NULL,NULL,NULL),(46955,'Sars-la-Bruyère','sars-la-bruyère',NULL,NULL,NULL),(46956,'Buissière','buissière',NULL,NULL,NULL),(46957,'Sars-la-Buissière','sars-la-buissière',NULL,NULL,NULL),(46958,'Sart-Custinne','sart-custinne',NULL,NULL,NULL),(46959,'Sart-Dame-Avelines','sart-dame-avelines',NULL,NULL,NULL),(46960,'Sart-en-Fagne','sart-en-fagne',NULL,NULL,NULL),(46961,'Walhain','walhain',NULL,NULL,NULL),(46962,'Sart-lez-Walhain','sart-lez-walhain',NULL,NULL,NULL),(46963,'Sart-St.-Eustache','sart-st.-eustache',NULL,NULL,NULL),(46964,'Sasput','sasput',NULL,NULL,NULL),(46965,'Sassel','sassel',NULL,NULL,NULL),(46966,'Sassenheim','sassenheim',NULL,NULL,NULL),(46967,'Sas van Gend','sas van gend',NULL,NULL,NULL),(46968,'Sautour','sautour',NULL,NULL,NULL),(46969,'Sauvenière','sauvenière',NULL,NULL,NULL),(46970,'St. Sauveur','st. sauveur',NULL,NULL,NULL),(46971,'Savelborn','savelborn',NULL,NULL,NULL),(46972,'Saventhem','saventhem',NULL,NULL,NULL),(46973,'Savij','savij',NULL,NULL,NULL),(46974,'Schaarbeek','schaarbeek',NULL,NULL,NULL),(46975,'Schaasberg','schaasberg',NULL,NULL,NULL),(46976,'Schadijk','schadijk',NULL,NULL,NULL),(46977,'Schaeferey','schaeferey',NULL,NULL,NULL),(46978,'Schaffen','schaffen',NULL,NULL,NULL),(46979,'Schalkhoven','schalkhoven',NULL,NULL,NULL),(46980,'Zuid-Schalkwijk','zuid-schalkwijk',NULL,NULL,NULL),(46981,'Schallebroek','schallebroek',NULL,NULL,NULL),(46982,'Schalsum','schalsum',NULL,NULL,NULL),(46983,'Schaltin','schaltin',NULL,NULL,NULL),(46984,'Het Schapen-Gors','het schapen-gors',NULL,NULL,NULL),(46985,'Scharl','scharl',NULL,NULL,NULL),(46986,'Scharthoff','scharthoff',NULL,NULL,NULL),(46987,'Zuid-Scharwoude','zuid-scharwoude',NULL,NULL,NULL),(46988,'Schaijk','schaijk',NULL,NULL,NULL),(46989,'Scheemder','scheemder',NULL,NULL,NULL),(46990,'Hamrik','hamrik',NULL,NULL,NULL),(46991,'Scheemder Hamrik','scheemder hamrik',NULL,NULL,NULL),(46992,'Scheidel','scheidel',NULL,NULL,NULL),(46993,'Scheiderschaam','scheiderschaam',NULL,NULL,NULL),(46994,'Scheidgen','scheidgen',NULL,NULL,NULL),(46995,'Schelderode','schelderode',NULL,NULL,NULL),(46996,'Scheldewindeke','scheldewindeke',NULL,NULL,NULL),(46997,'Schelfheijde','schelfheijde',NULL,NULL,NULL),(46998,'Schellebelle','schellebelle',NULL,NULL,NULL),(46999,'Schellingwoude','schellingwoude',NULL,NULL,NULL),(47000,'Schellinkhout','schellinkhout',NULL,NULL,NULL),(47001,'Schelluinen','schelluinen',NULL,NULL,NULL),(47002,'Schelvershoek','schelvershoek',NULL,NULL,NULL),(47003,'Schendelbeke','schendelbeke',NULL,NULL,NULL),(47004,'Schengen','schengen',NULL,NULL,NULL),(47005,'Zuid-Schermer','zuid-schermer',NULL,NULL,NULL),(47006,'Schermerhorn','schermerhorn',NULL,NULL,NULL),(47007,'Scherpenisse','scherpenisse',NULL,NULL,NULL),(47008,'Westkerke','westkerke',NULL,NULL,NULL),(47009,'Scherwolde','scherwolde',NULL,NULL,NULL),(47010,'Schettens','schettens',NULL,NULL,NULL),(47011,'Scheuerhoff','scheuerhoff',NULL,NULL,NULL),(47012,'Scheveningen','scheveningen',NULL,NULL,NULL),(47013,'Schevremont','schevremont',NULL,NULL,NULL),(47014,'Schewebach','schewebach',NULL,NULL,NULL),(47015,'Scheijdt','scheijdt',NULL,NULL,NULL),(47016,'Schiebroek','schiebroek',NULL,NULL,NULL),(47017,'Schiermonnikoog','schiermonnikoog',NULL,NULL,NULL),(47018,'Schietekoven','schietekoven',NULL,NULL,NULL),(47019,'Schifflange','schifflange',NULL,NULL,NULL),(47020,'Schilberg','schilberg',NULL,NULL,NULL),(47021,'Schilde','schilde',NULL,NULL,NULL),(47022,'Schildmanskinderen Ambacht','schildmanskinderen ambacht',NULL,NULL,NULL),(47023,'Schildwolde','schildwolde',NULL,NULL,NULL),(47024,'Schimmert','schimmert',NULL,NULL,NULL),(47025,'Schimpach','schimpach',NULL,NULL,NULL),(47026,'Schingen','schingen',NULL,NULL,NULL),(47027,'Schinnen','schinnen',NULL,NULL,NULL),(47028,'Schin','schin',NULL,NULL,NULL),(47029,'Schin-op-Geul','schin-op-geul',NULL,NULL,NULL),(47030,'Schinveld','schinveld',NULL,NULL,NULL),(47031,'Schipborg','schipborg',NULL,NULL,NULL),(47032,'Schipluiden','schipluiden',NULL,NULL,NULL),(47033,'Schiren','schiren',NULL,NULL,NULL),(47034,'Haut Schiren','haut schiren',NULL,NULL,NULL),(47035,'Bas Schiren','bas schiren',NULL,NULL,NULL),(47036,'Schleumuhl','schleumuhl',NULL,NULL,NULL),(47037,'Schleydmuhl','schleydmuhl',NULL,NULL,NULL),(47038,'Schlimmuhl','schlimmuhl',NULL,NULL,NULL),(47039,'Schlinder','schlinder',NULL,NULL,NULL),(47040,'Schlindermanderscheid','schlindermanderscheid',NULL,NULL,NULL),(47041,'Schmittenwehr','schmittenwehr',NULL,NULL,NULL),(47042,'Schockmuhl','schockmuhl',NULL,NULL,NULL),(47043,'Schockweiler','schockweiler',NULL,NULL,NULL),(47044,'Schoenfeltz','schoenfeltz',NULL,NULL,NULL),(47045,'Schonauwen','schonauwen',NULL,NULL,NULL),(47046,'Schoonderwoerd','schoonderwoerd',NULL,NULL,NULL),(47047,'Willemsdorp','willemsdorp',NULL,NULL,NULL),(47048,'Schoondijke','schoondijke',NULL,NULL,NULL),(47049,'Schoonebeek','schoonebeek',NULL,NULL,NULL),(47050,'Schoonhees','schoonhees',NULL,NULL,NULL),(47051,'Schoonlo','schoonlo',NULL,NULL,NULL),(47052,'Schoore','schoore',NULL,NULL,NULL),(47053,'Schoorisse','schoorisse',NULL,NULL,NULL),(47054,'Schoorl','schoorl',NULL,NULL,NULL),(47055,'Schoos','schoos',NULL,NULL,NULL),(47056,'Schoot','schoot',NULL,NULL,NULL),(47057,'Schooten','schooten',NULL,NULL,NULL),(47058,'Schore','schore',NULL,NULL,NULL),(47059,'Vlake','vlake',NULL,NULL,NULL),(47060,'Schoreldam','schoreldam',NULL,NULL,NULL),(47061,'Schoten','schoten',NULL,NULL,NULL),(47062,'Schoter','schoter',NULL,NULL,NULL),(47063,'Schoter-Uiterdijken','schoter-uiterdijken',NULL,NULL,NULL),(47064,'Schottershuizen','schottershuizen',NULL,NULL,NULL),(47065,'Schouweiler','schouweiler',NULL,NULL,NULL),(47066,'Schraard','schraard',NULL,NULL,NULL),(47067,'Schrassig','schrassig',NULL,NULL,NULL),(47068,'Schriek','schriek',NULL,NULL,NULL),(47069,'Schrontweiler','schrontweiler',NULL,NULL,NULL),(47070,'Schuddebeurs','schuddebeurs',NULL,NULL,NULL),(47071,'Schuiler','schuiler',NULL,NULL,NULL),(47072,'Schutbourg','schutbourg',NULL,NULL,NULL),(47073,'Schuttrange','schuttrange',NULL,NULL,NULL),(47074,'Schwatgesmuhl','schwatgesmuhl',NULL,NULL,NULL),(47075,'Schwebsingen','schwebsingen',NULL,NULL,NULL),(47076,'Schweich','schweich',NULL,NULL,NULL),(47077,'Schwidelbruch','schwidelbruch',NULL,NULL,NULL),(47078,'Sclayn','sclayn',NULL,NULL,NULL),(47079,'Scy','scy',NULL,NULL,NULL),(47080,'Sebaldeburen','sebaldeburen',NULL,NULL,NULL),(47081,'Seevergem','seevergem',NULL,NULL,NULL),(47082,'Segelsem','segelsem',NULL,NULL,NULL),(47083,'Seilles','seilles',NULL,NULL,NULL),(47084,'Selange','selange',NULL,NULL,NULL),(47085,'d\'Ougrée','d\'ougrée',NULL,NULL,NULL),(47086,'Sellinge','sellinge',NULL,NULL,NULL),(47087,'Seloignes','seloignes',NULL,NULL,NULL),(47088,'Selschet','selschet',NULL,NULL,NULL),(47089,'Semel','semel',NULL,NULL,NULL),(47090,'Semmerzake','semmerzake',NULL,NULL,NULL),(47091,'Sempst','sempst',NULL,NULL,NULL),(47092,'Seneffe','seneffe',NULL,NULL,NULL),(47093,'Senningen','senningen',NULL,NULL,NULL),(47094,'Senonchamp','senonchamp',NULL,NULL,NULL),(47095,'Sensenruth','sensenruth',NULL,NULL,NULL),(47096,'Seny','seny',NULL,NULL,NULL),(47097,'Sept-Fontaines','sept-fontaines',NULL,NULL,NULL),(47098,'Chàteau','chàteau',NULL,NULL,NULL),(47099,'Seraing-le-Chàteau','seraing-le-chàteau',NULL,NULL,NULL),(47100,'Serinchamps','serinchamps',NULL,NULL,NULL),(47101,'Serooskerke','serooskerke',NULL,NULL,NULL),(47102,'Walcheren','walcheren',NULL,NULL,NULL),(47103,'Schouwen','schouwen',NULL,NULL,NULL),(47104,'St. Servais','st. servais',NULL,NULL,NULL),(47105,'Serville','serville',NULL,NULL,NULL),(47106,'Sesselich','sesselich',NULL,NULL,NULL),(47107,'Seveneeken','seveneeken',NULL,NULL,NULL),(47108,'Severin','severin',NULL,NULL,NULL),(47109,'St. Severin','st. severin',NULL,NULL,NULL),(47110,'Seviscourt','seviscourt',NULL,NULL,NULL),(47111,'Sexbierum','sexbierum',NULL,NULL,NULL),(47112,'Siberchamps','siberchamps',NULL,NULL,NULL),(47113,'Sibkulo','sibkulo',NULL,NULL,NULL),(47114,'Sichen','sichen',NULL,NULL,NULL),(47115,'Sussen','sussen',NULL,NULL,NULL),(47116,'Siddeburen','siddeburen',NULL,NULL,NULL),(47117,'Tjuchem','tjuchem',NULL,NULL,NULL),(47118,'Veendijk','veendijk',NULL,NULL,NULL),(47119,'de Veendijk','de veendijk',NULL,NULL,NULL),(47120,'\'t Veen','\'t veen',NULL,NULL,NULL),(47121,'Siebenaler','siebenaler',NULL,NULL,NULL),(47122,'Siegerswoude','siegerswoude',NULL,NULL,NULL),(47123,'Sijgerswoude','sijgerswoude',NULL,NULL,NULL),(47124,'Signeulx','signeulx',NULL,NULL,NULL),(47125,'Silenrieux','silenrieux',NULL,NULL,NULL),(47126,'Silly','silly',NULL,NULL,NULL),(47127,'Simonshaven','simonshaven',NULL,NULL,NULL),(47128,'Simpelveld','simpelveld',NULL,NULL,NULL),(47129,'Sinay','sinay',NULL,NULL,NULL),(47130,'Sinsch','sinsch',NULL,NULL,NULL),(47131,'Sinsin','sinsin',NULL,NULL,NULL),(47132,'Sirault','sirault',NULL,NULL,NULL),(47133,'Sivry','sivry',NULL,NULL,NULL),(47134,'Slappeterp','slappeterp',NULL,NULL,NULL),(47135,'Zuid-Sleen','zuid-sleen',NULL,NULL,NULL),(47136,'Sleeuwijk','sleeuwijk',NULL,NULL,NULL),(47137,'de Werken','de werken',NULL,NULL,NULL),(47138,'Slek','slek',NULL,NULL,NULL),(47139,'Slenaken','slenaken',NULL,NULL,NULL),(47140,'Sleijdinge','sleijdinge',NULL,NULL,NULL),(47141,'Sliderlo','sliderlo',NULL,NULL,NULL),(47142,'Sliedrecht','sliedrecht',NULL,NULL,NULL),(47143,'Slikgat','slikgat',NULL,NULL,NULL),(47144,'Slins','slins',NULL,NULL,NULL),(47145,'Sluipwijk','sluipwijk',NULL,NULL,NULL),(47146,'Sluse','sluse',NULL,NULL,NULL),(47147,'Sluise','sluise',NULL,NULL,NULL),(47148,'Slijpe','slijpe',NULL,NULL,NULL),(47149,'Smakt','smakt',NULL,NULL,NULL),(47150,'Smallebrugge','smallebrugge',NULL,NULL,NULL),(47151,'Smeerhebbe','smeerhebbe',NULL,NULL,NULL),(47152,'Smetlede','smetlede',NULL,NULL,NULL),(47153,'Smilde','smilde',NULL,NULL,NULL),(47154,'Smuid','smuid',NULL,NULL,NULL),(47155,'Snaeskerke','snaeskerke',NULL,NULL,NULL),(47156,'Sneek','sneek',NULL,NULL,NULL),(47157,'Snelleghem','snelleghem',NULL,NULL,NULL),(47158,'Snelrewaard','snelrewaard',NULL,NULL,NULL),(47159,'Snikzwaag','snikzwaag',NULL,NULL,NULL),(47160,'Soerendonk','soerendonk',NULL,NULL,NULL),(47161,'Sterksel','sterksel',NULL,NULL,NULL),(47162,'de Bircht','de bircht',NULL,NULL,NULL),(47163,'de Ganssteeg','de ganssteeg',NULL,NULL,NULL),(47164,'Soestbergen','soestbergen',NULL,NULL,NULL),(47165,'Soetebeek','soetebeek',NULL,NULL,NULL),(47166,'Soheit','soheit',NULL,NULL,NULL),(47167,'Tinlot','tinlot',NULL,NULL,NULL),(47168,'Soheit-Tinlot','soheit-tinlot',NULL,NULL,NULL),(47169,'Sohière','sohière',NULL,NULL,NULL),(47170,'Soignies','soignies',NULL,NULL,NULL),(47171,'Soiron','soiron',NULL,NULL,NULL),(47172,'Soleuvre','soleuvre',NULL,NULL,NULL),(47173,'Solre','solre',NULL,NULL,NULL),(47174,'Solre-St.-Gery','solre-st.-gery',NULL,NULL,NULL),(47175,'Solre-sur-Sambre','solre-sur-sambre',NULL,NULL,NULL),(47176,'Solt','solt',NULL,NULL,NULL),(47177,'Solwerd','solwerd',NULL,NULL,NULL),(47178,'Sombreffe','sombreffe',NULL,NULL,NULL),(47179,'Leuse','leuse',NULL,NULL,NULL),(47180,'Somme-Leuse','somme-leuse',NULL,NULL,NULL),(47181,'Sommelsdijk','sommelsdijk',NULL,NULL,NULL),(47182,'Sommerain','sommerain',NULL,NULL,NULL),(47183,'Sommergem','sommergem',NULL,NULL,NULL),(47184,'Sommethone','sommethone',NULL,NULL,NULL),(47185,'Sommières','sommières',NULL,NULL,NULL),(47186,'Somzée','somzée',NULL,NULL,NULL),(47187,'Maert','maert',NULL,NULL,NULL),(47188,'Somzée-St.-Maert','somzée-st.-maert',NULL,NULL,NULL),(47189,'Sondel','sondel',NULL,NULL,NULL),(47190,'Sonneghem','sonneghem',NULL,NULL,NULL),(47191,'Sonnis','sonnis',NULL,NULL,NULL),(47192,'Sonsvelt','sonsvelt',NULL,NULL,NULL),(47193,'Sorée','sorée',NULL,NULL,NULL),(47194,'Sorinne','sorinne',NULL,NULL,NULL),(47195,'Sosoye','sosoye',NULL,NULL,NULL),(47196,'Sottegem','sottegem',NULL,NULL,NULL),(47197,'Soulme','soulme',NULL,NULL,NULL),(47198,'Soumagne','soumagne',NULL,NULL,NULL),(47199,'Soumois','soumois',NULL,NULL,NULL),(47200,'Souvret','souvret',NULL,NULL,NULL),(47201,'Sovet','sovet',NULL,NULL,NULL),(47202,'Soy','soy',NULL,NULL,NULL),(47203,'Soye','soye',NULL,NULL,NULL),(47204,'Spa','spa',NULL,NULL,NULL),(47205,'Spaarndam','spaarndam',NULL,NULL,NULL),(47206,'Spaarnwoude','spaarnwoude',NULL,NULL,NULL),(47207,'Spaland','spaland',NULL,NULL,NULL),(47208,'Spalbeek','spalbeek',NULL,NULL,NULL),(47209,'Spanbroek','spanbroek',NULL,NULL,NULL),(47210,'Spanga','spanga',NULL,NULL,NULL),(47211,'Spannum','spannum',NULL,NULL,NULL),(47212,'Spaubeek','spaubeek',NULL,NULL,NULL),(47213,'Spekholtzerheide','spekholtzerheide',NULL,NULL,NULL),(47214,'Spiennes','spiennes',NULL,NULL,NULL),(47215,'Spier','spier',NULL,NULL,NULL),(47216,'Spontin','spontin',NULL,NULL,NULL),(47217,'Spoolde','spoolde',NULL,NULL,NULL),(47218,'Spoordonk','spoordonk',NULL,NULL,NULL),(47219,'Sprimont','sprimont',NULL,NULL,NULL),(47220,'Sprinkange','sprinkange',NULL,NULL,NULL),(47221,'Spurk','spurk',NULL,NULL,NULL),(47222,'Spij','spij',NULL,NULL,NULL),(47223,'Spijkenisse','spijkenisse',NULL,NULL,NULL),(47224,'Stabroek','stabroek',NULL,NULL,NULL),(47225,'Stad','stad',NULL,NULL,NULL),(47226,'Haringvliet','haringvliet',NULL,NULL,NULL),(47227,'Stad aan \'t Haringvliet','stad aan \'t haringvliet',NULL,NULL,NULL),(47228,'Stadtbredimus','stadtbredimus',NULL,NULL,NULL),(47229,'Stadbrock','stadbrock',NULL,NULL,NULL),(47230,'Stalhille','stalhille',NULL,NULL,NULL),(47231,'Stambruges','stambruges',NULL,NULL,NULL),(47232,'Stamproij','stamproij',NULL,NULL,NULL),(47233,'Standdaarbuiten','standdaarbuiten',NULL,NULL,NULL),(47234,'Staphorst','staphorst',NULL,NULL,NULL),(47235,'Stave','stave',NULL,NULL,NULL),(47236,'Stavele','stavele',NULL,NULL,NULL),(47237,'Stavelot','stavelot',NULL,NULL,NULL),(47238,'Stavenisse','stavenisse',NULL,NULL,NULL),(47239,'Stavoren','stavoren',NULL,NULL,NULL),(47240,'Westerembden','westerembden',NULL,NULL,NULL),(47241,'Steenderen','steenderen',NULL,NULL,NULL),(47242,'Steenhuffel','steenhuffel',NULL,NULL,NULL),(47243,'Steenhuijse','steenhuijse',NULL,NULL,NULL),(47244,'Wijnhuijse','wijnhuijse',NULL,NULL,NULL),(47245,'Steenhuijse-Wijnhuijse','steenhuijse-wijnhuijse',NULL,NULL,NULL),(47246,'Steenkerke','steenkerke',NULL,NULL,NULL),(47247,'Steenockerzel','steenockerzel',NULL,NULL,NULL),(47248,'Steenockerzel-Humelgem','steenockerzel-humelgem',NULL,NULL,NULL),(47249,'Steenwijkerwoud','steenwijkerwoud',NULL,NULL,NULL),(47250,'Stegen','stegen',NULL,NULL,NULL),(47251,'Steggerda','steggerda',NULL,NULL,NULL),(47252,'\'t Land van Stein','\'t land van stein',NULL,NULL,NULL),(47253,'Willens','willens',NULL,NULL,NULL),(47254,'Stemsel','stemsel',NULL,NULL,NULL),(47255,'Stekene','stekene',NULL,NULL,NULL),(47256,'Stembert','stembert',NULL,NULL,NULL),(47257,'Sterpenich','sterpenich',NULL,NULL,NULL),(47258,'Sterpigny','sterpigny',NULL,NULL,NULL),(47259,'Sterrebeek','sterrebeek',NULL,NULL,NULL),(47260,'Stevensweert','stevensweert',NULL,NULL,NULL),(47261,'Stevoort','stevoort',NULL,NULL,NULL),(47262,'Steijl','steijl',NULL,NULL,NULL),(47263,'Stiens','stiens',NULL,NULL,NULL),(47264,'Stiphout','stiphout',NULL,NULL,NULL),(47265,'Stockem','stockem',NULL,NULL,NULL),(47266,'Stoetwegen','stoetwegen',NULL,NULL,NULL),(47267,'Stogger','stogger',NULL,NULL,NULL),(47268,'Stokkum','stokkum',NULL,NULL,NULL),(47269,'Stokroij','stokroij',NULL,NULL,NULL),(47270,'Stolwijk','stolwijk',NULL,NULL,NULL),(47271,'Stolzembourg','stolzembourg',NULL,NULL,NULL),(47272,'Stompwijk','stompwijk',NULL,NULL,NULL),(47273,'Leydschendam','leydschendam',NULL,NULL,NULL),(47274,'Wilsveen','wilsveen',NULL,NULL,NULL),(47275,'Zuidzijde','zuidzijde',NULL,NULL,NULL),(47276,'Zuidzijde van den Leydschendam','zuidzijde van den leydschendam',NULL,NULL,NULL),(47277,'Tedingerbroek','tedingerbroek',NULL,NULL,NULL),(47278,'Stoppeldijk','stoppeldijk',NULL,NULL,NULL),(47279,'Stormpolder','stormpolder',NULL,NULL,NULL),(47280,'Stoumont','stoumont',NULL,NULL,NULL),(47281,'Stoutenburg','stoutenburg',NULL,NULL,NULL),(47282,'Straimont','straimont',NULL,NULL,NULL),(47283,'Strainchamps','strainchamps',NULL,NULL,NULL),(47284,'Strassen','strassen',NULL,NULL,NULL),(47285,'Stratum','stratum',NULL,NULL,NULL),(47286,'Strée','strée',NULL,NULL,NULL),(47287,'Streefkerk','streefkerk',NULL,NULL,NULL),(47288,'Strepy','strepy',NULL,NULL,NULL),(47289,'Stroe','stroe',NULL,NULL,NULL),(47290,'Strombeek','strombeek',NULL,NULL,NULL),(47291,'Bever','bever',NULL,NULL,NULL),(47292,'Strombeek-Bever','strombeek-bever',NULL,NULL,NULL),(47293,'Strucht','strucht',NULL,NULL,NULL),(47294,'Strijbeek','strijbeek',NULL,NULL,NULL),(47295,'Strijensche','strijensche',NULL,NULL,NULL),(47296,'Strijensche-Sas','strijensche-sas',NULL,NULL,NULL),(47297,'Strijp','strijp',NULL,NULL,NULL),(47298,'Strijthem','strijthem',NULL,NULL,NULL),(47299,'Stuvenskerke','stuvenskerke',NULL,NULL,NULL),(47300,'Suameer','suameer',NULL,NULL,NULL),(47301,'Suarlée','suarlée',NULL,NULL,NULL),(47302,'Suawoude','suawoude',NULL,NULL,NULL),(47303,'Suerbempden','suerbempden',NULL,NULL,NULL),(47304,'Sugny','sugny',NULL,NULL,NULL),(47305,'Sulsique','sulsique',NULL,NULL,NULL),(47306,'Surhuisterveen','surhuisterveen',NULL,NULL,NULL),(47307,'Surhuizum','surhuizum',NULL,NULL,NULL),(47308,'Surice','surice',NULL,NULL,NULL),(47309,'Romedenne','romedenne',NULL,NULL,NULL),(47310,'Surice-Romedenne','surice-romedenne',NULL,NULL,NULL),(47311,'Surré','surré',NULL,NULL,NULL),(47312,'Susteren','susteren',NULL,NULL,NULL),(47313,'Sutendaal','sutendaal',NULL,NULL,NULL),(47314,'Suxy','suxy',NULL,NULL,NULL),(47315,'Swalmen','swalmen',NULL,NULL,NULL),(47316,'Sweins','sweins',NULL,NULL,NULL),(47317,'Sweveghem','sweveghem',NULL,NULL,NULL),(47318,'Swevezeele','swevezeele',NULL,NULL,NULL),(47319,'Swichum','swichum',NULL,NULL,NULL),(47320,'Swier','swier',NULL,NULL,NULL),(47321,'Swijnaerde','swijnaerde',NULL,NULL,NULL),(47322,'Sijbrandaburen','sijbrandaburen',NULL,NULL,NULL),(47323,'Sijbrandahuis','sijbrandahuis',NULL,NULL,NULL),(47324,'Sijmphorien','sijmphorien',NULL,NULL,NULL),(47325,'St. Sijmphorien','st. sijmphorien',NULL,NULL,NULL),(47326,'Sijngem','sijngem',NULL,NULL,NULL),(47327,'Sijren','sijren',NULL,NULL,NULL),(47328,'Sijsseele','sijsseele',NULL,NULL,NULL),(47329,'Sijtert','sijtert',NULL,NULL,NULL),(47330,'Taarlo','taarlo',NULL,NULL,NULL),(47331,'Tailles','tailles',NULL,NULL,NULL),(47332,'Les Tailles','les tailles',NULL,NULL,NULL),(47333,'Taintignies','taintignies',NULL,NULL,NULL),(47334,'Tamines','tamines',NULL,NULL,NULL),(47335,'Tamise','tamise',NULL,NULL,NULL),(47336,'Tandel','tandel',NULL,NULL,NULL),(47337,'Tarchamps','tarchamps',NULL,NULL,NULL),(47338,'Tarcienne','tarcienne',NULL,NULL,NULL),(47339,'Ahérée','ahérée',NULL,NULL,NULL),(47340,'Tarcienne-Ahérée','tarcienne-ahérée',NULL,NULL,NULL),(47341,'Taroule','taroule',NULL,NULL,NULL),(47342,'Taverneux','taverneux',NULL,NULL,NULL),(47343,'Tavier','tavier',NULL,NULL,NULL),(47344,'Taviers','taviers',NULL,NULL,NULL),(47345,'Tavigny','tavigny',NULL,NULL,NULL),(47346,'Teccop','teccop',NULL,NULL,NULL),(47347,'Teerns','teerns',NULL,NULL,NULL),(47348,'Tellin','tellin',NULL,NULL,NULL),(47349,'Tempel','tempel',NULL,NULL,NULL),(47350,'Templeuve','templeuve',NULL,NULL,NULL),(47351,'Temploux','temploux',NULL,NULL,NULL),(47352,'Arloo','arloo',NULL,NULL,NULL),(47353,'Ten Arloo','ten arloo',NULL,NULL,NULL),(47354,'Wittewierum','wittewierum',NULL,NULL,NULL),(47355,'Woltersum','woltersum',NULL,NULL,NULL),(47356,'Thezinge','thezinge',NULL,NULL,NULL),(47357,'Ten Post','ten post',NULL,NULL,NULL),(47358,'St.-Annen','st.-annen',NULL,NULL,NULL),(47359,'Tennaard','tennaard',NULL,NULL,NULL),(47360,'Ternaard','ternaard',NULL,NULL,NULL),(47361,'Nieuwer-Ter Aa','nieuwer-ter aa',NULL,NULL,NULL),(47362,'Teralphène','teralphène',NULL,NULL,NULL),(47363,'Terband','terband',NULL,NULL,NULL),(47364,'Terbermelen','terbermelen',NULL,NULL,NULL),(47365,'Terborg','terborg',NULL,NULL,NULL),(47366,'Terbreggen','terbreggen',NULL,NULL,NULL),(47367,'Terhagen','terhagen',NULL,NULL,NULL),(47368,'Ter Heide','ter heide',NULL,NULL,NULL),(47369,'Terheiden','terheiden',NULL,NULL,NULL),(47370,'Heil','heil',NULL,NULL,NULL),(47371,'Ter Heil','ter heil',NULL,NULL,NULL),(47372,'Terhole','terhole',NULL,NULL,NULL),(47373,'Terhorne','terhorne',NULL,NULL,NULL),(47374,'Ter Horst','ter horst',NULL,NULL,NULL),(47375,'Terkaple','terkaple',NULL,NULL,NULL),(47376,'Terlinden','terlinden',NULL,NULL,NULL),(47377,'Terlogt','terlogt',NULL,NULL,NULL),(47378,'Termaar','termaar',NULL,NULL,NULL),(47379,'Termes','termes',NULL,NULL,NULL),(47380,'Termunten','termunten',NULL,NULL,NULL),(47381,'Ternath','ternath',NULL,NULL,NULL),(47382,'Teroele','teroele',NULL,NULL,NULL),(47383,'Terschelling','terschelling',NULL,NULL,NULL),(47384,'Tersool','tersool',NULL,NULL,NULL),(47385,'Tervant','tervant',NULL,NULL,NULL),(47386,'Tervueren','tervueren',NULL,NULL,NULL),(47387,'Terwagne','terwagne',NULL,NULL,NULL),(47388,'Terwispel','terwispel',NULL,NULL,NULL),(47389,'Terwolde','terwolde',NULL,NULL,NULL),(47390,'Terijken','terijken',NULL,NULL,NULL),(47391,'Terzijt','terzijt',NULL,NULL,NULL),(47392,'Tessenderloo','tessenderloo',NULL,NULL,NULL),(47393,'Testelt','testelt',NULL,NULL,NULL),(47394,'Teteringen','teteringen',NULL,NULL,NULL),(47395,'Tettange','tettange',NULL,NULL,NULL),(47396,'Teuven','teuven',NULL,NULL,NULL),(47397,'Texel','texel',NULL,NULL,NULL),(47398,'Thamen','thamen',NULL,NULL,NULL),(47399,'Theniville','theniville',NULL,NULL,NULL),(47400,'Theux','theux',NULL,NULL,NULL),(47401,'Thiaumont','thiaumont',NULL,NULL,NULL),(47402,'Thibessart','thibessart',NULL,NULL,NULL),(47403,'Thieghem','thieghem',NULL,NULL,NULL),(47404,'Thielen','thielen',NULL,NULL,NULL),(47405,'Thielrode','thielrode',NULL,NULL,NULL),(47406,'Thielt','thielt',NULL,NULL,NULL),(47407,'Tirlemont','tirlemont',NULL,NULL,NULL),(47408,'Thieu','thieu',NULL,NULL,NULL),(47409,'Thieulain','thieulain',NULL,NULL,NULL),(47410,'Thieusies','thieusies',NULL,NULL,NULL),(47411,'Thildonk','thildonk',NULL,NULL,NULL),(47412,'Thimeon','thimeon',NULL,NULL,NULL),(47413,'Thimister','thimister',NULL,NULL,NULL),(47414,'Thimougies','thimougies',NULL,NULL,NULL),(47415,'Thinnes','thinnes',NULL,NULL,NULL),(47416,'Thirimont','thirimont',NULL,NULL,NULL),(47417,'Thisne','thisne',NULL,NULL,NULL),(47418,'Thisnes','thisnes',NULL,NULL,NULL),(47419,'Thisselt','thisselt',NULL,NULL,NULL),(47420,'Tholen','tholen',NULL,NULL,NULL),(47421,'Thollenbeek','thollenbeek',NULL,NULL,NULL),(47422,'Thon','thon',NULL,NULL,NULL),(47423,'Thorembais','thorembais',NULL,NULL,NULL),(47424,'Thorembais-les-Beguines','thorembais-les-beguines',NULL,NULL,NULL),(47425,'Trond','trond',NULL,NULL,NULL),(47426,'Thorembais-St.-Trond','thorembais-st.-trond',NULL,NULL,NULL),(47427,'Thoricourt','thoricourt',NULL,NULL,NULL),(47428,'Thorn','thorn',NULL,NULL,NULL),(47429,'Thourout','thourout',NULL,NULL,NULL),(47430,'Thuil','thuil',NULL,NULL,NULL),(47431,'Thuilies','thuilies',NULL,NULL,NULL),(47432,'Thuin','thuin',NULL,NULL,NULL),(47433,'Thulin','thulin',NULL,NULL,NULL),(47434,'Thull','thull',NULL,NULL,NULL),(47435,'Thumaide','thumaide',NULL,NULL,NULL),(47436,'Baudhuin','baudhuin',NULL,NULL,NULL),(47437,'Thy-le-Baudhuin','thy-le-baudhuin',NULL,NULL,NULL),(47438,'Thy-le-Château','thy-le-château',NULL,NULL,NULL),(47439,'Thyse','thyse',NULL,NULL,NULL),(47440,'Tichelary','tichelary',NULL,NULL,NULL),(47441,'de Veenen','de veenen',NULL,NULL,NULL),(47442,'Tienwinkel','tienwinkel',NULL,NULL,NULL),(47443,'Tietjerk','tietjerk',NULL,NULL,NULL),(47444,'Tiggelhoven','tiggelhoven',NULL,NULL,NULL),(47445,'Tignée','tignée',NULL,NULL,NULL),(47446,'Tihange','tihange',NULL,NULL,NULL),(47447,'Tilff','tilff',NULL,NULL,NULL),(47448,'Tillet','tillet',NULL,NULL,NULL),(47449,'Tilleur','tilleur',NULL,NULL,NULL),(47450,'Tillier','tillier',NULL,NULL,NULL),(47451,'Tilligte','tilligte',NULL,NULL,NULL),(47452,'Tilly','tilly',NULL,NULL,NULL),(47453,'Tinallinge','tinallinge',NULL,NULL,NULL),(47454,'Tintigny','tintigny',NULL,NULL,NULL),(47455,'Tirns','tirns',NULL,NULL,NULL),(47456,'Tjallebird','tjallebird',NULL,NULL,NULL),(47457,'Tjallehuizum','tjallehuizum',NULL,NULL,NULL),(47458,'Tjamsweer','tjamsweer',NULL,NULL,NULL),(47459,'Tjerkgaast','tjerkgaast',NULL,NULL,NULL),(47460,'Tjerkwerd','tjerkwerd',NULL,NULL,NULL),(47461,'Tjum','tjum',NULL,NULL,NULL),(47462,'Tjummarum','tjummarum',NULL,NULL,NULL),(47463,'Toernich','toernich',NULL,NULL,NULL),(47464,'Udange','udange',NULL,NULL,NULL),(47465,'Tohogne','tohogne',NULL,NULL,NULL),(47466,'Tolbert','tolbert',NULL,NULL,NULL),(47467,'Tolsteeg','tolsteeg',NULL,NULL,NULL),(47468,'Tongelaar','tongelaar',NULL,NULL,NULL),(47469,'Tongelre','tongelre',NULL,NULL,NULL),(47470,'Tongelroij','tongelroij',NULL,NULL,NULL),(47471,'Tongerloo','tongerloo',NULL,NULL,NULL),(47472,'Tongre','tongre',NULL,NULL,NULL),(47473,'Tongre-Notre-Dame','tongre-notre-dame',NULL,NULL,NULL),(47474,'Tongre-St.-Martin','tongre-st.-martin',NULL,NULL,NULL),(47475,'Tongrinne','tongrinne',NULL,NULL,NULL),(47476,'Tonny','tonny',NULL,NULL,NULL),(47477,'Tontelange','tontelange',NULL,NULL,NULL),(47478,'Torgny','torgny',NULL,NULL,NULL),(47479,'Tourinnes','tourinnes',NULL,NULL,NULL),(47480,'Tourinnes-Bauvechain','tourinnes-bauvechain',NULL,NULL,NULL),(47481,'Ourdons','ourdons',NULL,NULL,NULL),(47482,'Tourinnes-les-Ourdons','tourinnes-les-ourdons',NULL,NULL,NULL),(47483,'Tourneppe','tourneppe',NULL,NULL,NULL),(47484,'Tournooijsveld','tournooijsveld',NULL,NULL,NULL),(47485,'Tourpes','tourpes',NULL,NULL,NULL),(47486,'Tourrinne','tourrinne',NULL,NULL,NULL),(47487,'Traimont','traimont',NULL,NULL,NULL),(47488,'Transinne','transinne',NULL,NULL,NULL),(47489,'Trazegnies','trazegnies',NULL,NULL,NULL),(47490,'Treignes','treignes',NULL,NULL,NULL),(47491,'Trekschuren','trekschuren',NULL,NULL,NULL),(47492,'Trembleur','trembleur',NULL,NULL,NULL),(47493,'Treumont','treumont',NULL,NULL,NULL),(47494,'Trezelt','trezelt',NULL,NULL,NULL),(47495,'Triangel','triangel',NULL,NULL,NULL),(47496,'Trientelen','trientelen',NULL,NULL,NULL),(47497,'Trimunt','trimunt',NULL,NULL,NULL),(47498,'Trintingen','trintingen',NULL,NULL,NULL),(47499,'Trivières','trivières',NULL,NULL,NULL),(47500,'Trognée','trognée',NULL,NULL,NULL),(47501,'Troine','troine',NULL,NULL,NULL),(47502,'Trois-Vierges','trois-vierges',NULL,NULL,NULL),(47503,'Tronchiennes','tronchiennes',NULL,NULL,NULL),(47504,'Tronquoi','tronquoi',NULL,NULL,NULL),(47505,'Tronte','tronte',NULL,NULL,NULL),(47506,'Tubize','tubize',NULL,NULL,NULL),(47507,'Tuil','tuil',NULL,NULL,NULL),(47508,'Tull','tull',NULL,NULL,NULL),(47509,'\'t Waal','\'t waal',NULL,NULL,NULL),(47510,'Tuntingen','tuntingen',NULL,NULL,NULL),(47511,'Turnhout','turnhout',NULL,NULL,NULL),(47512,'Tuukwert','tuukwert',NULL,NULL,NULL),(47513,'Tuylt','tuylt',NULL,NULL,NULL),(47514,'Twekkelo','twekkelo',NULL,NULL,NULL),(47515,'Twello','twello',NULL,NULL,NULL),(47516,'Twijsel','twijsel',NULL,NULL,NULL),(47517,'Tijeraan','tijeraan',NULL,NULL,NULL),(47518,'Tijnaarlo','tijnaarlo',NULL,NULL,NULL),(47519,'Ubach','ubach',NULL,NULL,NULL),(47520,'Ubach-over-Worms','ubach-over-worms',NULL,NULL,NULL),(47521,'Ubagsberg','ubagsberg',NULL,NULL,NULL),(47522,'Ubbergen','ubbergen',NULL,NULL,NULL),(47523,'Persinge','persinge',NULL,NULL,NULL),(47524,'Udenhout','udenhout',NULL,NULL,NULL),(47525,'Uffelsen','uffelsen',NULL,NULL,NULL),(47526,'Uffelte','uffelte',NULL,NULL,NULL),(47527,'Uffelterveen','uffelterveen',NULL,NULL,NULL),(47528,'Ugeklooster','ugeklooster',NULL,NULL,NULL),(47529,'Uitbergen','uitbergen',NULL,NULL,NULL),(47530,'Hantumer-Uitbuurt','hantumer-uitbuurt',NULL,NULL,NULL),(47531,'Uitdam','uitdam',NULL,NULL,NULL),(47532,'Uiterbuurt','uiterbuurt',NULL,NULL,NULL),(47533,'Uitgeest','uitgeest',NULL,NULL,NULL),(47534,'Uithoorn','uithoorn',NULL,NULL,NULL),(47535,'Uithuizen','uithuizen',NULL,NULL,NULL),(47536,'Uithuizermeden','uithuizermeden',NULL,NULL,NULL),(47537,'Uitkerke','uitkerke',NULL,NULL,NULL),(47538,'Uitwellingerga','uitwellingerga',NULL,NULL,NULL),(47539,'Uitwierde','uitwierde',NULL,NULL,NULL),(47540,'Ukkel','ukkel',NULL,NULL,NULL),(47541,'Ulbeek','ulbeek',NULL,NULL,NULL),(47542,'Ulestraten','ulestraten',NULL,NULL,NULL),(47543,'Ulft','ulft',NULL,NULL,NULL),(47544,'Ulikoten','ulikoten',NULL,NULL,NULL),(47545,'Ulrum','ulrum',NULL,NULL,NULL),(47546,'Vliedorp','vliedorp',NULL,NULL,NULL),(47547,'Vierhuizen','vierhuizen',NULL,NULL,NULL),(47548,'Zoutkamp','zoutkamp',NULL,NULL,NULL),(47549,'de Houw','de houw',NULL,NULL,NULL),(47550,'Ulsda','ulsda',NULL,NULL,NULL),(47551,'Ulsterhoek','ulsterhoek',NULL,NULL,NULL),(47552,'Ulvent','ulvent',NULL,NULL,NULL),(47553,'Untereisenbach','untereisenbach',NULL,NULL,NULL),(47554,'Ureterp','ureterp',NULL,NULL,NULL),(47555,'Urk','urk',NULL,NULL,NULL),(47556,'Urmond','urmond',NULL,NULL,NULL),(47557,'Ursel','ursel',NULL,NULL,NULL),(47558,'Ursem','ursem',NULL,NULL,NULL),(47559,'Urspelt','urspelt',NULL,NULL,NULL),(47560,'Useldange','useldange',NULL,NULL,NULL),(47561,'Uselo','uselo',NULL,NULL,NULL),(47562,'Usimont','usimont',NULL,NULL,NULL),(47563,'Uskwerd','uskwerd',NULL,NULL,NULL),(47564,'Uykhoven','uykhoven',NULL,NULL,NULL),(47565,'Vaals','vaals',NULL,NULL,NULL),(47566,'Vaassen','vaassen',NULL,NULL,NULL),(47567,'Vaast','vaast',NULL,NULL,NULL),(47568,'St. Vaast','st. vaast',NULL,NULL,NULL),(47569,'Vaerendonk','vaerendonk',NULL,NULL,NULL),(47570,'Vaesrade','vaesrade',NULL,NULL,NULL),(47571,'Valbeek','valbeek',NULL,NULL,NULL),(47572,'Valburg','valburg',NULL,NULL,NULL),(47573,'Valensart','valensart',NULL,NULL,NULL),(47574,'Valkenisse','valkenisse',NULL,NULL,NULL),(47575,'Valkenswaard','valkenswaard',NULL,NULL,NULL),(47576,'Valthe','valthe',NULL,NULL,NULL),(47577,'Valtzing','valtzing',NULL,NULL,NULL),(47578,'Vance','vance',NULL,NULL,NULL),(47579,'Vardin','vardin',NULL,NULL,NULL),(47580,'Varik','varik',NULL,NULL,NULL),(47581,'Varrenhout','varrenhout',NULL,NULL,NULL),(47582,'Varsele','varsele',NULL,NULL,NULL),(47583,'Varsen','varsen',NULL,NULL,NULL),(47584,'Varssenare','varssenare',NULL,NULL,NULL),(47585,'Varsseveld','varsseveld',NULL,NULL,NULL),(47586,'Vaselle','vaselle',NULL,NULL,NULL),(47587,'La Vaselle','la vaselle',NULL,NULL,NULL),(47588,'Vatrinsart','vatrinsart',NULL,NULL,NULL),(47589,'Vaucelles','vaucelles',NULL,NULL,NULL),(47590,'Vaudecée','vaudecée',NULL,NULL,NULL),(47591,'Vaudelée','vaudelée',NULL,NULL,NULL),(47592,'Vaugenée','vaugenée',NULL,NULL,NULL),(47593,'Vaulx','vaulx',NULL,NULL,NULL),(47594,'Vaux-Chavanne','vaux-chavanne',NULL,NULL,NULL),(47595,'Vaux en Borset','vaux en borset',NULL,NULL,NULL),(47596,'Vaux-sous-Chevremont','vaux-sous-chevremont',NULL,NULL,NULL),(47597,'Vechmaal','vechmaal',NULL,NULL,NULL),(47598,'Vecquemont','vecquemont',NULL,NULL,NULL),(47599,'Vedrin','vedrin',NULL,NULL,NULL),(47600,'Veecaten','veecaten',NULL,NULL,NULL),(47601,'Veendam','veendam',NULL,NULL,NULL),(47602,'Veenedijk','veenedijk',NULL,NULL,NULL),(47603,'Veenendaal','veenendaal',NULL,NULL,NULL),(47604,'Veenhof','veenhof',NULL,NULL,NULL),(47605,'Veeningen','veeningen',NULL,NULL,NULL),(47606,'Veenwouden','veenwouden',NULL,NULL,NULL),(47607,'Zandijk binnen','zandijk binnen',NULL,NULL,NULL),(47608,'Veerle','veerle',NULL,NULL,NULL),(47609,'Veeweide','veeweide',NULL,NULL,NULL),(47610,'Vegchel','vegchel',NULL,NULL,NULL),(47611,'Veiler','veiler',NULL,NULL,NULL),(47612,'Veiler-la-Tour','veiler-la-tour',NULL,NULL,NULL),(47613,'Velaine','velaine',NULL,NULL,NULL),(47614,'Velaines','velaines',NULL,NULL,NULL),(47615,'Veldhoek','veldhoek',NULL,NULL,NULL),(47616,'Reijerskop','reijerskop',NULL,NULL,NULL),(47617,'Lichtenberg Reijerskop','lichtenberg reijerskop',NULL,NULL,NULL),(47618,'Reijerskop Meerlo','reijerskop meerlo',NULL,NULL,NULL),(47619,'Veldwezelt','veldwezelt',NULL,NULL,NULL),(47620,'Velessart','velessart',NULL,NULL,NULL),(47621,'Velgersdijk','velgersdijk',NULL,NULL,NULL),(47622,'Vellereille','vellereille',NULL,NULL,NULL),(47623,'Sec','sec',NULL,NULL,NULL),(47624,'Vellereille-le-Sec','vellereille-le-sec',NULL,NULL,NULL),(47625,'Brayeux','brayeux',NULL,NULL,NULL),(47626,'Vellereille-lez-Brayeux','vellereille-lez-brayeux',NULL,NULL,NULL),(47627,'Vellereux','vellereux',NULL,NULL,NULL),(47628,'Velm','velm',NULL,NULL,NULL),(47629,'Velp','velp',NULL,NULL,NULL),(47630,'Velpen','velpen',NULL,NULL,NULL),(47631,'Velroux','velroux',NULL,NULL,NULL),(47632,'Velsicque','velsicque',NULL,NULL,NULL),(47633,'Veltum','veltum',NULL,NULL,NULL),(47634,'Vencimont','vencimont',NULL,NULL,NULL),(47635,'Hem','hem',NULL,NULL,NULL),(47636,'Venlo','venlo',NULL,NULL,NULL),(47637,'Vennep','vennep',NULL,NULL,NULL),(47638,'Venraij','venraij',NULL,NULL,NULL),(47639,'Vergnies','vergnies',NULL,NULL,NULL),(47640,'Verlaine','verlaine',NULL,NULL,NULL),(47641,'Verrebrouck','verrebrouck',NULL,NULL,NULL),(47642,'Vertrijck','vertrijck',NULL,NULL,NULL),(47643,'Butsel','butsel',NULL,NULL,NULL),(47644,'Verviers','verviers',NULL,NULL,NULL),(47645,'Verwolde','verwolde',NULL,NULL,NULL),(47646,'Vesqueville','vesqueville',NULL,NULL,NULL),(47647,'Vessem','vessem',NULL,NULL,NULL),(47648,'Wintelre','wintelre',NULL,NULL,NULL),(47649,'Veulen','veulen',NULL,NULL,NULL),(47650,'Veunsel','veunsel',NULL,NULL,NULL),(47651,'Vezin','vezin',NULL,NULL,NULL),(47652,'Vezin-Ville-en-Waret','vezin-ville-en-waret',NULL,NULL,NULL),(47653,'Vezon','vezon',NULL,NULL,NULL),(47654,'Vianden','vianden',NULL,NULL,NULL),(47655,'Viane','viane',NULL,NULL,NULL),(47656,'Vibrin','vibrin',NULL,NULL,NULL),(47657,'Vichte','vichte',NULL,NULL,NULL),(47658,'Vichten','vichten',NULL,NULL,NULL),(47659,'Vielsalm','vielsalm',NULL,NULL,NULL),(47660,'Viemme','viemme',NULL,NULL,NULL),(47661,'Vierlingsbeek','vierlingsbeek',NULL,NULL,NULL),(47662,'Vierrakker','vierrakker',NULL,NULL,NULL),(47663,'Viersel','viersel',NULL,NULL,NULL),(47664,'Vierset','vierset',NULL,NULL,NULL),(47665,'Vierves','vierves',NULL,NULL,NULL),(47666,'Viesville','viesville',NULL,NULL,NULL),(47667,'Vieuville','vieuville',NULL,NULL,NULL),(47668,'Virton','virton',NULL,NULL,NULL),(47669,'Vieux-Virton','vieux-virton',NULL,NULL,NULL),(47670,'Waleffe','waleffe',NULL,NULL,NULL),(47671,'Vieux-Waleffe','vieux-waleffe',NULL,NULL,NULL),(47672,'Villance','villance',NULL,NULL,NULL),(47673,'Villancourt','villancourt',NULL,NULL,NULL),(47674,'Ville-en-Condroz','ville-en-condroz',NULL,NULL,NULL),(47675,'Hesbaye','hesbaye',NULL,NULL,NULL),(47676,'Ville-en-Hesbaye','ville-en-hesbaye',NULL,NULL,NULL),(47677,'Villemont','villemont',NULL,NULL,NULL),(47678,'Pommeroeuil','pommeroeuil',NULL,NULL,NULL),(47679,'Ville-Pommeroeuil','ville-pommeroeuil',NULL,NULL,NULL),(47680,'Villerot','villerot',NULL,NULL,NULL),(47681,'Tours','tours',NULL,NULL,NULL),(47682,'Villers-aux-Tours','villers-aux-tours',NULL,NULL,NULL),(47683,'deux','deux',NULL,NULL,NULL),(47684,'Villers-deux-Eglises','villers-deux-eglises',NULL,NULL,NULL),(47685,'devant','devant',NULL,NULL,NULL),(47686,'Orval','orval',NULL,NULL,NULL),(47687,'Villers-devant-Orval','villers-devant-orval',NULL,NULL,NULL),(47688,'Villers-en-Fagne','villers-en-fagne',NULL,NULL,NULL),(47689,'bonne','bonne',NULL,NULL,NULL),(47690,'Eau','eau',NULL,NULL,NULL),(47691,'Villers-la-bonne-Eau','villers-la-bonne-eau',NULL,NULL,NULL),(47692,'Loue','loue',NULL,NULL,NULL),(47693,'Villers-la-Loue','villers-la-loue',NULL,NULL,NULL),(47694,'Villers-la-Tour','villers-la-tour',NULL,NULL,NULL),(47695,'Villers-la-Ville','villers-la-ville',NULL,NULL,NULL),(47696,'Villers-le-Bouillet','villers-le-bouillet',NULL,NULL,NULL),(47697,'Villers-l\'Evêque','villers-l\'evêque',NULL,NULL,NULL),(47698,'Villers-le-Gambon','villers-le-gambon',NULL,NULL,NULL),(47699,'Peuplier','peuplier',NULL,NULL,NULL),(47700,'Villers-le-Peuplier','villers-le-peuplier',NULL,NULL,NULL),(47701,'Temple','temple',NULL,NULL,NULL),(47702,'Villers-le-Temple','villers-le-temple',NULL,NULL,NULL),(47703,'Villers-Notre-Dame','villers-notre-dame',NULL,NULL,NULL),(47704,'Perwin','perwin',NULL,NULL,NULL),(47705,'Villers-Perwin','villers-perwin',NULL,NULL,NULL),(47706,'Potterie','potterie',NULL,NULL,NULL),(47707,'Villers-Potterie','villers-potterie',NULL,NULL,NULL),(47708,'Villers-St.-Amand','villers-st.-amand',NULL,NULL,NULL),(47709,'Villers-Ste-Gertrude','villers-ste-gertrude',NULL,NULL,NULL),(47710,'Villers-St.-Ghislain','villers-st.-ghislain',NULL,NULL,NULL),(47711,'Siméon','siméon',NULL,NULL,NULL),(47712,'Villers-St.-Siméon','villers-st.-siméon',NULL,NULL,NULL),(47713,'Villers-sur-Lesse','villers-sur-lesse',NULL,NULL,NULL),(47714,'Semois','semois',NULL,NULL,NULL),(47715,'Villers-sur-Semois','villers-sur-semois',NULL,NULL,NULL),(47716,'Villerzies','villerzies',NULL,NULL,NULL),(47717,'Ville-sur-Haine','ville-sur-haine',NULL,NULL,NULL),(47718,'Vilvoorden','vilvoorden',NULL,NULL,NULL),(47719,'Vinalmont','vinalmont',NULL,NULL,NULL),(47720,'St. Vincent','st. vincent',NULL,NULL,NULL),(47721,'Vinckem','vinckem',NULL,NULL,NULL),(47722,'Vinderhoute','vinderhoute',NULL,NULL,NULL),(47723,'Vinkeveen','vinkeveen',NULL,NULL,NULL),(47724,'Demmerk','demmerk',NULL,NULL,NULL),(47725,'Virelles','virelles',NULL,NULL,NULL),(47726,'Virginal','virginal',NULL,NULL,NULL),(47727,'Samme','samme',NULL,NULL,NULL),(47728,'Virginal-Samme','virginal-samme',NULL,NULL,NULL),(47729,'Visé','visé',NULL,NULL,NULL),(47730,'Visoul','visoul',NULL,NULL,NULL),(47731,'Vissenaken','vissenaken',NULL,NULL,NULL),(47732,'Vissenaken-St.-Martin','vissenaken-st.-martin',NULL,NULL,NULL),(47733,'Vissenaken-St.-Pierre','vissenaken-st.-pierre',NULL,NULL,NULL),(47734,'Vissersweert','vissersweert',NULL,NULL,NULL),(47735,'Vissoul','vissoul',NULL,NULL,NULL),(47736,'Visvliet','visvliet',NULL,NULL,NULL),(47737,'Vitrival','vitrival',NULL,NULL,NULL),(47738,'Vitry','vitry',NULL,NULL,NULL),(47739,'Vittimont','vittimont',NULL,NULL,NULL),(47740,'Vivegnis','vivegnis',NULL,NULL,NULL),(47741,'Viverselle','viverselle',NULL,NULL,NULL),(47742,'Vive','vive',NULL,NULL,NULL),(47743,'Bavo','bavo',NULL,NULL,NULL),(47744,'Vive-St.-Bavo','vive-st.-bavo',NULL,NULL,NULL),(47745,'Vive-St.-Eloij','vive-st.-eloij',NULL,NULL,NULL),(47746,'Viville','viville',NULL,NULL,NULL),(47747,'Vivy','vivy',NULL,NULL,NULL),(47748,'Vlaardingen','vlaardingen',NULL,NULL,NULL),(47749,'Vladsloo','vladsloo',NULL,NULL,NULL),(47750,'Vlagtwedde','vlagtwedde',NULL,NULL,NULL),(47751,'Veele','veele',NULL,NULL,NULL),(47752,'Weende','weende',NULL,NULL,NULL),(47753,'Wollinghuizen','wollinghuizen',NULL,NULL,NULL),(47754,'Vlamertinghe','vlamertinghe',NULL,NULL,NULL),(47755,'Vleckem','vleckem',NULL,NULL,NULL),(47756,'Vleringen','vleringen',NULL,NULL,NULL),(47757,'Vlesenbeek','vlesenbeek',NULL,NULL,NULL),(47758,'Vlessart','vlessart',NULL,NULL,NULL),(47759,'de Meern','de meern',NULL,NULL,NULL),(47760,'Vliegeneind','vliegeneind',NULL,NULL,NULL),(47761,'Vlieland','vlieland',NULL,NULL,NULL),(47762,'Vlierden','vlierden',NULL,NULL,NULL),(47763,'Vliermaal','vliermaal',NULL,NULL,NULL),(47764,'Vliermaalrood','vliermaalrood',NULL,NULL,NULL),(47765,'Vliermaal over de Beek','vliermaal over de beek',NULL,NULL,NULL),(47766,'Vlierzeele','vlierzeele',NULL,NULL,NULL),(47767,'Vlimmeren','vlimmeren',NULL,NULL,NULL),(47768,'Vlist','vlist',NULL,NULL,NULL),(47769,'Vlodorp','vlodorp',NULL,NULL,NULL),(47770,'Vloersegem','vloersegem',NULL,NULL,NULL),(47771,'Vlooswijk','vlooswijk',NULL,NULL,NULL),(47772,'Vlijtingen','vlijtingen',NULL,NULL,NULL),(47773,'Voerendaal','voerendaal',NULL,NULL,NULL),(47774,'Vogelsmuhl','vogelsmuhl',NULL,NULL,NULL),(47775,'Vogelenzang','vogelenzang',NULL,NULL,NULL),(47776,'De Vogelenzang','de vogelenzang',NULL,NULL,NULL),(47777,'Vogenée','vogenée',NULL,NULL,NULL),(47778,'Volaiville','volaiville',NULL,NULL,NULL),(47779,'Volendam','volendam',NULL,NULL,NULL),(47780,'Volkegem','volkegem',NULL,NULL,NULL),(47781,'Volkel','volkel',NULL,NULL,NULL),(47782,'Vollezeele','vollezeele',NULL,NULL,NULL),(47783,'Volte','volte',NULL,NULL,NULL),(47784,'Volvelange','volvelange',NULL,NULL,NULL),(47785,'Vonêche','vonêche',NULL,NULL,NULL),(47786,'Voorburg','voorburg',NULL,NULL,NULL),(47787,'Voorhout','voorhout',NULL,NULL,NULL),(47788,'Voormezeele','voormezeele',NULL,NULL,NULL),(47789,'Voorschoten','voorschoten',NULL,NULL,NULL),(47790,'Westerholte','westerholte',NULL,NULL,NULL),(47791,'Voorstad','voorstad',NULL,NULL,NULL),(47792,'Voorstehees','voorstehees',NULL,NULL,NULL),(47793,'Voorstesteeg','voorstesteeg',NULL,NULL,NULL),(47794,'Vorden','vorden',NULL,NULL,NULL),(47795,'Voreux','voreux',NULL,NULL,NULL),(47796,'Voroux','voroux',NULL,NULL,NULL),(47797,'Voroux-Goreux','voroux-goreux',NULL,NULL,NULL),(47798,'Voroux-lez-Liers','voroux-lez-liers',NULL,NULL,NULL),(47799,'Vorsselaar','vorsselaar',NULL,NULL,NULL),(47800,'Vosbergen','vosbergen',NULL,NULL,NULL),(47801,'Vosselaar','vosselaar',NULL,NULL,NULL),(47802,'Vosselaere','vosselaere',NULL,NULL,NULL),(47803,'Vossem','vossem',NULL,NULL,NULL),(47804,'Votemme','votemme',NULL,NULL,NULL),(47805,'Vracene','vracene',NULL,NULL,NULL),(47806,'Meerdonck','meerdonck',NULL,NULL,NULL),(47807,'den Dortschen Waard','den dortschen waard',NULL,NULL,NULL),(47808,'de Vaart','de vaart',NULL,NULL,NULL),(47809,'Vreeswijk','vreeswijk',NULL,NULL,NULL),(47810,'Vremde','vremde',NULL,NULL,NULL),(47811,'Vresse','vresse',NULL,NULL,NULL),(47812,'Vressel','vressel',NULL,NULL,NULL),(47813,'Vreuwijk','vreuwijk',NULL,NULL,NULL),(47814,'Vriesenveen','vriesenveen',NULL,NULL,NULL),(47815,'Vriesland','vriesland',NULL,NULL,NULL),(47816,'Vroenhoven','vroenhoven',NULL,NULL,NULL),(47817,'Vrolingen','vrolingen',NULL,NULL,NULL),(47818,'Vroulen','vroulen',NULL,NULL,NULL),(47819,'Vrouwen-Parochie','vrouwen-parochie',NULL,NULL,NULL),(47820,'Vruschemig','vruschemig',NULL,NULL,NULL),(47821,'Vrijenban','vrijenban',NULL,NULL,NULL),(47822,'Vrijhoef','vrijhoef',NULL,NULL,NULL),(47823,'Vrijhoeven','vrijhoeven',NULL,NULL,NULL),(47824,'Vrijhoeve','vrijhoeve',NULL,NULL,NULL),(47825,'Vrijhoeve-Kapelle','vrijhoeve-kapelle',NULL,NULL,NULL),(47826,'Vugt','vugt',NULL,NULL,NULL),(47827,'Vuren','vuren',NULL,NULL,NULL),(47828,'Vurste','vurste',NULL,NULL,NULL),(47829,'Vijle','vijle',NULL,NULL,NULL),(47830,'Vijlen','vijlen',NULL,NULL,NULL),(47831,'Vijnckt','vijnckt',NULL,NULL,NULL),(47832,'Waalre','waalre',NULL,NULL,NULL),(47833,'Waarde','waarde',NULL,NULL,NULL),(47834,'Waarder','waarder',NULL,NULL,NULL),(47835,'Waaxens','waaxens',NULL,NULL,NULL),(47836,'Hennaarderadeel','hennaarderadeel',NULL,NULL,NULL),(47837,'Waberg','waberg',NULL,NULL,NULL),(47838,'Wachtebeke','wachtebeke',NULL,NULL,NULL),(47839,'Wachtum','wachtum',NULL,NULL,NULL),(47840,'Wacken','wacken',NULL,NULL,NULL),(47841,'Zuid-Waddinxveen','zuid-waddinxveen',NULL,NULL,NULL),(47842,'Wadelincourt','wadelincourt',NULL,NULL,NULL),(47843,'Wadenoijen','wadenoijen',NULL,NULL,NULL),(47844,'Wadwaaij','wadwaaij',NULL,NULL,NULL),(47845,'Waelhem','waelhem',NULL,NULL,NULL),(47846,'Battenbroek','battenbroek',NULL,NULL,NULL),(47847,'Waerbeke','waerbeke',NULL,NULL,NULL),(47848,'Waereghem','waereghem',NULL,NULL,NULL),(47849,'Waerloos','waerloos',NULL,NULL,NULL),(47850,'Waermaerde','waermaerde',NULL,NULL,NULL),(47851,'Waerschoot','waerschoot',NULL,NULL,NULL),(47852,'Waesmunster','waesmunster',NULL,NULL,NULL),(47853,'Wagenberg','wagenberg',NULL,NULL,NULL),(47854,'Wagenborgen','wagenborgen',NULL,NULL,NULL),(47855,'Wagnelée','wagnelée',NULL,NULL,NULL),(47856,'Waha','waha',NULL,NULL,NULL),(47857,'Wahlwilder','wahlwilder',NULL,NULL,NULL),(47858,'Waillet','waillet',NULL,NULL,NULL),(47859,'Waldbillig','waldbillig',NULL,NULL,NULL),(47860,'Waldbredimus','waldbredimus',NULL,NULL,NULL),(47861,'Waleffes','waleffes',NULL,NULL,NULL),(47862,'Les Waleffes','les waleffes',NULL,NULL,NULL),(47863,'Walem','walem',NULL,NULL,NULL),(47864,'Walferdange','walferdange',NULL,NULL,NULL),(47865,'Walhain-St.-Paul','walhain-st.-paul',NULL,NULL,NULL),(47866,'Walsbetz','walsbetz',NULL,NULL,NULL),(47867,'Waltwilder','waltwilder',NULL,NULL,NULL),(47868,'Waltzing','waltzing',NULL,NULL,NULL),(47869,'Wambeek','wambeek',NULL,NULL,NULL),(47870,'Wamel','wamel',NULL,NULL,NULL),(47871,'Wamont','wamont',NULL,NULL,NULL),(47872,'Wancennes','wancennes',NULL,NULL,NULL),(47873,'Wandre','wandre',NULL,NULL,NULL),(47874,'Wanfercée','wanfercée',NULL,NULL,NULL),(47875,'Wanfercée-Baulet','wanfercée-baulet',NULL,NULL,NULL),(47876,'Wanghe','wanghe',NULL,NULL,NULL),(47877,'Wanlin','wanlin',NULL,NULL,NULL),(47878,'Wanne','wanne',NULL,NULL,NULL),(47879,'Wannebecq','wannebecq',NULL,NULL,NULL),(47880,'Wannegem','wannegem',NULL,NULL,NULL),(47881,'Wanneperveen','wanneperveen',NULL,NULL,NULL),(47882,'Wanrode','wanrode',NULL,NULL,NULL),(47883,'Wanssum','wanssum',NULL,NULL,NULL),(47884,'Wanswerd','wanswerd',NULL,NULL,NULL),(47885,'Wanze','wanze',NULL,NULL,NULL),(47886,'Wanzele','wanzele',NULL,NULL,NULL),(47887,'Wanzin','wanzin',NULL,NULL,NULL),(47888,'Wapserveen','wapserveen',NULL,NULL,NULL),(47889,'Wapze','wapze',NULL,NULL,NULL),(47890,'Warchamps','warchamps',NULL,NULL,NULL),(47891,'Warchin','warchin',NULL,NULL,NULL),(47892,'Warcoing','warcoing',NULL,NULL,NULL),(47893,'Wardamme','wardamme',NULL,NULL,NULL),(47894,'Warder','warder',NULL,NULL,NULL),(47895,'Wardin','wardin',NULL,NULL,NULL),(47896,'Waremme','waremme',NULL,NULL,NULL),(47897,'Boilhe','boilhe',NULL,NULL,NULL),(47898,'Waret-la-Chaussée','waret-la-chaussée',NULL,NULL,NULL),(47899,'l\'évêque','l\'évêque',NULL,NULL,NULL),(47900,'Waret-l\'évêque','waret-l\'évêque',NULL,NULL,NULL),(47901,'Warfum','warfum',NULL,NULL,NULL),(47902,'Warisoulx','warisoulx',NULL,NULL,NULL),(47903,'Warken','warken',NULL,NULL,NULL),(47904,'Warmenhuizen','warmenhuizen',NULL,NULL,NULL),(47905,'Warmifontaine','warmifontaine',NULL,NULL,NULL),(47906,'Warmond','warmond',NULL,NULL,NULL),(47907,'Warnach','warnach',NULL,NULL,NULL),(47908,'Warnant','warnant',NULL,NULL,NULL),(47909,'Warnant-Moulin','warnant-moulin',NULL,NULL,NULL),(47910,'Warns','warns',NULL,NULL,NULL),(47911,'Warnsveld','warnsveld',NULL,NULL,NULL),(47912,'Warquignies','warquignies',NULL,NULL,NULL),(47913,'Warrega','warrega',NULL,NULL,NULL),(47914,'Warsage','warsage',NULL,NULL,NULL),(47915,'Warstiens','warstiens',NULL,NULL,NULL),(47916,'Warzée','warzée',NULL,NULL,NULL),(47917,'Waseige','waseige',NULL,NULL,NULL),(47918,'Wasmes','wasmes',NULL,NULL,NULL),(47919,'Wasmes-Audemez','wasmes-audemez',NULL,NULL,NULL),(47920,'Wasmuel','wasmuel',NULL,NULL,NULL),(47921,'Waspik','waspik',NULL,NULL,NULL),(47922,'Wasserbillig','wasserbillig',NULL,NULL,NULL),(47923,'Wastinne','wastinne',NULL,NULL,NULL),(47924,'Waterdijk','waterdijk',NULL,NULL,NULL),(47925,'Wateren','wateren',NULL,NULL,NULL),(47926,'Watergang','watergang',NULL,NULL,NULL),(47927,'Watergraafsmeer','watergraafsmeer',NULL,NULL,NULL),(47928,'Wateringen','wateringen',NULL,NULL,NULL),(47929,'Waterlandkerkje','waterlandkerkje',NULL,NULL,NULL),(47930,'Waterland-Oudeman','waterland-oudeman',NULL,NULL,NULL),(47931,'Watermael','watermael',NULL,NULL,NULL),(47932,'Watermael-Boitsfort','watermael-boitsfort',NULL,NULL,NULL),(47933,'Waterscheij','waterscheij',NULL,NULL,NULL),(47934,'Waterstein','waterstein',NULL,NULL,NULL),(47935,'Waterval','waterval',NULL,NULL,NULL),(47936,'Watou','watou',NULL,NULL,NULL),(47937,'Watrange','watrange',NULL,NULL,NULL),(47938,'Watripont','watripont',NULL,NULL,NULL),(47939,'Waudrez','waudrez',NULL,NULL,NULL),(47940,'Waugenies','waugenies',NULL,NULL,NULL),(47941,'Waulsort','waulsort',NULL,NULL,NULL),(47942,'Wautier','wautier',NULL,NULL,NULL),(47943,'Wautier-Braine','wautier-braine',NULL,NULL,NULL),(47944,'Waverveen','waverveen',NULL,NULL,NULL),(47945,'Wavere','wavere',NULL,NULL,NULL),(47946,'de Wavere','de wavere',NULL,NULL,NULL),(47947,'Wavreille','wavreille',NULL,NULL,NULL),(47948,'Waijaux','waijaux',NULL,NULL,NULL),(47949,'Waijs','waijs',NULL,NULL,NULL),(47950,'Webbecom','webbecom',NULL,NULL,NULL),(47951,'Wechelderzande','wechelderzande',NULL,NULL,NULL),(47952,'Wecker','wecker',NULL,NULL,NULL),(47953,'Weddehoven','weddehoven',NULL,NULL,NULL),(47954,'Weelde','weelde',NULL,NULL,NULL),(47955,'Weerbeeck','weerbeeck',NULL,NULL,NULL),(47956,'Weerdinge','weerdinge',NULL,NULL,NULL),(47957,'Weerdt-St.-George','weerdt-st.-george',NULL,NULL,NULL),(47958,'Weerselo','weerselo',NULL,NULL,NULL),(47959,'Weerwille','weerwille',NULL,NULL,NULL),(47960,'Weespercarspel','weespercarspel',NULL,NULL,NULL),(47961,'Wegnez','wegnez',NULL,NULL,NULL),(47962,'Wegterholt','wegterholt',NULL,NULL,NULL),(47963,'Wehl','wehl',NULL,NULL,NULL),(47964,'Weicherdange','weicherdange',NULL,NULL,NULL),(47965,'Weidum','weidum',NULL,NULL,NULL),(47966,'Weiler-la-Tour','weiler-la-tour',NULL,NULL,NULL),(47967,'Weillen','weillen',NULL,NULL,NULL),(47968,'Weiswampach','weiswampach',NULL,NULL,NULL),(47969,'Weiwert','weiwert',NULL,NULL,NULL),(47970,'Welden','welden',NULL,NULL,NULL),(47971,'Welfrange','welfrange',NULL,NULL,NULL),(47972,'Welkenraed','welkenraed',NULL,NULL,NULL),(47973,'Welle','welle',NULL,NULL,NULL),(47974,'Wellen','wellen',NULL,NULL,NULL),(47975,'Wellenstein','wellenstein',NULL,NULL,NULL),(47976,'Wellin','wellin',NULL,NULL,NULL),(47977,'Welscheid','welscheid',NULL,NULL,NULL),(47978,'Welsrijp','welsrijp',NULL,NULL,NULL),(47979,'Welsum','welsum',NULL,NULL,NULL),(47980,'Welten','welten',NULL,NULL,NULL),(47981,'Welzem','welzem',NULL,NULL,NULL),(47982,'Wemeldinge','wemeldinge',NULL,NULL,NULL),(47983,'Wemesmaal','wemesmaal',NULL,NULL,NULL),(47984,'Wemmel','wemmel',NULL,NULL,NULL),(47985,'Wemmenhove','wemmenhove',NULL,NULL,NULL),(47986,'Wenduijne','wenduijne',NULL,NULL,NULL),(47987,'Wengelo','wengelo',NULL,NULL,NULL),(47988,'Wepion','wepion',NULL,NULL,NULL),(47989,'Werbomont','werbomont',NULL,NULL,NULL),(47990,'Werchter','werchter',NULL,NULL,NULL),(47991,'Weris','weris',NULL,NULL,NULL),(47992,'De Werken','de werken',NULL,NULL,NULL),(47993,'Werkendam','werkendam',NULL,NULL,NULL),(47994,'Werkhoven','werkhoven',NULL,NULL,NULL),(47995,'Werm','werm',NULL,NULL,NULL),(47996,'Wernhout','wernhout',NULL,NULL,NULL),(47997,'Wervershoof','wervershoof',NULL,NULL,NULL),(47998,'Werwick','werwick',NULL,NULL,NULL),(47999,'Wesemael','wesemael',NULL,NULL,NULL),(48000,'Wesembeek','wesembeek',NULL,NULL,NULL),(48001,'Wespelaer','wespelaer',NULL,NULL,NULL),(48002,'Westbroek','westbroek',NULL,NULL,NULL),(48003,'Westdorp','westdorp',NULL,NULL,NULL),(48004,'Westdorpe','westdorpe',NULL,NULL,NULL),(48005,'Westelbeers','westelbeers',NULL,NULL,NULL),(48006,'Westen-Esch','westen-esch',NULL,NULL,NULL),(48007,'Westerbeeksloot','westerbeeksloot',NULL,NULL,NULL),(48008,'Westerblokker','westerblokker',NULL,NULL,NULL),(48009,'Westerbork','westerbork',NULL,NULL,NULL),(48010,'Westerbroek','westerbroek',NULL,NULL,NULL),(48011,'Westerdijkshorn','westerdijkshorn',NULL,NULL,NULL),(48012,'Westergeest','westergeest',NULL,NULL,NULL),(48013,'Westerhorn','westerhorn',NULL,NULL,NULL),(48014,'Westerlee','westerlee',NULL,NULL,NULL),(48015,'Westermeer','westermeer',NULL,NULL,NULL),(48016,'Westernieland','westernieland',NULL,NULL,NULL),(48017,'Westerschelling','westerschelling',NULL,NULL,NULL),(48018,'Westervelde','westervelde',NULL,NULL,NULL),(48019,'Westervlier','westervlier',NULL,NULL,NULL),(48020,'Westervoort','westervoort',NULL,NULL,NULL),(48021,'Westheiningen','westheiningen',NULL,NULL,NULL),(48022,'Westhem','westhem',NULL,NULL,NULL),(48023,'Westhende','westhende',NULL,NULL,NULL),(48024,'Westkapelle','westkapelle',NULL,NULL,NULL),(48025,'Westkappelle','westkappelle',NULL,NULL,NULL),(48026,'(binnen)','(binnen)',NULL,NULL,NULL),(48027,'Westkappelle (binnen)','westkappelle (binnen)',NULL,NULL,NULL),(48028,'(buiten)','(buiten)',NULL,NULL,NULL),(48029,'Westkappelle (buiten)','westkappelle (buiten)',NULL,NULL,NULL),(48030,'Westlaar','westlaar',NULL,NULL,NULL),(48031,'Westland','westland',NULL,NULL,NULL),(48032,'Westlangewold','westlangewold',NULL,NULL,NULL),(48033,'Westmaas','westmaas',NULL,NULL,NULL),(48034,'Westmalle','westmalle',NULL,NULL,NULL),(48035,'Westmeerbeek','westmeerbeek',NULL,NULL,NULL),(48036,'Westnieuwland','westnieuwland',NULL,NULL,NULL),(48037,'Westoutre','westoutre',NULL,NULL,NULL),(48038,'Westroosebeke','westroosebeke',NULL,NULL,NULL),(48039,'Westveen','westveen',NULL,NULL,NULL),(48040,'Westvleteren','westvleteren',NULL,NULL,NULL),(48041,'Westysselmonde','westysselmonde',NULL,NULL,NULL),(48042,'Westzaan','westzaan',NULL,NULL,NULL),(48043,'Westzouburg','westzouburg',NULL,NULL,NULL),(48044,'Wesup','wesup',NULL,NULL,NULL),(48045,'Wesupe','wesupe',NULL,NULL,NULL),(48046,'Weteringen','weteringen',NULL,NULL,NULL),(48047,'Wetsens','wetsens',NULL,NULL,NULL),(48048,'Wetteren','wetteren',NULL,NULL,NULL),(48049,'Weurt','weurt',NULL,NULL,NULL),(48050,'Wevelghem','wevelghem',NULL,NULL,NULL),(48051,'Weverslo','weverslo',NULL,NULL,NULL),(48052,'Weijbos','weijbos',NULL,NULL,NULL),(48053,'Weijderterhoff','weijderterhoff',NULL,NULL,NULL),(48054,'Weijdingen','weijdingen',NULL,NULL,NULL),(48055,'Weijler','weijler',NULL,NULL,NULL),(48056,'Wezeren','wezeren',NULL,NULL,NULL),(48057,'Wezette','wezette',NULL,NULL,NULL),(48058,'Wez','wez',NULL,NULL,NULL),(48059,'Velvain','velvain',NULL,NULL,NULL),(48060,'Wez-Velvain','wez-velvain',NULL,NULL,NULL),(48061,'Wibrin','wibrin',NULL,NULL,NULL),(48062,'Wichelen','wichelen',NULL,NULL,NULL),(48063,'Wideumont','wideumont',NULL,NULL,NULL),(48064,'Widoije','widoije',NULL,NULL,NULL),(48065,'Wiekevorst','wiekevorst',NULL,NULL,NULL),(48066,'Wieldrecht','wieldrecht',NULL,NULL,NULL),(48067,'Wier','wier',NULL,NULL,NULL),(48068,'Wierde','wierde',NULL,NULL,NULL),(48069,'Wierden','wierden',NULL,NULL,NULL),(48070,'Wierhuizen','wierhuizen',NULL,NULL,NULL),(48071,'Wieringerwaard','wieringerwaard',NULL,NULL,NULL),(48072,'Wiesmes','wiesmes',NULL,NULL,NULL),(48073,'Wieuwerd','wieuwerd',NULL,NULL,NULL),(48074,'Wieze','wieze',NULL,NULL,NULL),(48075,'Wihogne','wihogne',NULL,NULL,NULL),(48076,'Wilderen','wilderen',NULL,NULL,NULL),(48077,'Wildervank','wildervank',NULL,NULL,NULL),(48078,'Wilde Veenen','wilde veenen',NULL,NULL,NULL),(48079,'Willaupuis','willaupuis',NULL,NULL,NULL),(48080,'Willebringen','willebringen',NULL,NULL,NULL),(48081,'Willebroek','willebroek',NULL,NULL,NULL),(48082,'Willemeau','willemeau',NULL,NULL,NULL),(48083,'Willemsoord','willemsoord',NULL,NULL,NULL),(48084,'Willemspolder','willemspolder',NULL,NULL,NULL),(48085,'Willemstad','willemstad',NULL,NULL,NULL),(48086,'Willer','willer',NULL,NULL,NULL),(48087,'Willerzies','willerzies',NULL,NULL,NULL),(48088,'Willeskop','willeskop',NULL,NULL,NULL),(48089,'kort','kort',NULL,NULL,NULL),(48090,'kort Heeswijk','kort heeswijk',NULL,NULL,NULL),(48091,'Willige Langerak','willige langerak',NULL,NULL,NULL),(48092,'Wilmarsdonk','wilmarsdonk',NULL,NULL,NULL),(48093,'Wilnis','wilnis',NULL,NULL,NULL),(48094,'Wilogne','wilogne',NULL,NULL,NULL),(48095,'Wilre','wilre',NULL,NULL,NULL),(48096,'Wilrijck','wilrijck',NULL,NULL,NULL),(48097,'Wilsbeke','wilsbeke',NULL,NULL,NULL),(48098,'Wilsele','wilsele',NULL,NULL,NULL),(48099,'Wilskerke','wilskerke',NULL,NULL,NULL),(48100,'Wilsum','wilsum',NULL,NULL,NULL),(48101,'Wiltz','wiltz',NULL,NULL,NULL),(48102,'Wilwerdange','wilwerdange',NULL,NULL,NULL),(48103,'Wilwerwiltz','wilwerwiltz',NULL,NULL,NULL),(48104,'Wimmenum','wimmenum',NULL,NULL,NULL),(48105,'Wimmertingen','wimmertingen',NULL,NULL,NULL),(48106,'Windesheim','windesheim',NULL,NULL,NULL),(48107,'Winde','winde',NULL,NULL,NULL),(48108,'Windeweer','windeweer',NULL,NULL,NULL),(48109,'Winennes','winennes',NULL,NULL,NULL),(48110,'Winghe','winghe',NULL,NULL,NULL),(48111,'Winghe-St.-Georges','winghe-st.-georges',NULL,NULL,NULL),(48112,'Winkerange','winkerange',NULL,NULL,NULL),(48113,'Winnestraat','winnestraat',NULL,NULL,NULL),(48114,'Winschoten','winschoten',NULL,NULL,NULL),(48115,'Winseler','winseler',NULL,NULL,NULL),(48116,'Winssen','winssen',NULL,NULL,NULL),(48117,'Winsum','winsum',NULL,NULL,NULL),(48118,'Winteraken','winteraken',NULL,NULL,NULL),(48119,'Winterpolder','winterpolder',NULL,NULL,NULL),(48120,'Wintershoven','wintershoven',NULL,NULL,NULL),(48121,'Winterslag','winterslag',NULL,NULL,NULL),(48122,'Wintger','wintger',NULL,NULL,NULL),(48123,'Winthagen','winthagen',NULL,NULL,NULL),(48124,'Wintrange','wintrange',NULL,NULL,NULL),(48125,'Winxele','winxele',NULL,NULL,NULL),(48126,'Wisch','wisch',NULL,NULL,NULL),(48127,'Wisembach','wisembach',NULL,NULL,NULL),(48128,'Wissekerke','wissekerke',NULL,NULL,NULL),(48129,'Wissen','wissen',NULL,NULL,NULL),(48130,'Wissenkerke','wissenkerke',NULL,NULL,NULL),(48131,'Witmarsum','witmarsum',NULL,NULL,NULL),(48132,'Wittelte','wittelte',NULL,NULL,NULL),(48133,'Wittem','wittem',NULL,NULL,NULL),(48134,'Witterzée','witterzée',NULL,NULL,NULL),(48135,'Wittimont','wittimont',NULL,NULL,NULL),(48136,'Wodecq','wodecq',NULL,NULL,NULL),(48137,'Woensdrecht','woensdrecht',NULL,NULL,NULL),(48138,'Woerden','woerden',NULL,NULL,NULL),(48139,'Woesten','woesten',NULL,NULL,NULL),(48140,'Wognum','wognum',NULL,NULL,NULL),(48141,'Woldendorp','woldendorp',NULL,NULL,NULL),(48142,'Wolfhag','wolfhag',NULL,NULL,NULL),(48143,'Wolfsbergen','wolfsbergen',NULL,NULL,NULL),(48144,'Wolfsmuhl','wolfsmuhl',NULL,NULL,NULL),(48145,'Wolfswinkel','wolfswinkel',NULL,NULL,NULL),(48146,'Wolkrange','wolkrange',NULL,NULL,NULL),(48147,'Wolphaarsdijk','wolphaarsdijk',NULL,NULL,NULL),(48148,'Wolsum','wolsum',NULL,NULL,NULL),(48149,'Woluwe','woluwe',NULL,NULL,NULL),(48150,'Woluwe-St.-Etienne','woluwe-st.-etienne',NULL,NULL,NULL),(48151,'Woluwe-St.-Lambert','woluwe-st.-lambert',NULL,NULL,NULL),(48152,'Woluwe-St.-Pierre','woluwe-st.-pierre',NULL,NULL,NULL),(48153,'Wolvega','wolvega',NULL,NULL,NULL),(48154,'Wolveren','wolveren',NULL,NULL,NULL),(48155,'Wommelghem','wommelghem',NULL,NULL,NULL),(48156,'Wommels','wommels',NULL,NULL,NULL),(48157,'Wommersom','wommersom',NULL,NULL,NULL),(48158,'Wonck','wonck',NULL,NULL,NULL),(48159,'Wondelgem','wondelgem',NULL,NULL,NULL),(48160,'Wons','wons',NULL,NULL,NULL),(48161,'Wontergem','wontergem',NULL,NULL,NULL),(48162,'Woold','woold',NULL,NULL,NULL),(48163,'Woolde','woolde',NULL,NULL,NULL),(48164,'Workum','workum',NULL,NULL,NULL),(48165,'Hoog Wormeldange','hoog wormeldange',NULL,NULL,NULL),(48166,'Wijde-Wormer','wijde-wormer',NULL,NULL,NULL),(48167,'Enge-Wormer','enge-wormer',NULL,NULL,NULL),(48168,'Wormerveer','wormerveer',NULL,NULL,NULL),(48169,'Wortegem','wortegem',NULL,NULL,NULL),(48170,'Woubrechtegem','woubrechtegem',NULL,NULL,NULL),(48171,'Woubrugge','woubrugge',NULL,NULL,NULL),(48172,'Woud','woud',NULL,NULL,NULL),(48173,'Woudharnasch','woudharnasch',NULL,NULL,NULL),(48174,'Woudrichem','woudrichem',NULL,NULL,NULL),(48175,'Woudsend','woudsend',NULL,NULL,NULL),(48176,'Woumen','woumen',NULL,NULL,NULL),(48177,'Wouterswoude','wouterswoude',NULL,NULL,NULL),(48178,'Wulmersom','wulmersom',NULL,NULL,NULL),(48179,'Wulpen','wulpen',NULL,NULL,NULL),(48180,'Wulverghem','wulverghem',NULL,NULL,NULL),(48181,'Wulverhorst','wulverhorst',NULL,NULL,NULL),(48182,'Linschoterhaar','linschoterhaar',NULL,NULL,NULL),(48183,'Wulveringhem','wulveringhem',NULL,NULL,NULL),(48184,'Wustwezel','wustwezel',NULL,NULL,NULL),(48185,'Wijchen','wijchen',NULL,NULL,NULL),(48186,'Wijchmaal','wijchmaal',NULL,NULL,NULL),(48187,'Wijdenes','wijdenes',NULL,NULL,NULL),(48188,'De Wijk','de wijk',NULL,NULL,NULL),(48189,'Wijk aan Zee','wijk aan zee',NULL,NULL,NULL),(48190,'Wijk en Aalburg','wijk en aalburg',NULL,NULL,NULL),(48191,'Duurstede','duurstede',NULL,NULL,NULL),(48192,'Wijk bij Duurstede','wijk bij duurstede',NULL,NULL,NULL),(48193,'Wijkel','wijkel',NULL,NULL,NULL),(48194,'Wijlre','wijlre',NULL,NULL,NULL),(48195,'Wijnaldum','wijnaldum',NULL,NULL,NULL),(48196,'Wijnandsrade','wijnandsrade',NULL,NULL,NULL),(48197,'Wijneghem','wijneghem',NULL,NULL,NULL),(48198,'Wijnghene','wijnghene',NULL,NULL,NULL),(48199,'Wijnjeterp','wijnjeterp',NULL,NULL,NULL),(48200,'Wijnkel','wijnkel',NULL,NULL,NULL),(48201,'Wijnkel-St.-Eloij','wijnkel-st.-eloij',NULL,NULL,NULL),(48202,'Wijns','wijns',NULL,NULL,NULL),(48203,'Wijrken','wijrken',NULL,NULL,NULL),(48204,'Wijshagen','wijshagen',NULL,NULL,NULL),(48205,'Wijster','wijster',NULL,NULL,NULL),(48206,'Wijthmen','wijthmen',NULL,NULL,NULL),(48207,'Wijtschaete','wijtschaete',NULL,NULL,NULL),(48208,'Xhendelesse','xhendelesse',NULL,NULL,NULL),(48209,'Xhendremale','xhendremale',NULL,NULL,NULL),(48210,'Xhoris','xhoris',NULL,NULL,NULL),(48211,'Yde','yde',NULL,NULL,NULL),(48212,'Yernée','yernée',NULL,NULL,NULL),(48213,'Yerseke','yerseke',NULL,NULL,NULL),(48214,'Yhorst','yhorst',NULL,NULL,NULL),(48215,'Ykehaar','ykehaar',NULL,NULL,NULL),(48216,'Ylst','ylst',NULL,NULL,NULL),(48217,'Ypekolsga','ypekolsga',NULL,NULL,NULL),(48218,'Ypelo','ypelo',NULL,NULL,NULL),(48219,'Ysbrechtum','ysbrechtum',NULL,NULL,NULL),(48220,'Yshovel','yshovel',NULL,NULL,NULL),(48221,'Ysselham','ysselham',NULL,NULL,NULL),(48222,'West-Ysselmonde','west-ysselmonde',NULL,NULL,NULL),(48223,'Ysselmuiden','ysselmuiden',NULL,NULL,NULL),(48224,'Ysselstein','ysselstein',NULL,NULL,NULL),(48225,'Ysselvere','ysselvere',NULL,NULL,NULL),(48226,'Yves','yves',NULL,NULL,NULL),(48227,'Yvoir','yvoir',NULL,NULL,NULL),(48228,'Yzendijke','yzendijke',NULL,NULL,NULL),(48229,'Yzendoorn','yzendoorn',NULL,NULL,NULL),(48230,'Yzeren','yzeren',NULL,NULL,NULL),(48231,'Zaamslag','zaamslag',NULL,NULL,NULL),(48232,'Zaandam','zaandam',NULL,NULL,NULL),(48233,'Oost-Zaandam','oost-zaandam',NULL,NULL,NULL),(48234,'West-Zaandam','west-zaandam',NULL,NULL,NULL),(48235,'Zaandijk','zaandijk',NULL,NULL,NULL),(48236,'Oost-Zaan','oost-zaan',NULL,NULL,NULL),(48237,'West-Zaan','west-zaan',NULL,NULL,NULL),(48238,'Zalk','zalk',NULL,NULL,NULL),(48239,'Zalne','zalne',NULL,NULL,NULL),(48240,'Zand-Ambacht','zand-ambacht',NULL,NULL,NULL),(48241,'\'t Zand','\'t zand',NULL,NULL,NULL),(48242,'Zeerijp','zeerijp',NULL,NULL,NULL),(48243,'Zijldijk','zijldijk',NULL,NULL,NULL),(48244,'Het Zand','het zand',NULL,NULL,NULL),(48245,'De Zande','de zande',NULL,NULL,NULL),(48246,'Zandfort','zandfort',NULL,NULL,NULL),(48247,'Zandvoorde','zandvoorde',NULL,NULL,NULL),(48248,'Zarren','zarren',NULL,NULL,NULL),(48249,'Zeddam','zeddam',NULL,NULL,NULL),(48250,'Zedelghem','zedelghem',NULL,NULL,NULL),(48251,'Zeegze','zeegze',NULL,NULL,NULL),(48252,'Zeelhem','zeelhem',NULL,NULL,NULL),(48253,'Zeelst','zeelst',NULL,NULL,NULL),(48254,'Zeesse','zeesse',NULL,NULL,NULL),(48255,'Zegveld','zegveld',NULL,NULL,NULL),(48256,'Zegwaard','zegwaard',NULL,NULL,NULL),(48257,'Zeist','zeist',NULL,NULL,NULL),(48258,'Austerlitz','austerlitz',NULL,NULL,NULL),(48259,'den Bruil','den bruil',NULL,NULL,NULL),(48260,'Zelder','zelder',NULL,NULL,NULL),(48261,'Zele','zele',NULL,NULL,NULL),(48262,'Zelhem','zelhem',NULL,NULL,NULL),(48263,'Zelk','zelk',NULL,NULL,NULL),(48264,'Zellick','zellick',NULL,NULL,NULL),(48265,'Zellinge','zellinge',NULL,NULL,NULL),(48266,'Zelzaete','zelzaete',NULL,NULL,NULL),(48267,'Zenderen','zenderen',NULL,NULL,NULL),(48268,'Zennewijnen','zennewijnen',NULL,NULL,NULL),(48269,'Zepperen','zepperen',NULL,NULL,NULL),(48270,'Zerkeghem','zerkeghem',NULL,NULL,NULL),(48271,'Zerkingen','zerkingen',NULL,NULL,NULL),(48272,'Zesgehuchten','zesgehuchten',NULL,NULL,NULL),(48273,'Zessingen','zessingen',NULL,NULL,NULL),(48274,'Zetten','zetten',NULL,NULL,NULL),(48275,'Zevenaar','zevenaar',NULL,NULL,NULL),(48276,'Zevenbergen','zevenbergen',NULL,NULL,NULL),(48277,'Zevender','zevender',NULL,NULL,NULL),(48278,'Zevenhuizen','zevenhuizen',NULL,NULL,NULL),(48279,'Zeveren','zeveren',NULL,NULL,NULL),(48280,'Zeijen','zeijen',NULL,NULL,NULL),(48281,'Zierikzee','zierikzee',NULL,NULL,NULL),(48282,'Zillebeke','zillebeke',NULL,NULL,NULL),(48283,'Zilvolde','zilvolde',NULL,NULL,NULL),(48284,'Zittaerd','zittaerd',NULL,NULL,NULL),(48285,'Zittaerd Lummen','zittaerd lummen',NULL,NULL,NULL),(48286,'Zittingen','zittingen',NULL,NULL,NULL),(48287,'Zoelmond','zoelmond',NULL,NULL,NULL),(48288,'Zoerle','zoerle',NULL,NULL,NULL),(48289,'Perwijs','perwijs',NULL,NULL,NULL),(48290,'Zoerle-Perwijs','zoerle-perwijs',NULL,NULL,NULL),(48291,'Zoersel','zoersel',NULL,NULL,NULL),(48292,'Zoetermeer','zoetermeer',NULL,NULL,NULL),(48293,'Zoeterwoude','zoeterwoude',NULL,NULL,NULL),(48294,'Zolder','zolder',NULL,NULL,NULL),(48295,'Zonderhage','zonderhage',NULL,NULL,NULL),(48296,'Zonnebeke','zonnebeke',NULL,NULL,NULL),(48297,'Zonnegem','zonnegem',NULL,NULL,NULL),(48298,'Zonnemaire','zonnemaire',NULL,NULL,NULL),(48299,'West-Zouburg','west-zouburg',NULL,NULL,NULL),(48300,'Zoutenay','zoutenay',NULL,NULL,NULL),(48301,'Zuidbarge','zuidbarge',NULL,NULL,NULL),(48302,'Zuid-Beijerland','zuid-beijerland',NULL,NULL,NULL),(48303,'Zuidbroek','zuidbroek',NULL,NULL,NULL),(48304,'Zuiddorpe','zuiddorpe',NULL,NULL,NULL),(48305,'Zuideinde','zuideinde',NULL,NULL,NULL),(48306,'Zuiderbuurt','zuiderbuurt',NULL,NULL,NULL),(48307,'Zuiderveen','zuiderveen',NULL,NULL,NULL),(48308,'Zuiderwoude','zuiderwoude',NULL,NULL,NULL),(48309,'Zuidgeest','zuidgeest',NULL,NULL,NULL),(48310,'Zuidhorn','zuidhorn',NULL,NULL,NULL),(48311,'Zuidlaarderveen','zuidlaarderveen',NULL,NULL,NULL),(48312,'Zuidlaren','zuidlaren',NULL,NULL,NULL),(48313,'Zuidloo','zuidloo',NULL,NULL,NULL),(48314,'Zuid-Polsbroek','zuid-polsbroek',NULL,NULL,NULL),(48315,'Zuidschote','zuidschote',NULL,NULL,NULL),(48316,'Zuidveen','zuidveen',NULL,NULL,NULL),(48317,'Zuidwolde','zuidwolde',NULL,NULL,NULL),(48318,'Zuidwijk','zuidwijk',NULL,NULL,NULL),(48319,'Zuidzande','zuidzande',NULL,NULL,NULL),(48320,'Zuilen','zuilen',NULL,NULL,NULL),(48321,'Zwezereng','zwezereng',NULL,NULL,NULL),(48322,'Zuilichem','zuilichem',NULL,NULL,NULL),(48323,'Zulligen','zulligen',NULL,NULL,NULL),(48324,'Zulte','zulte',NULL,NULL,NULL),(48325,'Zuna','zuna',NULL,NULL,NULL),(48326,'Zunderdorp','zunderdorp',NULL,NULL,NULL),(48327,'Zurich','zurich',NULL,NULL,NULL),(48328,'Zuthem','zuthem',NULL,NULL,NULL),(48329,'Zuijenskerke','zuijenskerke',NULL,NULL,NULL),(48330,'Zwaag','zwaag',NULL,NULL,NULL),(48331,'Zwaagdijk','zwaagdijk',NULL,NULL,NULL),(48332,'Hoog Zwaagdijk','hoog zwaagdijk',NULL,NULL,NULL),(48333,'Laag Zwaagdijk','laag zwaagdijk',NULL,NULL,NULL),(48334,'Zwaagwesteinde','zwaagwesteinde',NULL,NULL,NULL),(48335,'Zwammerdam','zwammerdam',NULL,NULL,NULL),(48336,'Zwartbroek','zwartbroek',NULL,NULL,NULL),(48337,'Zwartewaal','zwartewaal',NULL,NULL,NULL),(48338,'Zwartsluis','zwartsluis',NULL,NULL,NULL),(48339,'Zweelo','zweelo',NULL,NULL,NULL),(48340,'Zweikhuizen','zweikhuizen',NULL,NULL,NULL),(48341,'Zwiggelte','zwiggelte',NULL,NULL,NULL),(48342,'Zwinderen','zwinderen',NULL,NULL,NULL),(48343,'Zwolle','zwolle',NULL,NULL,NULL),(48344,'Zwollerkerspel','zwollerkerspel',NULL,NULL,NULL),(48345,'Zwijndrecht','zwijndrecht',NULL,NULL,NULL),(48346,'Zijbekarspel','zijbekarspel',NULL,NULL,NULL),(48347,'Zijderveld','zijderveld',NULL,NULL,NULL),(48348,'Zijdewind','zijdewind',NULL,NULL,NULL),(48349,'Zijpe','zijpe',NULL,NULL,NULL),(48350,'De Zijpe','de zijpe',NULL,NULL,NULL),(48351,'Abshoven','abshoven',NULL,NULL,NULL),(48352,'Abtswoude','abtswoude',NULL,NULL,NULL),(48353,'Achterhoek','achterhoek',NULL,NULL,NULL),(48354,'Achterland','achterland',NULL,NULL,NULL),(48355,'Achterstehees','achterstehees',NULL,NULL,NULL),(48356,'Afsched','afsched',NULL,NULL,NULL),(48357,'Aigremont','aigremont',NULL,NULL,NULL),(48358,'Albergen','albergen',NULL,NULL,NULL),(48359,'Aldeneijck','aldeneijck',NULL,NULL,NULL),(48360,'Allerborn','allerborn',NULL,NULL,NULL),(48361,'Almeroth','almeroth',NULL,NULL,NULL),(48362,'Altlinster','altlinster',NULL,NULL,NULL),(48363,'Altscheuer','altscheuer',NULL,NULL,NULL),(48364,'Altweert','altweert',NULL,NULL,NULL),(48365,'Altwier','altwier',NULL,NULL,NULL),(48366,'Amelsdorp','amelsdorp',NULL,NULL,NULL),(48367,'Amen','amen',NULL,NULL,NULL),(48368,'Amsweer','amsweer',NULL,NULL,NULL),(48369,'Den Andel','den andel',NULL,NULL,NULL),(48370,'Anderen','anderen',NULL,NULL,NULL),(48371,'Aneveld','aneveld',NULL,NULL,NULL),(48372,'St. Anne','st. anne',NULL,NULL,NULL),(48373,'Annerveen','annerveen',NULL,NULL,NULL),(48374,'Annerveensche','annerveensche',NULL,NULL,NULL),(48375,'Comp','comp',NULL,NULL,NULL),(48376,'Annerveensche Comp','annerveensche comp',NULL,NULL,NULL),(48377,'Anreep','anreep',NULL,NULL,NULL),(48378,'Ansen','ansen',NULL,NULL,NULL),(48379,'Archem','archem',NULL,NULL,NULL),(48380,'Ardzenrijk','ardzenrijk',NULL,NULL,NULL),(48381,'Arendsveen','arendsveen',NULL,NULL,NULL),(48382,'Arensgenhout','arensgenhout',NULL,NULL,NULL),(48383,'Arrien','arrien',NULL,NULL,NULL),(48384,'Arsenraaij','arsenraaij',NULL,NULL,NULL),(48385,'Aselo','aselo',NULL,NULL,NULL),(48386,'Asterberg','asterberg',NULL,NULL,NULL),(48387,'Mont Aubert','mont aubert',NULL,NULL,NULL),(48388,'Auvergne','auvergne',NULL,NULL,NULL),(48389,'Averlo','averlo',NULL,NULL,NULL),(48390,'Balsbruch','balsbruch',NULL,NULL,NULL),(48391,'Baarstraat','baarstraat',NULL,NULL,NULL),(48392,'Bakhoven','bakhoven',NULL,NULL,NULL),(48393,'Banenheide','banenheide',NULL,NULL,NULL),(48394,'Beckum','beckum',NULL,NULL,NULL),(48395,'Bernheij','bernheij',NULL,NULL,NULL),(48396,'Bersselaar','bersselaar',NULL,NULL,NULL),(48397,'Blandmarken','blandmarken',NULL,NULL,NULL),(48398,'Bodegraafsche-Meije','bodegraafsche-meije',NULL,NULL,NULL),(48399,'Boeker','boeker',NULL,NULL,NULL),(48400,'Bolré','bolré',NULL,NULL,NULL),(48401,'Boschstraat','boschstraat',NULL,NULL,NULL),(48402,'Boseind','boseind',NULL,NULL,NULL),(48403,'Boshoven','boshoven',NULL,NULL,NULL),(48404,'Bosselen','bosselen',NULL,NULL,NULL),(48405,'Bosserstraat','bosserstraat',NULL,NULL,NULL),(48406,'Broekvolendam','broekvolendam',NULL,NULL,NULL),(48407,'Broeseind','broeseind',NULL,NULL,NULL),(48408,'Budehop','budehop',NULL,NULL,NULL),(48409,'Buitenveen','buitenveen',NULL,NULL,NULL),(48410,'Brijvensroth','brijvensroth',NULL,NULL,NULL),(48411,'Carloo','carloo',NULL,NULL,NULL),(48412,'Crapuit','crapuit',NULL,NULL,NULL),(48413,'Daalgrimby','daalgrimby',NULL,NULL,NULL),(48414,'Eefe','eefe',NULL,NULL,NULL),(48415,'Foolz','foolz',NULL,NULL,NULL),(48416,'Gasthuis','gasthuis',NULL,NULL,NULL),(48417,'Geraardsbergen','geraardsbergen',NULL,NULL,NULL),(48418,'Gewande','gewande',NULL,NULL,NULL),(48419,'Glimespolder','glimespolder',NULL,NULL,NULL),(48420,'Gnephoek','gnephoek',NULL,NULL,NULL),(48421,'Godlinze','godlinze',NULL,NULL,NULL),(48422,'Grinden','grinden',NULL,NULL,NULL),(48423,'Zundert','zundert',NULL,NULL,NULL),(48424,'Groot Zundert','groot zundert',NULL,NULL,NULL),(48425,'Gijzenrooi','gijzenrooi',NULL,NULL,NULL),(48426,'Haarlo','haarlo',NULL,NULL,NULL),(48427,'Heppenert','heppenert',NULL,NULL,NULL),(48428,'Herlaar','herlaar',NULL,NULL,NULL),(48429,'Katwoude','katwoude',NULL,NULL,NULL),(48430,'Haasdal','haasdal',NULL,NULL,NULL),(48431,'Klein Haasdal','klein haasdal',NULL,NULL,NULL),(48432,'Klein Zundert','klein zundert',NULL,NULL,NULL),(48433,'Laaksum','laaksum',NULL,NULL,NULL),(48434,'Loete','loete',NULL,NULL,NULL),(48435,'Metzeren','metzeren',NULL,NULL,NULL),(48436,'Midlaarderveen','midlaarderveen',NULL,NULL,NULL),(48437,'\'t Moer','\'t moer',NULL,NULL,NULL),(48438,'Neufmoulins','neufmoulins',NULL,NULL,NULL),(48439,'Nieuwerbrug','nieuwerbrug',NULL,NULL,NULL),(48440,'Nieustraat','nieustraat',NULL,NULL,NULL),(48441,'eind','eind',NULL,NULL,NULL),(48442,'Onder het eind','onder het eind',NULL,NULL,NULL),(48443,'Onderspekholtz','onderspekholtz',NULL,NULL,NULL),(48444,'Oolde','oolde',NULL,NULL,NULL),(48445,'Oosterblokker','oosterblokker',NULL,NULL,NULL),(48446,'Op de Heide','op de heide',NULL,NULL,NULL),(48447,'Oudepolder','oudepolder',NULL,NULL,NULL),(48448,'Oudland','oudland',NULL,NULL,NULL),(48449,'Overhoven','overhoven',NULL,NULL,NULL),(48450,'Peelo','peelo',NULL,NULL,NULL),(48451,'Plankensloot','plankensloot',NULL,NULL,NULL),(48452,'de Punt','de punt',NULL,NULL,NULL),(48453,'Ratum','ratum',NULL,NULL,NULL),(48454,'Roer','roer',NULL,NULL,NULL),(48455,'Rosveld','rosveld',NULL,NULL,NULL),(48456,'Rous','rous',NULL,NULL,NULL),(48457,'Rousselaere','rousselaere',NULL,NULL,NULL),(48458,'Scherpenheuvel','scherpenheuvel',NULL,NULL,NULL),(48459,'Schoonaerde','schoonaerde',NULL,NULL,NULL),(48460,'Sibbe','sibbe',NULL,NULL,NULL),(48461,'Sniep','sniep',NULL,NULL,NULL),(48462,'Soestdijk','soestdijk',NULL,NULL,NULL),(48463,'Spakenburg','spakenburg',NULL,NULL,NULL),(48464,'Steendijk','steendijk',NULL,NULL,NULL),(48465,'Straterus','straterus',NULL,NULL,NULL),(48466,'Tempsche','tempsche',NULL,NULL,NULL),(48467,'Tennede','tennede',NULL,NULL,NULL),(48468,'Tonden','tonden',NULL,NULL,NULL),(48469,'Tremelo','tremelo',NULL,NULL,NULL),(48470,'Vasse','vasse',NULL,NULL,NULL),(48471,'Voorpoorten','voorpoorten',NULL,NULL,NULL),(48472,'Voorstonden','voorstonden',NULL,NULL,NULL),(48473,'Vredeveld','vredeveld',NULL,NULL,NULL),(48474,'Vrije','vrije',NULL,NULL,NULL),(48475,'Het Vrije','het vrije',NULL,NULL,NULL),(48476,'Zandberg','zandberg',NULL,NULL,NULL),(48477,'Zandpoort','zandpoort',NULL,NULL,NULL),(48478,'Zomerdijk','zomerdijk',NULL,NULL,NULL),(48479,'Zorgvliet','zorgvliet',NULL,NULL,NULL),(48480,'d\'','d\'',NULL,NULL,NULL),(48481,'Aillij','aillij',NULL,NULL,NULL),(48482,'Zonen','zonen',NULL,NULL,NULL),(48483,'d\' Aillij en Zonen','d\' aillij en zonen',NULL,NULL,NULL),(48484,'Alstorphius en von Hemert','alstorphius en von hemert',NULL,NULL,NULL),(48485,'Berbee','berbee',NULL,NULL,NULL),(48486,'Alting en Berbee','alting en berbee',NULL,NULL,NULL),(48487,'Andriessen en de Jager','andriessen en de jager',NULL,NULL,NULL),(48488,'Anspach en Donk','anspach en donk',NULL,NULL,NULL),(48489,'Associatie','associatie',NULL,NULL,NULL),(48490,'Associatie - Cassa','associatie - cassa',NULL,NULL,NULL),(48491,'Backer en Spakler','backer en spakler',NULL,NULL,NULL),(48492,'van Baggen en de Raedt','van baggen en de raedt',NULL,NULL,NULL),(48493,'Zoon','zoon',NULL,NULL,NULL),(48494,'Bagman en Zoon','bagman en zoon',NULL,NULL,NULL),(48495,'Kröber','kröber',NULL,NULL,NULL),(48496,'Bakels en Kröber','bakels en kröber',NULL,NULL,NULL),(48497,'Bakker en Zoon','bakker en zoon',NULL,NULL,NULL),(48498,'Bank en Bosch','bank en bosch',NULL,NULL,NULL),(48499,'Barnsteen en Verweerd','barnsteen en verweerd',NULL,NULL,NULL),(48500,'Barrier','barrier',NULL,NULL,NULL),(48501,'Barrier en Zoon','barrier en zoon',NULL,NULL,NULL),(48502,'Baruch','baruch',NULL,NULL,NULL),(48503,'Baruch en Farro','baruch en farro',NULL,NULL,NULL),(48504,'Caignij','caignij',NULL,NULL,NULL),(48505,'de Bast en de Caignij','de bast en de caignij',NULL,NULL,NULL),(48506,'Bause','bause',NULL,NULL,NULL),(48507,'Bause en Stolte','bause en stolte',NULL,NULL,NULL),(48508,'Becker en Zoon en Evers','becker en zoon en evers',NULL,NULL,NULL),(48509,'Becker en Canne','becker en canne',NULL,NULL,NULL),(48510,'van Beek en Kuhn','van beek en kuhn',NULL,NULL,NULL),(48511,'van Beek en Jurjens','van beek en jurjens',NULL,NULL,NULL),(48512,'Beekman en Schoute','beekman en schoute',NULL,NULL,NULL),(48513,'Beetz en Zoon','beetz en zoon',NULL,NULL,NULL),(48514,'Beintema en Schuijmer','beintema en schuijmer',NULL,NULL,NULL),(48515,'Vita','vita',NULL,NULL,NULL),(48516,'Belinfante en de Vita','belinfante en de vita',NULL,NULL,NULL),(48517,'Bennewitz en Zonen','bennewitz en zonen',NULL,NULL,NULL),(48518,'Berg en Zoon','berg en zoon',NULL,NULL,NULL),(48519,'van den Berg en Zoon','van den berg en zoon',NULL,NULL,NULL),(48520,'Beth en Koster','beth en koster',NULL,NULL,NULL),(48521,'Beuker en Tack','beuker en tack',NULL,NULL,NULL),(48522,'Beuker en Hulshoff','beuker en hulshoff',NULL,NULL,NULL),(48523,'Beus','beus',NULL,NULL,NULL),(48524,'Beus en Zoon','beus en zoon',NULL,NULL,NULL),(48525,'Hompe','hompe',NULL,NULL,NULL),(48526,'Beijer en Hompe','beijer en hompe',NULL,NULL,NULL),(48527,'Bicker en Modderman','bicker en modderman',NULL,NULL,NULL),(48528,'Bienfait en Zoon','bienfait en zoon',NULL,NULL,NULL),(48529,'Bierman en Zoon','bierman en zoon',NULL,NULL,NULL),(48530,'van der Biet en Braskamp','van der biet en braskamp',NULL,NULL,NULL),(48531,'Birrius Campen en P. Pet','birrius campen en p. pet',NULL,NULL,NULL),(48532,'Blaauw en Haakman','blaauw en haakman',NULL,NULL,NULL),(48533,'Blancke en C. Croese','blancke en c. croese',NULL,NULL,NULL),(48534,'Blancke en Zoon','blancke en zoon',NULL,NULL,NULL),(48535,'Bleecker en Joosting','bleecker en joosting',NULL,NULL,NULL),(48536,'Bloemen en Horstman','bloemen en horstman',NULL,NULL,NULL),(48537,'Bloos en Zoon','bloos en zoon',NULL,NULL,NULL),(48538,'Boedinghaus','boedinghaus',NULL,NULL,NULL),(48539,'Boedinghaus en Mohr','boedinghaus en mohr',NULL,NULL,NULL),(48540,'Boelders en Albers','boelders en albers',NULL,NULL,NULL),(48541,'Erven','erven',NULL,NULL,NULL),(48542,'Erven Bols','erven bols',NULL,NULL,NULL),(48543,'Bondt en Gerken','bondt en gerken',NULL,NULL,NULL),(48544,'Bonnike en Zonen','bonnike en zonen',NULL,NULL,NULL),(48545,'Bontekoning','bontekoning',NULL,NULL,NULL),(48546,'Bontekoning en Aukes','bontekoning en aukes',NULL,NULL,NULL),(48547,'Boolen en Lugt','boolen en lugt',NULL,NULL,NULL),(48548,'Bos en Kok','bos en kok',NULL,NULL,NULL),(48549,'Boswel en Reijdon','boswel en reijdon',NULL,NULL,NULL),(48550,'Bouman en Zonen','bouman en zonen',NULL,NULL,NULL),(48551,'Brand van Langerak en Cabauw','brand van langerak en cabauw',NULL,NULL,NULL),(48552,'Brandt en Zoon','brandt en zoon',NULL,NULL,NULL),(48553,'Bredenberg en Zoon','bredenberg en zoon',NULL,NULL,NULL),(48554,'Bredius en Zoon','bredius en zoon',NULL,NULL,NULL),(48555,'v. d. Brink en Zoon','v. d. brink en zoon',NULL,NULL,NULL),(48556,'ten Brink en de Vries','ten brink en de vries',NULL,NULL,NULL),(48557,'Broekhuijzen','broekhuijzen',NULL,NULL,NULL),(48558,'Broekhuijzen en de Bruine','broekhuijzen en de bruine',NULL,NULL,NULL),(48559,'Broes en Gosman','broes en gosman',NULL,NULL,NULL),(48560,'Broms en Uhlenbroek','broms en uhlenbroek',NULL,NULL,NULL),(48561,'Brondgeest en Zoon','brondgeest en zoon',NULL,NULL,NULL),(48562,'Ancker','ancker',NULL,NULL,NULL),(48563,'Brouwer en Ancker','brouwer en ancker',NULL,NULL,NULL),(48564,'Mühren','mühren',NULL,NULL,NULL),(48565,'Bruining en Mühren','bruining en mühren',NULL,NULL,NULL),(48566,'Brusse en Rauwenhoff','brusse en rauwenhoff',NULL,NULL,NULL),(48567,'de Bruijn en Zonen','de bruijn en zonen',NULL,NULL,NULL),(48568,'Erven Bruijn','erven bruijn',NULL,NULL,NULL),(48569,'Bucht','bucht',NULL,NULL,NULL),(48570,'Bucht en Spengler','bucht en spengler',NULL,NULL,NULL),(48571,'Buchler','buchler',NULL,NULL,NULL),(48572,'Buchler en W. E. J. Berg','buchler en w. e. j. berg',NULL,NULL,NULL),(48573,'Buffa en Zonen','buffa en zonen',NULL,NULL,NULL),(48574,'Bunk en Zoon','bunk en zoon',NULL,NULL,NULL),(48575,'Burges','burges',NULL,NULL,NULL),(48576,'Burges en Zoon','burges en zoon',NULL,NULL,NULL),(48577,'Burlage en Zoon','burlage en zoon',NULL,NULL,NULL),(48578,'de Burlett en Pierson','de burlett en pierson',NULL,NULL,NULL),(48579,'Buijs en Zoon','buijs en zoon',NULL,NULL,NULL),(48580,'Martini Buijs en Zoon','martini buijs en zoon',NULL,NULL,NULL),(48581,'Calisch en Zoon','calisch en zoon',NULL,NULL,NULL),(48582,'Canne en Balwé','canne en balwé',NULL,NULL,NULL),(48583,'de Castro en Zoonen','de castro en zoonen',NULL,NULL,NULL),(48584,'Charaudeau','charaudeau',NULL,NULL,NULL),(48585,'Schutz','schutz',NULL,NULL,NULL),(48586,'Charaudeau en Schutz','charaudeau en schutz',NULL,NULL,NULL),(48587,'Charbon en Zoon','charbon en zoon',NULL,NULL,NULL),(48588,'Chemet en Weetjen','chemet en weetjen',NULL,NULL,NULL),(48589,'Claasen en Brix','claasen en brix',NULL,NULL,NULL),(48590,'Cool en Zijtsema','cool en zijtsema',NULL,NULL,NULL),(48591,'Coolhaas en Bisschop','coolhaas en bisschop',NULL,NULL,NULL),(48592,'Cornelder','cornelder',NULL,NULL,NULL),(48593,'Zahn','zahn',NULL,NULL,NULL),(48594,'Cornelder en Zahn','cornelder en zahn',NULL,NULL,NULL),(48595,'da Costa en Bueno','da costa en bueno',NULL,NULL,NULL),(48596,'Mendes da Costa en Zoon','mendes da costa en zoon',NULL,NULL,NULL),(48597,'Craandijk en Glasbergen','craandijk en glasbergen',NULL,NULL,NULL),(48598,'Crommelin en Zoonen','crommelin en zoonen',NULL,NULL,NULL),(48599,'Sonen','sonen',NULL,NULL,NULL),(48600,'Crommelin en Sonen','crommelin en sonen',NULL,NULL,NULL),(48601,'Croock en Zonen','croock en zonen',NULL,NULL,NULL),(48602,'Croockewit en Zoonen','croockewit en zoonen',NULL,NULL,NULL),(48603,'Cruider','cruider',NULL,NULL,NULL),(48604,'Schier','schier',NULL,NULL,NULL),(48605,'Cruider en Schier','cruider en schier',NULL,NULL,NULL),(48606,'van Dam en Alers','van dam en alers',NULL,NULL,NULL),(48607,'Dammerval en F. A. Furstenhaupt','dammerval en f. a. furstenhaupt',NULL,NULL,NULL),(48608,'Daniels en Zonen en Arbman','daniels en zonen en arbman',NULL,NULL,NULL),(48609,'Daniels en van Raalte','daniels en van raalte',NULL,NULL,NULL),(48610,'Dekker en van Sprang','dekker en van sprang',NULL,NULL,NULL),(48611,'van Delden en Zonen','van delden en zonen',NULL,NULL,NULL),(48612,'Determan','determan',NULL,NULL,NULL),(48613,'Determan en Knoop','determan en knoop',NULL,NULL,NULL),(48614,'Weslingh','weslingh',NULL,NULL,NULL),(48615,'Determeijer Weslingh en Zoon','determeijer weslingh en zoon',NULL,NULL,NULL),(48616,'Diest en Geerlings','diest en geerlings',NULL,NULL,NULL),(48617,'Docen en Zoon','docen en zoon',NULL,NULL,NULL),(48618,'Dorens','dorens',NULL,NULL,NULL),(48619,'Erven Dorens','erven dorens',NULL,NULL,NULL),(48620,'Dreijklufft','dreijklufft',NULL,NULL,NULL),(48621,'Dreijklufft en Baalman','dreijklufft en baalman',NULL,NULL,NULL),(48622,'Erven Dresden','erven dresden',NULL,NULL,NULL),(48623,'Dupper','dupper',NULL,NULL,NULL),(48624,'Dupper en Sluiter','dupper en sluiter',NULL,NULL,NULL),(48625,'Durfeld','durfeld',NULL,NULL,NULL),(48626,'Durfeld en Brusse','durfeld en brusse',NULL,NULL,NULL),(48627,'Firma','firma',NULL,NULL,NULL),(48628,'Firma J. van Dijk en Zoon','firma j. van dijk en zoon',NULL,NULL,NULL),(48629,'Ebell en van Oosterwijk','ebell en van oosterwijk',NULL,NULL,NULL),(48630,'Eberlein','eberlein',NULL,NULL,NULL),(48631,'Eberlein en Franke','eberlein en franke',NULL,NULL,NULL),(48632,'Egberts en van den Engh','egberts en van den engh',NULL,NULL,NULL),(48633,'Eggenstein','eggenstein',NULL,NULL,NULL),(48634,'Eggenstein en Lansdorp','eggenstein en lansdorp',NULL,NULL,NULL),(48635,'Eickman','eickman',NULL,NULL,NULL),(48636,'Brunklaus','brunklaus',NULL,NULL,NULL),(48637,'Eickman en Brunklaus','eickman en brunklaus',NULL,NULL,NULL),(48638,'Engelberts en Zoon','engelberts en zoon',NULL,NULL,NULL),(48639,'Engler','engler',NULL,NULL,NULL),(48640,'Engler Brugman en Bohne','engler brugman en bohne',NULL,NULL,NULL),(48641,'van Enst en Dijk','van enst en dijk',NULL,NULL,NULL),(48642,'Eijl','eijl',NULL,NULL,NULL),(48643,'Munk','munk',NULL,NULL,NULL),(48644,'Groh','groh',NULL,NULL,NULL),(48645,'van Eijl Sluijter Munk en Groh','van eijl sluijter munk en groh',NULL,NULL,NULL),(48646,'Perné','perné',NULL,NULL,NULL),(48647,'v. d. Feen en Perné','v. d. feen en perné',NULL,NULL,NULL),(48648,'Lestrijeux','lestrijeux',NULL,NULL,NULL),(48649,'Fellinger en de Lestrijeux','fellinger en de lestrijeux',NULL,NULL,NULL),(48650,'Fikker','fikker',NULL,NULL,NULL),(48651,'Fikker en Zoon','fikker en zoon',NULL,NULL,NULL),(48652,'First','first',NULL,NULL,NULL),(48653,'First en Zoon','first en zoon',NULL,NULL,NULL),(48654,'Fisler en Tetterode','fisler en tetterode',NULL,NULL,NULL),(48655,'Meldzel','meldzel',NULL,NULL,NULL),(48656,'Focke en Meldzel','focke en meldzel',NULL,NULL,NULL),(48657,'Fodor','fodor',NULL,NULL,NULL),(48658,'Fodor en Zoon','fodor en zoon',NULL,NULL,NULL),(48659,'Foppe en Maarschalk','foppe en maarschalk',NULL,NULL,NULL),(48660,'Fraissinet en van Baak','fraissinet en van baak',NULL,NULL,NULL),(48661,'Froger','froger',NULL,NULL,NULL),(48662,'Froger en Zoon','froger en zoon',NULL,NULL,NULL),(48663,'Boese','boese',NULL,NULL,NULL),(48664,'Funck en Boese','funck en boese',NULL,NULL,NULL),(48665,'Gaertner en Haighton','gaertner en haighton',NULL,NULL,NULL),(48666,'Gallenkamp en Jacobs','gallenkamp en jacobs',NULL,NULL,NULL),(48667,'Gazfabriek','gazfabriek',NULL,NULL,NULL),(48668,'Geers','geers',NULL,NULL,NULL),(48669,'Geers en Bicker','geers en bicker',NULL,NULL,NULL),(48670,'Gefken','gefken',NULL,NULL,NULL),(48671,'Gefken en Kuiper','gefken en kuiper',NULL,NULL,NULL),(48672,'Gehle','gehle',NULL,NULL,NULL),(48673,'Gehle en Repelius','gehle en repelius',NULL,NULL,NULL),(48674,'Gemmening en Penning','gemmening en penning',NULL,NULL,NULL),(48675,'van Gend en Loos','van gend en loos',NULL,NULL,NULL),(48676,'Gerber en Zoon','gerber en zoon',NULL,NULL,NULL),(48677,'Gildemeester en van Niepoort','gildemeester en van niepoort',NULL,NULL,NULL),(48678,'Giroldi','giroldi',NULL,NULL,NULL),(48679,'Giroldi en Zoon','giroldi en zoon',NULL,NULL,NULL),(48680,'Glaser en Determeijer','glaser en determeijer',NULL,NULL,NULL),(48681,'Gleim en Zonen','gleim en zonen',NULL,NULL,NULL),(48682,'Gobes','gobes',NULL,NULL,NULL),(48683,'Gobes en Zoon','gobes en zoon',NULL,NULL,NULL),(48684,'Gomperts en Hendriks','gomperts en hendriks',NULL,NULL,NULL),(48685,'Gottmer en Volmer','gottmer en volmer',NULL,NULL,NULL),(48686,'Graafland Strick en Beth','graafland strick en beth',NULL,NULL,NULL),(48687,'Groot en Calkoen','groot en calkoen',NULL,NULL,NULL),(48688,'Grijns','grijns',NULL,NULL,NULL),(48689,'Pelgrim','pelgrim',NULL,NULL,NULL),(48690,'Grijns en Pelgrim','grijns en pelgrim',NULL,NULL,NULL),(48691,'Grijs en Zoon','grijs en zoon',NULL,NULL,NULL),(48692,'Hanges','hanges',NULL,NULL,NULL),(48693,'Hanges Jr. en Levert','hanges jr. en levert',NULL,NULL,NULL),(48694,'Stadnitskij','stadnitskij',NULL,NULL,NULL),(48695,'Haakman en Stadnitskij','haakman en stadnitskij',NULL,NULL,NULL),(48696,'de Haan en Zoon','de haan en zoon',NULL,NULL,NULL),(48697,'de Haan en Nagel','de haan en nagel',NULL,NULL,NULL),(48698,'Haan en Zoon','haan en zoon',NULL,NULL,NULL),(48699,'ter Haar en Zoon','ter haar en zoon',NULL,NULL,NULL),(48700,'Haasbaart','haasbaart',NULL,NULL,NULL),(48701,'Haasbaart en van Orsoij','haasbaart en van orsoij',NULL,NULL,NULL),(48702,'Hageman en Wachtels','hageman en wachtels',NULL,NULL,NULL),(48703,'Handelmaatschappij','handelmaatschappij',NULL,NULL,NULL),(48704,'Hanrath en Zoon','hanrath en zoon',NULL,NULL,NULL),(48705,'van Harlingen en Zoon','van harlingen en zoon',NULL,NULL,NULL),(48706,'van Harpen en Zoonen','van harpen en zoonen',NULL,NULL,NULL),(48707,'van Harpen en Kuijper','van harpen en kuijper',NULL,NULL,NULL),(48708,'van Hasselt en \'t Hoen','van hasselt en \'t hoen',NULL,NULL,NULL),(48709,'van Hasselt en Zoon','van hasselt en zoon',NULL,NULL,NULL),(48710,'Haverkamp en Blaaupot','haverkamp en blaaupot',NULL,NULL,NULL),(48711,'Heemskerk en van den Broeke','heemskerk en van den broeke',NULL,NULL,NULL),(48712,'Knottenhelt','knottenhelt',NULL,NULL,NULL),(48713,'Heineken en Knottenhelt','heineken en knottenhelt',NULL,NULL,NULL),(48714,'Heineken en Zoon','heineken en zoon',NULL,NULL,NULL),(48715,'Heintzen en Zoon','heintzen en zoon',NULL,NULL,NULL),(48716,'Herman en Zoon','herman en zoon',NULL,NULL,NULL),(48717,'Herrman','herrman',NULL,NULL,NULL),(48718,'Herrman en de Vries','herrman en de vries',NULL,NULL,NULL),(48719,'van Heukelom en Zoon','van heukelom en zoon',NULL,NULL,NULL),(48720,'van Heukelom en Vollenhoven','van heukelom en vollenhoven',NULL,NULL,NULL),(48721,'Heukensfeldt','heukensfeldt',NULL,NULL,NULL),(48722,'Heukensfeldt en Slaghek','heukensfeldt en slaghek',NULL,NULL,NULL),(48723,'de Heus en Zoon','de heus en zoon',NULL,NULL,NULL),(48724,'Ten Heuvel en Lasonder','ten heuvel en lasonder',NULL,NULL,NULL),(48725,'van der Heij en Zoon','van der heij en zoon',NULL,NULL,NULL),(48726,'Heijblom','heijblom',NULL,NULL,NULL),(48727,'Damen','damen',NULL,NULL,NULL),(48728,'Heijblom en Damen','heijblom en damen',NULL,NULL,NULL),(48729,'Heijmeijer','heijmeijer',NULL,NULL,NULL),(48730,'Heijmeijer en Ootmar','heijmeijer en ootmar',NULL,NULL,NULL),(48731,'Heijnen','heijnen',NULL,NULL,NULL),(48732,'van Heijnen en Tentije','van heijnen en tentije',NULL,NULL,NULL),(48733,'Hibma en Zonen','hibma en zonen',NULL,NULL,NULL),(48734,'Hessink','hessink',NULL,NULL,NULL),(48735,'Hessink en Zoon','hessink en zoon',NULL,NULL,NULL),(48736,'Joan Hodshon en Zoon','joan hodshon en zoon',NULL,NULL,NULL),(48737,'Hoefkens en Westerwoudt','hoefkens en westerwoudt',NULL,NULL,NULL),(48738,'\'t Hoen en Paterachi','\'t hoen en paterachi',NULL,NULL,NULL),(48739,'Hoeven en Lamberts','hoeven en lamberts',NULL,NULL,NULL),(48740,'Hoffman en Fleumer','hoffman en fleumer',NULL,NULL,NULL),(48741,'Lehren','lehren',NULL,NULL,NULL),(48742,'Hollander en Lehren','hollander en lehren',NULL,NULL,NULL),(48743,'Hollandse','hollandse',NULL,NULL,NULL),(48744,'Brand-','brand-',NULL,NULL,NULL),(48745,'Levensverzekering-Societeit','levensverzekering-societeit',NULL,NULL,NULL),(48746,'Hollandsche Brand- en Levensverzekerings-Societeit','hollandsche brand- en levensverzekerings-societeit',NULL,NULL,NULL),(48747,'Tielen','tielen',NULL,NULL,NULL),(48748,'Holterman en Tielen','holterman en tielen',NULL,NULL,NULL),(48749,'de Hond en Cohen','de hond en cohen',NULL,NULL,NULL),(48750,'Hoofts','hoofts',NULL,NULL,NULL),(48751,'Hoofts en Zonen','hoofts en zonen',NULL,NULL,NULL),(48752,'van Hoorn en Zoon','van hoorn en zoon',NULL,NULL,NULL),(48753,'Hooijkaas','hooijkaas',NULL,NULL,NULL),(48754,'Nijsing','nijsing',NULL,NULL,NULL),(48755,'Hooijkaas en Nijsing','hooijkaas en nijsing',NULL,NULL,NULL),(48756,'Schutte Hoijman en Zoon','schutte hoijman en zoon',NULL,NULL,NULL),(48757,'Hoijman en Schuurman','hoijman en schuurman',NULL,NULL,NULL),(48758,'Huiskamp en van Lennip','huiskamp en van lennip',NULL,NULL,NULL),(48759,'van Hulst en Zoon','van hulst en zoon',NULL,NULL,NULL),(48760,'Hulsteijn','hulsteijn',NULL,NULL,NULL),(48761,'Hulsteijn en Brouwer','hulsteijn en brouwer',NULL,NULL,NULL),(48762,'Kiersch','kiersch',NULL,NULL,NULL),(48763,'Hulsteijn en Kiersch','hulsteijn en kiersch',NULL,NULL,NULL),(48764,'Huvett','huvett',NULL,NULL,NULL),(48765,'Huvett en Mulder','huvett en mulder',NULL,NULL,NULL),(48766,'van Immerzeel en van der Goes','van immerzeel en van der goes',NULL,NULL,NULL),(48767,'Ipenbuur en van Seldam','ipenbuur en van seldam',NULL,NULL,NULL),(48768,'Jacobs en von Glahn','jacobs en von glahn',NULL,NULL,NULL),(48769,'van der Jagt en H. van Doesburgh','van der jagt en h. van doesburgh',NULL,NULL,NULL),(48770,'Jarman en Zoonen','jarman en zoonen',NULL,NULL,NULL),(48771,'le Jolle en Barbe','le jolle en barbe',NULL,NULL,NULL),(48772,'Jong en W. Bruin','jong en w. bruin',NULL,NULL,NULL),(48773,'Jurrjens','jurrjens',NULL,NULL,NULL),(48774,'Jurrjens en Kupfer Jr.','jurrjens en kupfer jr.',NULL,NULL,NULL),(48775,'Kaupe','kaupe',NULL,NULL,NULL),(48776,'Kaupe en Wilde','kaupe en wilde',NULL,NULL,NULL),(48777,'Kemper en Zoon','kemper en zoon',NULL,NULL,NULL),(48778,'Coutinho','coutinho',NULL,NULL,NULL),(48779,'Kerkhoven en Coutinho','kerkhoven en coutinho',NULL,NULL,NULL),(48780,'Kerklingh','kerklingh',NULL,NULL,NULL),(48781,'Speijdel','speijdel',NULL,NULL,NULL),(48782,'Kerklingh en Speijdel','kerklingh en speijdel',NULL,NULL,NULL),(48783,'Boddendijk','boddendijk',NULL,NULL,NULL),(48784,'Ketjen en Boddendijk','ketjen en boddendijk',NULL,NULL,NULL),(48785,'Ketwich en Voombergh','ketwich en voombergh',NULL,NULL,NULL),(48786,'Kiderlen','kiderlen',NULL,NULL,NULL),(48787,'Kiderlen en Fuchs','kiderlen en fuchs',NULL,NULL,NULL),(48788,'Klapmeijer','klapmeijer',NULL,NULL,NULL),(48789,'Erven Klapmeijer','erven klapmeijer',NULL,NULL,NULL),(48790,'Klaverweide','klaverweide',NULL,NULL,NULL),(48791,'Klaverweide en Zoon','klaverweide en zoon',NULL,NULL,NULL),(48792,'Kleeman','kleeman',NULL,NULL,NULL),(48793,'Kleeman en Zoon','kleeman en zoon',NULL,NULL,NULL),(48794,'IJsendijk','ijsendijk',NULL,NULL,NULL),(48795,'Klosser van IJsendijk en Knoops','klosser van ijsendijk en knoops',NULL,NULL,NULL),(48796,'Kluijtenaar en Gorter','kluijtenaar en gorter',NULL,NULL,NULL),(48797,'Klijn en Zoon','klijn en zoon',NULL,NULL,NULL),(48798,'Knuttel en Zoon','knuttel en zoon',NULL,NULL,NULL),(48799,'Kock en Koedijk','kock en koedijk',NULL,NULL,NULL),(48800,'Koning en van der Goes','koning en van der goes',NULL,NULL,NULL),(48801,'Koopman en Korthals','koopman en korthals',NULL,NULL,NULL),(48802,'Reichelt','reichelt',NULL,NULL,NULL),(48803,'Koopman en F. Reichelt','koopman en f. reichelt',NULL,NULL,NULL),(48804,'Kopersmit en Zoon','kopersmit en zoon',NULL,NULL,NULL),(48805,'Kortman en Zoon','kortman en zoon',NULL,NULL,NULL),(48806,'Kramer en Zoon','kramer en zoon',NULL,NULL,NULL),(48807,'Kramer en Schröder','kramer en schröder',NULL,NULL,NULL),(48808,'Kranenborg en Zonen','kranenborg en zonen',NULL,NULL,NULL),(48809,'Krusemann','krusemann',NULL,NULL,NULL),(48810,'Hemmers','hemmers',NULL,NULL,NULL),(48811,'Krusemann en Hemmers','krusemann en hemmers',NULL,NULL,NULL),(48812,'Kuijper Brouwer Rente Linsen','kuijper brouwer rente linsen',NULL,NULL,NULL),(48813,'van Laer en Jut','van laer en jut',NULL,NULL,NULL),(48814,'Laethum en Wetters','laethum en wetters',NULL,NULL,NULL),(48815,'Lamaison en Bouwer','lamaison en bouwer',NULL,NULL,NULL),(48816,'Lande en Roos','lande en roos',NULL,NULL,NULL),(48817,'Landman en Koopman','landman en koopman',NULL,NULL,NULL),(48818,'Bruni','bruni',NULL,NULL,NULL),(48819,'Langerhuizen en Bruni','langerhuizen en bruni',NULL,NULL,NULL),(48820,'de Leeuw en Mos','de leeuw en mos',NULL,NULL,NULL),(48821,'Walland','walland',NULL,NULL,NULL),(48822,'Lem en Walland Bosch','lem en walland bosch',NULL,NULL,NULL),(48823,'Labonchère','labonchère',NULL,NULL,NULL),(48824,'de Lepel en Labonchère','de lepel en labonchère',NULL,NULL,NULL),(48825,'Lespinasse en Lankhorst','lespinasse en lankhorst',NULL,NULL,NULL),(48826,'van Lingen en van den Broek','van lingen en van den broek',NULL,NULL,NULL),(48827,'Lion en Hijmans','lion en hijmans',NULL,NULL,NULL),(48828,'Loder','loder',NULL,NULL,NULL),(48829,'Loder en Bleij','loder en bleij',NULL,NULL,NULL),(48830,'Lodewijks en van Voorthuijsen','lodewijks en van voorthuijsen',NULL,NULL,NULL),(48831,'Gebroeders','gebroeders',NULL,NULL,NULL),(48832,'Lohoff en Gebroeders Ploos van Amstel','lohoff en gebroeders ploos van amstel',NULL,NULL,NULL),(48833,'Lohr','lohr',NULL,NULL,NULL),(48834,'Herzog','herzog',NULL,NULL,NULL),(48835,'Lohr en Herzog','lohr en herzog',NULL,NULL,NULL),(48836,'Loofs en Gouverneur','loofs en gouverneur',NULL,NULL,NULL),(48837,'Loofs en D. Ham','loofs en d. ham',NULL,NULL,NULL),(48838,'Loos en Zonen','loos en zonen',NULL,NULL,NULL),(48839,'Luden en Poel','luden en poel',NULL,NULL,NULL),(48840,'Luderus en Nieuwenkamp','luderus en nieuwenkamp',NULL,NULL,NULL),(48841,'van Maarseveen en de Jolle','van maarseveen en de jolle',NULL,NULL,NULL),(48842,'Magnin en Meijer','magnin en meijer',NULL,NULL,NULL),(48843,'Maijer','maijer',NULL,NULL,NULL),(48844,'Neustatter','neustatter',NULL,NULL,NULL),(48845,'Maijer en Neustatter','maijer en neustatter',NULL,NULL,NULL),(48846,'Mannourij en van Seldam','mannourij en van seldam',NULL,NULL,NULL),(48847,'Mar','mar',NULL,NULL,NULL),(48848,'de la Mar en Zoon','de la mar en zoon',NULL,NULL,NULL),(48849,'Gebroeders Marchand','gebroeders marchand',NULL,NULL,NULL),(48850,'Marlof en Zoon','marlof en zoon',NULL,NULL,NULL),(48851,'van Marselis en J. T. van der Meulen','van marselis en j. t. van der meulen',NULL,NULL,NULL),(48852,'Sern','sern',NULL,NULL,NULL),(48853,'Basel','basel',NULL,NULL,NULL),(48854,'Mars en Sern van Basel','mars en sern van basel',NULL,NULL,NULL),(48855,'Martens en Zoon','martens en zoon',NULL,NULL,NULL),(48856,'Matthes en Bormeester','matthes en bormeester',NULL,NULL,NULL),(48857,'Daldrup','daldrup',NULL,NULL,NULL),(48858,'van Meeteren en Daldrup','van meeteren en daldrup',NULL,NULL,NULL),(48859,'Menne','menne',NULL,NULL,NULL),(48860,'Menne en Lotz','menne en lotz',NULL,NULL,NULL),(48861,'Mercker en Zoon','mercker en zoon',NULL,NULL,NULL),(48862,'Metaijer','metaijer',NULL,NULL,NULL),(48863,'Erven Metaijer','erven metaijer',NULL,NULL,NULL),(48864,'van der Meulen en Zoon en Bennet','van der meulen en zoon en bennet',NULL,NULL,NULL),(48865,'van der Meulen en Zoon','van der meulen en zoon',NULL,NULL,NULL),(48866,'ter Meulen en Zoon','ter meulen en zoon',NULL,NULL,NULL),(48867,'Meulman en Stolte','meulman en stolte',NULL,NULL,NULL),(48868,'Monnich','monnich',NULL,NULL,NULL),(48869,'Meijer en Monnich','meijer en monnich',NULL,NULL,NULL),(48870,'Meijer en Zoon','meijer en zoon',NULL,NULL,NULL),(48871,'Meijes','meijes',NULL,NULL,NULL),(48872,'Meijes en Zonen','meijes en zonen',NULL,NULL,NULL),(48873,'Meijes en Smits','meijes en smits',NULL,NULL,NULL),(48874,'Michmershuizen','michmershuizen',NULL,NULL,NULL),(48875,'Michmershuizen en Zoon','michmershuizen en zoon',NULL,NULL,NULL),(48876,'Mickenhagen en Zoon','mickenhagen en zoon',NULL,NULL,NULL),(48877,'Moes en Schut','moes en schut',NULL,NULL,NULL),(48878,'Gebroeders Moll','gebroeders moll',NULL,NULL,NULL),(48879,'Mölman','mölman',NULL,NULL,NULL),(48880,'Mölman en Glaser','mölman en glaser',NULL,NULL,NULL),(48881,'Momma en A. Entrop','momma en a. entrop',NULL,NULL,NULL),(48882,'Mortjé','mortjé',NULL,NULL,NULL),(48883,'Mortjé en Zoon','mortjé en zoon',NULL,NULL,NULL),(48884,'Juel','juel',NULL,NULL,NULL),(48885,'Müller en Juel','müller en juel',NULL,NULL,NULL),(48886,'Müller en Henschelius','müller en henschelius',NULL,NULL,NULL),(48887,'Hubsteijn','hubsteijn',NULL,NULL,NULL),(48888,'Mumperow en van Hubsteijn','mumperow en van hubsteijn',NULL,NULL,NULL),(48889,'Erven van Munster en Zoon','erven van munster en zoon',NULL,NULL,NULL),(48890,'Jan Nagel en Zonen','jan nagel en zonen',NULL,NULL,NULL),(48891,'Nederlandsche Bank','nederlandsche bank',NULL,NULL,NULL),(48892,'Bogers','bogers',NULL,NULL,NULL),(48893,'Neuhaus en H. Bogers','neuhaus en h. bogers',NULL,NULL,NULL),(48894,'Ninaber en Zonen','ninaber en zonen',NULL,NULL,NULL),(48895,'Holtzapffel','holtzapffel',NULL,NULL,NULL),(48896,'Nobel en Holtzapffel','nobel en holtzapffel',NULL,NULL,NULL),(48897,'le Normant en van Ouwenaller','le normant en van ouwenaller',NULL,NULL,NULL),(48898,'Nuwendam','nuwendam',NULL,NULL,NULL),(48899,'Nuwendam en Borel','nuwendam en borel',NULL,NULL,NULL),(48900,'Ochsner','ochsner',NULL,NULL,NULL),(48901,'Zellweger','zellweger',NULL,NULL,NULL),(48902,'Ochsner en Zellweger','ochsner en zellweger',NULL,NULL,NULL),(48903,'Ocker','ocker',NULL,NULL,NULL),(48904,'Klatte','klatte',NULL,NULL,NULL),(48905,'Ocker en Klatte','ocker en klatte',NULL,NULL,NULL),(48906,'Oldenkott en Zonen','oldenkott en zonen',NULL,NULL,NULL),(48907,'Olie','olie',NULL,NULL,NULL),(48908,'Olie en Zoon','olie en zoon',NULL,NULL,NULL),(48909,'Olivat','olivat',NULL,NULL,NULL),(48910,'Oftenoord','oftenoord',NULL,NULL,NULL),(48911,'d\' Olivat en Oftenoord','d\' olivat en oftenoord',NULL,NULL,NULL),(48912,'Ontvang','ontvang',NULL,NULL,NULL),(48913,'Betaalkas','betaalkas',NULL,NULL,NULL),(48914,'Ontvang en Betaalkas','ontvang en betaalkas',NULL,NULL,NULL),(48915,'Oosterman en Drinklein','oosterman en drinklein',NULL,NULL,NULL),(48916,'Oosterwoud en Zoon','oosterwoud en zoon',NULL,NULL,NULL),(48917,'Hötte','hötte',NULL,NULL,NULL),(48918,'Oosthuijs en Hötte','oosthuijs en hötte',NULL,NULL,NULL),(48919,'Reineke','reineke',NULL,NULL,NULL),(48920,'Ootmar en Reineke','ootmar en reineke',NULL,NULL,NULL),(48921,'Otter en van der Voort','otter en van der voort',NULL,NULL,NULL),(48922,'de Mol van Otterloo en F. Kat','de mol van otterloo en f. kat',NULL,NULL,NULL),(48923,'Erven Ouwerkerk','erven ouwerkerk',NULL,NULL,NULL),(48924,'Oijens en Zoon','oijens en zoon',NULL,NULL,NULL),(48925,'Schotsche','schotsche',NULL,NULL,NULL),(48926,'Kaneel','kaneel',NULL,NULL,NULL),(48927,'Pakkers','pakkers',NULL,NULL,NULL),(48928,'Schotsche en Kaneel Pakkers','schotsche en kaneel pakkers',NULL,NULL,NULL),(48929,'Heerdinck','heerdinck',NULL,NULL,NULL),(48930,'de Pascal en Heerdinck','de pascal en heerdinck',NULL,NULL,NULL),(48931,'Patte','patte',NULL,NULL,NULL),(48932,'Daulmerij','daulmerij',NULL,NULL,NULL),(48933,'Fils','fils',NULL,NULL,NULL),(48934,'Patte Daulmerij en Fils','patte daulmerij en fils',NULL,NULL,NULL),(48935,'Gomez','gomez',NULL,NULL,NULL),(48936,'Penha','penha',NULL,NULL,NULL),(48937,'da Costa Gomez de la Penha en de Castro','da costa gomez de la penha en de castro',NULL,NULL,NULL),(48938,'Pet en Koopmans','pet en koopmans',NULL,NULL,NULL),(48939,'Petro en W. ten Kate','petro en w. ten kate',NULL,NULL,NULL),(48940,'Philips en Mastenbroek','philips en mastenbroek',NULL,NULL,NULL),(48941,'Pluijm','pluijm',NULL,NULL,NULL),(48942,'Pluijm en Backer','pluijm en backer',NULL,NULL,NULL),(48943,'Poel en Zonen','poel en zonen',NULL,NULL,NULL),(48944,'Benjamin Polak en Zoon','benjamin polak en zoon',NULL,NULL,NULL),(48945,'Polak en Thors','polak en thors',NULL,NULL,NULL),(48946,'Poncelet','poncelet',NULL,NULL,NULL),(48947,'Poncelet en Zoon','poncelet en zoon',NULL,NULL,NULL),(48948,'Pool en Thuret','pool en thuret',NULL,NULL,NULL),(48949,'Portmans','portmans',NULL,NULL,NULL),(48950,'Portmans en Bastiaans','portmans en bastiaans',NULL,NULL,NULL),(48951,'Prange en Eberstein','prange en eberstein',NULL,NULL,NULL),(48952,'Previnaire','previnaire',NULL,NULL,NULL),(48953,'Senij','senij',NULL,NULL,NULL),(48954,'Previnaire en Senij','previnaire en senij',NULL,NULL,NULL),(48955,'van Raalte en Zoon','van raalte en zoon',NULL,NULL,NULL),(48956,'Rahder en Zoon','rahder en zoon',NULL,NULL,NULL),(48957,'Reinhardt en Zoon','reinhardt en zoon',NULL,NULL,NULL),(48958,'Reune','reune',NULL,NULL,NULL),(48959,'Reune en Oort','reune en oort',NULL,NULL,NULL),(48960,'Reijnvaan','reijnvaan',NULL,NULL,NULL),(48961,'Reijnvaan en Zoon','reijnvaan en zoon',NULL,NULL,NULL),(48962,'Riepenhoff en Zoon','riepenhoff en zoon',NULL,NULL,NULL),(48963,'Ringeling','ringeling',NULL,NULL,NULL),(48964,'Erven Ringeling','erven ringeling',NULL,NULL,NULL),(48965,'Sabelis','sabelis',NULL,NULL,NULL),(48966,'Roelofs en Sabelis','roelofs en sabelis',NULL,NULL,NULL),(48967,'de Roever en van der Möhlen','de roever en van der möhlen',NULL,NULL,NULL),(48968,'Rosen','rosen',NULL,NULL,NULL),(48969,'Rosen en Zoon','rosen en zoon',NULL,NULL,NULL),(48970,'von Rosenthal en van Woudenberg','von rosenthal en van woudenberg',NULL,NULL,NULL),(48971,'Rupe en Zoon','rupe en zoon',NULL,NULL,NULL),(48972,'Rusburg','rusburg',NULL,NULL,NULL),(48973,'Litz','litz',NULL,NULL,NULL),(48974,'Rusburg Litz en de Kroes','rusburg litz en de kroes',NULL,NULL,NULL),(48975,'Rust','rust',NULL,NULL,NULL),(48976,'Rust en Zoon','rust en zoon',NULL,NULL,NULL),(48977,'de Ruijter en Zoon','de ruijter en zoon',NULL,NULL,NULL),(48978,'de Ruijter en Wurfbain','de ruijter en wurfbain',NULL,NULL,NULL),(48979,'Langemijer','langemijer',NULL,NULL,NULL),(48980,'van Rijn en Langemijer','van rijn en langemijer',NULL,NULL,NULL),(48981,'Salm en Zonen','salm en zonen',NULL,NULL,NULL),(48982,'Jan Salm en Meijer','jan salm en meijer',NULL,NULL,NULL),(48983,'ten Sande en Jarman','ten sande en jarman',NULL,NULL,NULL),(48984,'Santbergen en Bakker','santbergen en bakker',NULL,NULL,NULL),(48985,'van Santen en Asschenberg','van santen en asschenberg',NULL,NULL,NULL),(48986,'Schaap en van Veeren','schaap en van veeren',NULL,NULL,NULL),(48987,'Schade en Zoon','schade en zoon',NULL,NULL,NULL),(48988,'Scharf','scharf',NULL,NULL,NULL),(48989,'Scharf en Zoon','scharf en zoon',NULL,NULL,NULL),(48990,'Scheepsreederij','scheepsreederij',NULL,NULL,NULL),(48991,'Scheffer en Zoon','scheffer en zoon',NULL,NULL,NULL),(48992,'Scheuten','scheuten',NULL,NULL,NULL),(48993,'Scheuten en Bunge','scheuten en bunge',NULL,NULL,NULL),(48994,'Schimmelpenninck en Kruimel','schimmelpenninck en kruimel',NULL,NULL,NULL),(48995,'Schmedding en Zoon','schmedding en zoon',NULL,NULL,NULL),(48996,'Schmidt en Zoon','schmidt en zoon',NULL,NULL,NULL),(48997,'Schmit','schmit',NULL,NULL,NULL),(48998,'von Schmit en Zoon','von schmit en zoon',NULL,NULL,NULL),(48999,'Scholte en Beerman','scholte en beerman',NULL,NULL,NULL),(49000,'Scholten en Zoon','scholten en zoon',NULL,NULL,NULL),(49001,'Schooneveld en Zoon','schooneveld en zoon',NULL,NULL,NULL),(49002,'Schouwman','schouwman',NULL,NULL,NULL),(49003,'Schouwman en Zoon','schouwman en zoon',NULL,NULL,NULL),(49004,'Schuijmer en Zoon','schuijmer en zoon',NULL,NULL,NULL),(49005,'Lannoij','lannoij',NULL,NULL,NULL),(49006,'Sevenbergen en de Lannoij','sevenbergen en de lannoij',NULL,NULL,NULL),(49007,'Tietzel','tietzel',NULL,NULL,NULL),(49008,'Seijlmans en Tietzel','seijlmans en tietzel',NULL,NULL,NULL),(49009,'Sieburgh en van der Aa','sieburgh en van der aa',NULL,NULL,NULL),(49010,'Sigault','sigault',NULL,NULL,NULL),(49011,'Sigault en Zoon','sigault en zoon',NULL,NULL,NULL),(49012,'Sleumer en Kiersch','sleumer en kiersch',NULL,NULL,NULL),(49013,'Smeengh','smeengh',NULL,NULL,NULL),(49014,'Smeengh en Zoon','smeengh en zoon',NULL,NULL,NULL),(49015,'Smelt en Zoon','smelt en zoon',NULL,NULL,NULL),(49016,'Smit en de Koning','smit en de koning',NULL,NULL,NULL),(49017,'Smit en Zoon','smit en zoon',NULL,NULL,NULL),(49018,'Smulling','smulling',NULL,NULL,NULL),(49019,'Smulling en de Rooij','smulling en de rooij',NULL,NULL,NULL),(49020,'Levensverzekering','levensverzekering',NULL,NULL,NULL),(49021,'Hollandsche Brand en Levensverzekering Societeit','hollandsche brand en levensverzekering societeit',NULL,NULL,NULL),(49022,'Solari','solari',NULL,NULL,NULL),(49023,'Butti','butti',NULL,NULL,NULL),(49024,'Solari en Butti','solari en butti',NULL,NULL,NULL),(49025,'Solen','solen',NULL,NULL,NULL),(49026,'van Solen en Jonkman','van solen en jonkman',NULL,NULL,NULL),(49027,'van Son en Zoon','van son en zoon',NULL,NULL,NULL),(49028,'Spengler en Cruijs','spengler en cruijs',NULL,NULL,NULL),(49029,'Mosle','mosle',NULL,NULL,NULL),(49030,'Splitgerber en Mosle','splitgerber en mosle',NULL,NULL,NULL),(49031,'van Sprang en Dekker','van sprang en dekker',NULL,NULL,NULL),(49032,'Spijker en Zoon','spijker en zoon',NULL,NULL,NULL),(49033,'Stadlander en Zoon','stadlander en zoon',NULL,NULL,NULL),(49034,'Stadnitski','stadnitski',NULL,NULL,NULL),(49035,'Stadnitski en van Heukelom','stadnitski en van heukelom',NULL,NULL,NULL),(49036,'Stallijkman','stallijkman',NULL,NULL,NULL),(49037,'Erven Stallijkman','erven stallijkman',NULL,NULL,NULL),(49038,'Sterck en Zoon','sterck en zoon',NULL,NULL,NULL),(49039,'Sterke','sterke',NULL,NULL,NULL),(49040,'Jungcurt','jungcurt',NULL,NULL,NULL),(49041,'Sterke en Jungcurt','sterke en jungcurt',NULL,NULL,NULL),(49042,'Gebrs','gebrs',NULL,NULL,NULL),(49043,'Stiffrij','stiffrij',NULL,NULL,NULL),(49044,'Gebrs Stiffrij','gebrs stiffrij',NULL,NULL,NULL),(49045,'Stoerhaan','stoerhaan',NULL,NULL,NULL),(49046,'Stoerhaan en Wijtman','stoerhaan en wijtman',NULL,NULL,NULL),(49047,'Straatman en Thiele','straatman en thiele',NULL,NULL,NULL),(49048,'Strormann','strormann',NULL,NULL,NULL),(49049,'Berkemeijer','berkemeijer',NULL,NULL,NULL),(49050,'Strormann en Berkemeijer','strormann en berkemeijer',NULL,NULL,NULL),(49051,'Sulpke en Bredenberg','sulpke en bredenberg',NULL,NULL,NULL),(49052,'Sundorff en Zoon','sundorff en zoon',NULL,NULL,NULL),(49053,'Surie en Heijse','surie en heijse',NULL,NULL,NULL),(49054,'Suwerkrop en Zoon','suwerkrop en zoon',NULL,NULL,NULL),(49055,'Swaan en Peters','swaan en peters',NULL,NULL,NULL),(49056,'Schellwald','schellwald',NULL,NULL,NULL),(49057,'Swarth en Schellwald','swarth en schellwald',NULL,NULL,NULL),(49058,'Levison','levison',NULL,NULL,NULL),(49059,'Tall en Levison','tall en levison',NULL,NULL,NULL),(49060,'Vergeer','vergeer',NULL,NULL,NULL),(49061,'Taunaij en Vergeer','taunaij en vergeer',NULL,NULL,NULL),(49062,'Temme','temme',NULL,NULL,NULL),(49063,'Temme en Lodewijks','temme en lodewijks',NULL,NULL,NULL),(49064,'Thijssens en Zonen','thijssens en zonen',NULL,NULL,NULL),(49065,'Tiedeman en Mijnssen','tiedeman en mijnssen',NULL,NULL,NULL),(49066,'Tjalingii','tjalingii',NULL,NULL,NULL),(49067,'de Erven Tjalingii','de erven tjalingii',NULL,NULL,NULL),(49068,'Tognacca','tognacca',NULL,NULL,NULL),(49069,'Tognacca en A. Cossa','tognacca en a. cossa',NULL,NULL,NULL),(49070,'Tijën','tijën',NULL,NULL,NULL),(49071,'van Tijën en Zonen','van tijën en zonen',NULL,NULL,NULL),(49072,'Uhlenbroek en Pareau','uhlenbroek en pareau',NULL,NULL,NULL),(49073,'Uhlenbroek en Zoon','uhlenbroek en zoon',NULL,NULL,NULL),(49074,'van Ulphen en Ruijs','van ulphen en ruijs',NULL,NULL,NULL),(49075,'Umbgrove','umbgrove',NULL,NULL,NULL),(49076,'Berkhof','berkhof',NULL,NULL,NULL),(49077,'Umbgrove Simons en Berkhof','umbgrove simons en berkhof',NULL,NULL,NULL),(49078,'Uselino en Zoon','uselino en zoon',NULL,NULL,NULL),(49079,'de Valk en Flines','de valk en flines',NULL,NULL,NULL),(49080,'van Varick en Tal','van varick en tal',NULL,NULL,NULL),(49081,'van Veen en Heesen','van veen en heesen',NULL,NULL,NULL),(49082,'van Veen en Zoon','van veen en zoon',NULL,NULL,NULL),(49083,'Veldkamp en Aldenkamp','veldkamp en aldenkamp',NULL,NULL,NULL),(49084,'Veltmaat en Noordhoorn','veltmaat en noordhoorn',NULL,NULL,NULL),(49085,'Verlegh','verlegh',NULL,NULL,NULL),(49086,'Reinhold','reinhold',NULL,NULL,NULL),(49087,'Verlegh en Reinhold','verlegh en reinhold',NULL,NULL,NULL),(49088,'Verschuur en de Grebber','verschuur en de grebber',NULL,NULL,NULL),(49089,'Verzekering','verzekering',NULL,NULL,NULL),(49090,'Verzekering Societeit','verzekering societeit',NULL,NULL,NULL),(49091,'Viehoff','viehoff',NULL,NULL,NULL),(49092,'Viehoff en von Glahn','viehoff en von glahn',NULL,NULL,NULL),(49093,'Virulij en Zoon','virulij en zoon',NULL,NULL,NULL),(49094,'Vissering en Zwaardemaker','vissering en zwaardemaker',NULL,NULL,NULL),(49095,'Dudok','dudok',NULL,NULL,NULL),(49096,'Paul van Vlissingen en Dudok van Heel','paul van vlissingen en dudok van heel',NULL,NULL,NULL),(49097,'van Vlissingen en Stuart','van vlissingen en stuart',NULL,NULL,NULL),(49098,'Gijselaar','gijselaar',NULL,NULL,NULL),(49099,'van Vloten en de Gijselaar','van vloten en de gijselaar',NULL,NULL,NULL),(49100,'van Voorst en Andriessen','van voorst en andriessen',NULL,NULL,NULL),(49101,'Evert van Voorthuijzen en Zonen','evert van voorthuijzen en zonen',NULL,NULL,NULL),(49102,'Voute en P. Romein','voute en p. romein',NULL,NULL,NULL),(49103,'Junior en Voute','junior en voute',NULL,NULL,NULL),(49104,'de Vries en Zoon','de vries en zoon',NULL,NULL,NULL),(49105,'de Vries en Meintz','de vries en meintz',NULL,NULL,NULL),(49106,'de Vijver en Rebel','de vijver en rebel',NULL,NULL,NULL),(49107,'de Waal en Heineken','de waal en heineken',NULL,NULL,NULL),(49108,'de Waal en Zoon','de waal en zoon',NULL,NULL,NULL),(49109,'Bruck','bruck',NULL,NULL,NULL),(49110,'Wagener en Bruck','wagener en bruck',NULL,NULL,NULL),(49111,'Waltenaar en Herbschleb','waltenaar en herbschleb',NULL,NULL,NULL),(49112,'Warburg','warburg',NULL,NULL,NULL),(49113,'Seligman','seligman',NULL,NULL,NULL),(49114,'Warburg en Seligman','warburg en seligman',NULL,NULL,NULL),(49115,'Warnink','warnink',NULL,NULL,NULL),(49116,'Erven Warnink','erven warnink',NULL,NULL,NULL),(49117,'Wartman en Broes','wartman en broes',NULL,NULL,NULL),(49118,'Watering en Scholten','watering en scholten',NULL,NULL,NULL),(49119,'Waijenburg en Zonen','waijenburg en zonen',NULL,NULL,NULL),(49120,'Erven Weimar','erven weimar',NULL,NULL,NULL),(49121,'Weimar en van Bosse','weimar en van bosse',NULL,NULL,NULL),(49122,'Lado','lado',NULL,NULL,NULL),(49123,'Werleman en Lado','werleman en lado',NULL,NULL,NULL),(49124,'Wernot','wernot',NULL,NULL,NULL),(49125,'Wernot en A. Meerman','wernot en a. meerman',NULL,NULL,NULL),(49126,'Wertheim en Gompertz','wertheim en gompertz',NULL,NULL,NULL),(49127,'van West en de Hart','van west en de hart',NULL,NULL,NULL),(49128,'Ritterskamp','ritterskamp',NULL,NULL,NULL),(49129,'Westenberg en W. Ritterskamp','westenberg en w. ritterskamp',NULL,NULL,NULL),(49130,'Westenenk en Frowein','westenenk en frowein',NULL,NULL,NULL),(49131,'Westerbeek en van der Linde','westerbeek en van der linde',NULL,NULL,NULL),(49132,'Westhoff en Hissink','westhoff en hissink',NULL,NULL,NULL),(49133,'Westkirch','westkirch',NULL,NULL,NULL),(49134,'Westkirch en Kirchner','westkirch en kirchner',NULL,NULL,NULL),(49135,'Wilds','wilds',NULL,NULL,NULL),(49136,'Wilds en de Bosson','wilds en de bosson',NULL,NULL,NULL),(49137,'Erven Warner Willink','erven warner willink',NULL,NULL,NULL),(49138,'Delclisur','delclisur',NULL,NULL,NULL),(49139,'Willink en Delclisur','willink en delclisur',NULL,NULL,NULL),(49140,'Erven Winckel','erven winckel',NULL,NULL,NULL),(49141,'Wirz','wirz',NULL,NULL,NULL),(49142,'Wirz en Haas','wirz en haas',NULL,NULL,NULL),(49143,'Raillard','raillard',NULL,NULL,NULL),(49144,'de Wit en Raillard','de wit en raillard',NULL,NULL,NULL),(49145,'Witland','witland',NULL,NULL,NULL),(49146,'Witland en Zoon','witland en zoon',NULL,NULL,NULL),(49147,'Wolters en Buijs','wolters en buijs',NULL,NULL,NULL),(49148,'Erven Wouters','erven wouters',NULL,NULL,NULL),(49149,'Wurfbain en Zoon','wurfbain en zoon',NULL,NULL,NULL),(49150,'Wijsman en Asschenbergh','wijsman en asschenbergh',NULL,NULL,NULL),(49151,'IJserman','ijserman',NULL,NULL,NULL),(49152,'IJserman en Sieburgh','ijserman en sieburgh',NULL,NULL,NULL),(49153,'Associatie ter Zee-Assurantie','associatie ter zee-assurantie',NULL,NULL,NULL),(49154,'Zee Assurantie Maatschappij','zee assurantie maatschappij',NULL,NULL,NULL),(49155,'Zerhussen','zerhussen',NULL,NULL,NULL),(49156,'Zerhussen en W. C. Schmaal','zerhussen en w. c. schmaal',NULL,NULL,NULL),(49157,'Baudelet','baudelet',NULL,NULL,NULL),(49158,'Ziegler en Baudelet','ziegler en baudelet',NULL,NULL,NULL),(49159,'Zimmerman en Croockewit','zimmerman en croockewit',NULL,NULL,NULL),(49160,'Zuilekom','zuilekom',NULL,NULL,NULL),(49161,'van Zuilekom en Levert','van zuilekom en levert',NULL,NULL,NULL),(49162,'van der Aa','van der aa',NULL,NULL,NULL),(49163,'Aaken','aaken',NULL,NULL,NULL),(49164,'van Aaken','van aaken',NULL,NULL,NULL),(49165,'van der Aar','van der aar',NULL,NULL,NULL),(49166,'Aarinksen','aarinksen',NULL,NULL,NULL),(49167,'Abas','abas',NULL,NULL,NULL),(49168,'l\'','l\'',NULL,NULL,NULL),(49169,'Abee','abee',NULL,NULL,NULL),(49170,'l\' Abee','l\' abee',NULL,NULL,NULL),(49171,'Abeleven','abeleven',NULL,NULL,NULL),(49172,'Swart Abrahams','swart abrahams',NULL,NULL,NULL),(49173,'Abrahamsz','abrahamsz',NULL,NULL,NULL),(49174,'Achtienhoven','achtienhoven',NULL,NULL,NULL),(49175,'Advocaat','advocaat',NULL,NULL,NULL),(49176,'Aeijelts','aeijelts',NULL,NULL,NULL),(49177,'Affelen','affelen',NULL,NULL,NULL),(49178,'Oorde','oorde',NULL,NULL,NULL),(49179,'van Affelen van Oorde','van affelen van oorde',NULL,NULL,NULL),(49180,'Agema Jr.','agema jr.',NULL,NULL,NULL),(49181,'Ahlers Jr.','ahlers jr.',NULL,NULL,NULL),(49182,'Aholt','aholt',NULL,NULL,NULL),(49183,'d\' Aillij','d\' aillij',NULL,NULL,NULL),(49184,'Akkerhuis','akkerhuis',NULL,NULL,NULL),(49185,'Alberdingk Thijm','alberdingk thijm',NULL,NULL,NULL),(49186,'Aldag','aldag',NULL,NULL,NULL),(49187,'Aldekamp','aldekamp',NULL,NULL,NULL),(49188,'van Vrij Aldenhoven','van vrij aldenhoven',NULL,NULL,NULL),(49189,'Alexanders','alexanders',NULL,NULL,NULL),(49190,'Alix','alix',NULL,NULL,NULL),(49191,'van Alken','van alken',NULL,NULL,NULL),(49192,'Allebrandi','allebrandi',NULL,NULL,NULL),(49193,'Allemeijer','allemeijer',NULL,NULL,NULL),(49194,'Alsteede','alsteede',NULL,NULL,NULL),(49195,'Regteren','regteren',NULL,NULL,NULL),(49196,'van Regteren Altena','van regteren altena',NULL,NULL,NULL),(49197,'Alters','alters',NULL,NULL,NULL),(49198,'Altius','altius',NULL,NULL,NULL),(49199,'Altmann Jr.','altmann jr.',NULL,NULL,NULL),(49200,'Altmuller','altmuller',NULL,NULL,NULL),(49201,'van Amerongen','van amerongen',NULL,NULL,NULL),(49202,'Ameschot','ameschot',NULL,NULL,NULL),(49203,'Hamerster Ameshoff','hamerster ameshoff',NULL,NULL,NULL),(49204,'Amesz','amesz',NULL,NULL,NULL),(49205,'Amsen','amsen',NULL,NULL,NULL),(49206,'Amsen Pz.','amsen pz.',NULL,NULL,NULL),(49207,'van Amsink','van amsink',NULL,NULL,NULL),(49208,'van Amstel','van amstel',NULL,NULL,NULL),(49209,'Brouwer Ancher','brouwer ancher',NULL,NULL,NULL),(49210,'d\' Ancona','d\' ancona',NULL,NULL,NULL),(49211,'Andréa','andréa',NULL,NULL,NULL),(49212,'d\' Andréa','d\' andréa',NULL,NULL,NULL),(49213,'van den Andel','van den andel',NULL,NULL,NULL),(49214,'Andresen','andresen',NULL,NULL,NULL),(49215,'Andreson','andreson',NULL,NULL,NULL),(49216,'Auener','auener',NULL,NULL,NULL),(49217,'Ange','ange',NULL,NULL,NULL),(49218,'Teissèdre l\' Ange','teissèdre l\' ange',NULL,NULL,NULL),(49219,'Angenendt','angenendt',NULL,NULL,NULL),(49220,'Angerman','angerman',NULL,NULL,NULL),(49221,'Anken','anken',NULL,NULL,NULL),(49222,'Anschütz','anschütz',NULL,NULL,NULL),(49223,'Ansken','ansken',NULL,NULL,NULL),(49224,'Ap','ap',NULL,NULL,NULL),(49225,'Arahams','arahams',NULL,NULL,NULL),(49226,'Daniels Arahams','daniels arahams',NULL,NULL,NULL),(49227,'Arata','arata',NULL,NULL,NULL),(49228,'Arendsen','arendsen',NULL,NULL,NULL),(49229,'Aries','aries',NULL,NULL,NULL),(49230,'Ailion','ailion',NULL,NULL,NULL),(49231,'d\' Arnaud','d\' arnaud',NULL,NULL,NULL),(49232,'Arnold Jr.','arnold jr.',NULL,NULL,NULL),(49233,'van Arp','van arp',NULL,NULL,NULL),(49234,'Arripe','arripe',NULL,NULL,NULL),(49235,'d\' Arripe','d\' arripe',NULL,NULL,NULL),(49236,'Hanou','hanou',NULL,NULL,NULL),(49237,'Hanou van Arum','hanou van arum',NULL,NULL,NULL),(49238,'van Arum','van arum',NULL,NULL,NULL),(49239,'Asmus','asmus',NULL,NULL,NULL),(49240,'Hackman','hackman',NULL,NULL,NULL),(49241,'Hackman Asschenbergh','hackman asschenbergh',NULL,NULL,NULL),(49242,'van Asselt','van asselt',NULL,NULL,NULL),(49243,'Assiler','assiler',NULL,NULL,NULL),(49244,'Atkins','atkins',NULL,NULL,NULL),(49245,'Aubustin','aubustin',NULL,NULL,NULL),(49246,'Audebert','audebert',NULL,NULL,NULL),(49247,'Lauta','lauta',NULL,NULL,NULL),(49248,'Lauta van Aysma','lauta van aysma',NULL,NULL,NULL),(49249,'Baak Jr.','baak jr.',NULL,NULL,NULL),(49250,'van Baak','van baak',NULL,NULL,NULL),(49251,'Lip','lip',NULL,NULL,NULL),(49252,'van der Lip Baale','van der lip baale',NULL,NULL,NULL),(49253,'Baay','baay',NULL,NULL,NULL),(49254,'Baay Jr.','baay jr.',NULL,NULL,NULL),(49255,'Bacher','bacher',NULL,NULL,NULL),(49256,'Back','back',NULL,NULL,NULL),(49257,'ten Back','ten back',NULL,NULL,NULL),(49258,'Backer Jr.','backer jr.',NULL,NULL,NULL),(49259,'Haijer','haijer',NULL,NULL,NULL),(49260,'Backer van Leuven','backer van leuven',NULL,NULL,NULL),(49261,'Bader','bader',NULL,NULL,NULL),(49262,'Baerselman','baerselman',NULL,NULL,NULL),(49263,'Bagge','bagge',NULL,NULL,NULL),(49264,'Baggelaar','baggelaar',NULL,NULL,NULL),(49265,'Pook van Baggen','pook van baggen',NULL,NULL,NULL),(49266,'van Baggen','van baggen',NULL,NULL,NULL),(49267,'Bahlman','bahlman',NULL,NULL,NULL),(49268,'Bain','bain',NULL,NULL,NULL),(49269,'Bakker Pz.','bakker pz.',NULL,NULL,NULL),(49270,'Balisar','balisar',NULL,NULL,NULL),(49271,'Balkenschoten','balkenschoten',NULL,NULL,NULL),(49272,'Elink van Balkenschoten','elink van balkenschoten',NULL,NULL,NULL),(49273,'Balwe','balwe',NULL,NULL,NULL),(49274,'Bart','bart',NULL,NULL,NULL),(49275,'Bamberg','bamberg',NULL,NULL,NULL),(49276,'Bäncken','bäncken',NULL,NULL,NULL),(49277,'Bruno Bäncken','bruno bäncken',NULL,NULL,NULL),(49278,'Bannenberg','bannenberg',NULL,NULL,NULL),(49279,'Banté','banté',NULL,NULL,NULL),(49280,'Bantjes','bantjes',NULL,NULL,NULL),(49281,'Hagedoorn Bantjes','hagedoorn bantjes',NULL,NULL,NULL),(49282,'Bantjes Gz.','bantjes gz.',NULL,NULL,NULL),(49283,'de Barbanson','de barbanson',NULL,NULL,NULL),(49284,'Jean Bardet','jean bardet',NULL,NULL,NULL),(49285,'Barella','barella',NULL,NULL,NULL),(49286,'Barkmeijer','barkmeijer',NULL,NULL,NULL),(49287,'Barreveld','barreveld',NULL,NULL,NULL),(49288,'Bartelsman','bartelsman',NULL,NULL,NULL),(49289,'Barthelemij','barthelemij',NULL,NULL,NULL),(49290,'Basotti','basotti',NULL,NULL,NULL),(49291,'Basquin','basquin',NULL,NULL,NULL),(49292,'Batailhey','batailhey',NULL,NULL,NULL),(49293,'Batelt','batelt',NULL,NULL,NULL),(49294,'Batenburgh','batenburgh',NULL,NULL,NULL),(49295,'van Batenburgh','van batenburgh',NULL,NULL,NULL),(49296,'Battij','battij',NULL,NULL,NULL),(49297,'de Battij','de battij',NULL,NULL,NULL),(49298,'Baumgartner','baumgartner',NULL,NULL,NULL),(49299,'Bauerijs','bauerijs',NULL,NULL,NULL),(49300,'Bauschert','bauschert',NULL,NULL,NULL),(49301,'Bay','bay',NULL,NULL,NULL),(49302,'Soeurs','soeurs',NULL,NULL,NULL),(49303,'de Bay Soeurs','de bay soeurs',NULL,NULL,NULL),(49304,'Bazel','bazel',NULL,NULL,NULL),(49305,'van Bazel','van bazel',NULL,NULL,NULL),(49306,'Beaurieux','beaurieux',NULL,NULL,NULL),(49307,'Beauvaiz','beauvaiz',NULL,NULL,NULL),(49308,'Beckman Sibinga','beckman sibinga',NULL,NULL,NULL),(49309,'Beckerath','beckerath',NULL,NULL,NULL),(49310,'Wiardi Beckman','wiardi beckman',NULL,NULL,NULL),(49311,'Becu','becu',NULL,NULL,NULL),(49312,'van Beeck Vollenhoven','van beeck vollenhoven',NULL,NULL,NULL),(49313,'Beeftingh','beeftingh',NULL,NULL,NULL),(49314,'van Beeftingh','van beeftingh',NULL,NULL,NULL),(49315,'van Beek','van beek',NULL,NULL,NULL),(49316,'van der Beek','van der beek',NULL,NULL,NULL),(49317,'Beekmeyer','beekmeyer',NULL,NULL,NULL),(49318,'Beems','beems',NULL,NULL,NULL),(49319,'de Beer','de beer',NULL,NULL,NULL),(49320,'Beet','beet',NULL,NULL,NULL),(49321,'de Beet','de beet',NULL,NULL,NULL),(49322,'Beetz Jr.','beetz jr.',NULL,NULL,NULL),(49323,'Boot Beetz','boot beetz',NULL,NULL,NULL),(49324,'van Beever','van beever',NULL,NULL,NULL),(49325,'Bekkers','bekkers',NULL,NULL,NULL),(49326,'Bekouw','bekouw',NULL,NULL,NULL),(49327,'Engels Bel','engels bel',NULL,NULL,NULL),(49328,'Belder','belder',NULL,NULL,NULL),(49329,'Belinfante Jz.','belinfante jz.',NULL,NULL,NULL),(49330,'Beling','beling',NULL,NULL,NULL),(49331,'van Belle','van belle',NULL,NULL,NULL),(49332,'Belmer','belmer',NULL,NULL,NULL),(49333,'van Bemmel','van bemmel',NULL,NULL,NULL),(49334,'van der Ben','van der ben',NULL,NULL,NULL),(49335,'Bendinger','bendinger',NULL,NULL,NULL),(49336,'Benecke','benecke',NULL,NULL,NULL),(49337,'Benediets','benediets',NULL,NULL,NULL),(49338,'Benedittij','benedittij',NULL,NULL,NULL),(49339,'de Benedittij','de benedittij',NULL,NULL,NULL),(49340,'Benitte','benitte',NULL,NULL,NULL),(49341,'Joël Benjamin','joël benjamin',NULL,NULL,NULL),(49342,'Tollius Bennet','tollius bennet',NULL,NULL,NULL),(49343,'Benschout','benschout',NULL,NULL,NULL),(49344,'Bentvelt','bentvelt',NULL,NULL,NULL),(49345,'Bequin','bequin',NULL,NULL,NULL),(49346,'Bercke','bercke',NULL,NULL,NULL),(49347,'Berestrat','berestrat',NULL,NULL,NULL),(49348,'Berg van Dussen Muilkerk','berg van dussen muilkerk',NULL,NULL,NULL),(49349,'Berg van Dussen','berg van dussen',NULL,NULL,NULL),(49350,'van der Bergh','van der bergh',NULL,NULL,NULL),(49351,'Lexmond','lexmond',NULL,NULL,NULL),(49352,'van den Bergh van Lexmond','van den bergh van lexmond',NULL,NULL,NULL),(49353,'Vlielander','vlielander',NULL,NULL,NULL),(49354,'Vlielander van der Bergh','vlielander van der bergh',NULL,NULL,NULL),(49355,'Boterhoven','boterhoven',NULL,NULL,NULL),(49356,'van den Bergh Boterhoven','van den bergh boterhoven',NULL,NULL,NULL),(49357,'Bergvelt','bergvelt',NULL,NULL,NULL),(49358,'Bergwever','bergwever',NULL,NULL,NULL),(49359,'van Berkel','van berkel',NULL,NULL,NULL),(49360,'van den Berkenbosch','van den berkenbosch',NULL,NULL,NULL),(49361,'Berkhoff Moltzer','berkhoff moltzer',NULL,NULL,NULL),(49362,'Teding','teding',NULL,NULL,NULL),(49363,'Teding van Berkhout','teding van berkhout',NULL,NULL,NULL),(49364,'Berkhuijgen','berkhuijgen',NULL,NULL,NULL),(49365,'Berling','berling',NULL,NULL,NULL),(49366,'Bernardel','bernardel',NULL,NULL,NULL),(49367,'Berncastel','berncastel',NULL,NULL,NULL),(49368,'Bernouillij','bernouillij',NULL,NULL,NULL),(49369,'Berlips','berlips',NULL,NULL,NULL),(49370,'Bersie','bersie',NULL,NULL,NULL),(49371,'Cohen Bersie','cohen bersie',NULL,NULL,NULL),(49372,'Bertarelli','bertarelli',NULL,NULL,NULL),(49373,'Bertelman','bertelman',NULL,NULL,NULL),(49374,'Bertold','bertold',NULL,NULL,NULL),(49375,'de Bertrand','de bertrand',NULL,NULL,NULL),(49376,'Bertrant','bertrant',NULL,NULL,NULL),(49377,'Betcke','betcke',NULL,NULL,NULL),(49378,'Betman','betman',NULL,NULL,NULL),(49379,'Betmer','betmer',NULL,NULL,NULL),(49380,'Beugelaar','beugelaar',NULL,NULL,NULL),(49381,'van Beugen','van beugen',NULL,NULL,NULL),(49382,'Beuk','beuk',NULL,NULL,NULL),(49383,'de Beuk','de beuk',NULL,NULL,NULL),(49384,'Beukenkamp','beukenkamp',NULL,NULL,NULL),(49385,'Beukman Jr.','beukman jr.',NULL,NULL,NULL),(49386,'Beuming','beuming',NULL,NULL,NULL),(49387,'Beune','beune',NULL,NULL,NULL),(49388,'de Beus','de beus',NULL,NULL,NULL),(49389,'van Bever','van bever',NULL,NULL,NULL),(49390,'van Beveren','van beveren',NULL,NULL,NULL),(49391,'Engelberts van Bevervoorden','engelberts van bevervoorden',NULL,NULL,NULL),(49392,'van der Beij','van der beij',NULL,NULL,NULL),(49393,'Beijerinck','beijerinck',NULL,NULL,NULL),(49394,'Beijning','beijning',NULL,NULL,NULL),(49395,'Beijntema','beijntema',NULL,NULL,NULL),(49396,'Bezemer','bezemer',NULL,NULL,NULL),(49397,'Bezeth','bezeth',NULL,NULL,NULL),(49398,'Biegnole','biegnole',NULL,NULL,NULL),(49399,'de Bie','de bie',NULL,NULL,NULL),(49400,'Bienen','bienen',NULL,NULL,NULL),(49401,'Bierman Jr.','bierman jr.',NULL,NULL,NULL),(49402,'Biermann','biermann',NULL,NULL,NULL),(49403,'van der Biesen','van der biesen',NULL,NULL,NULL),(49404,'v. d. Biesen','v. d. biesen',NULL,NULL,NULL),(49405,'van den Biesen','van den biesen',NULL,NULL,NULL),(49406,'Biggelaar','biggelaar',NULL,NULL,NULL),(49407,'v. d. Biggelaar','v. d. biggelaar',NULL,NULL,NULL),(49408,'Bigot','bigot',NULL,NULL,NULL),(49409,'Bingel','bingel',NULL,NULL,NULL),(49410,'Bischofer','bischofer',NULL,NULL,NULL),(49411,'Bisschoffsheim','bisschoffsheim',NULL,NULL,NULL),(49412,'Blancke Gz.','blancke gz.',NULL,NULL,NULL),(49413,'Blanckenhagen','blanckenhagen',NULL,NULL,NULL),(49414,'Blank','blank',NULL,NULL,NULL),(49415,'Blankemeijer','blankemeijer',NULL,NULL,NULL),(49416,'Bläser','bläser',NULL,NULL,NULL),(49417,'Blauwkuip','blauwkuip',NULL,NULL,NULL),(49418,'Bled','bled',NULL,NULL,NULL),(49419,'Blekkingh','blekkingh',NULL,NULL,NULL),(49420,'Bleijkman','bleijkman',NULL,NULL,NULL),(49421,'Blieker','blieker',NULL,NULL,NULL),(49422,'Blikman Kikkert','blikman kikkert',NULL,NULL,NULL),(49423,'Blitz','blitz',NULL,NULL,NULL),(49424,'Bloemist','bloemist',NULL,NULL,NULL),(49425,'Bloemkolk','bloemkolk',NULL,NULL,NULL),(49426,'Blokhuis Wz.','blokhuis wz.',NULL,NULL,NULL),(49427,'Blom Verbrugh','blom verbrugh',NULL,NULL,NULL),(49428,'van Blomberg','van blomberg',NULL,NULL,NULL),(49429,'Johz.','johz.',NULL,NULL,NULL),(49430,'Blomman Johz.','blomman johz.',NULL,NULL,NULL),(49431,'Blonk','blonk',NULL,NULL,NULL),(49432,'Blooker','blooker',NULL,NULL,NULL),(49433,'Blijenberg','blijenberg',NULL,NULL,NULL),(49434,'van Blijenburgh','van blijenburgh',NULL,NULL,NULL),(49435,'Boäs','boäs',NULL,NULL,NULL),(49436,'Boäs Jr.','boäs jr.',NULL,NULL,NULL),(49437,'Henrij Boas','henrij boas',NULL,NULL,NULL),(49438,'Boäs Berg','boäs berg',NULL,NULL,NULL),(49439,'Bodenheim','bodenheim',NULL,NULL,NULL),(49440,'Boeddinghaus','boeddinghaus',NULL,NULL,NULL),(49441,'Boeijing','boeijing',NULL,NULL,NULL),(49442,'Iz.','iz.',NULL,NULL,NULL),(49443,'Boele Iz.','boele iz.',NULL,NULL,NULL),(49444,'Rz.','rz.',NULL,NULL,NULL),(49445,'Boelen J. Rz.','boelen j. rz.',NULL,NULL,NULL),(49446,'Boelling','boelling',NULL,NULL,NULL),(49447,'Boelsums','boelsums',NULL,NULL,NULL),(49448,'de Boer Jr.','de boer jr.',NULL,NULL,NULL),(49449,'Alewijn van Boetzelaer','alewijn van boetzelaer',NULL,NULL,NULL),(49450,'van Calkoen Boetzelaer','van calkoen boetzelaer',NULL,NULL,NULL),(49451,'Bogaars','bogaars',NULL,NULL,NULL),(49452,'Bogaars Jr.','bogaars jr.',NULL,NULL,NULL),(49453,'Bögcholtz','bögcholtz',NULL,NULL,NULL),(49454,'Bögeman','bögeman',NULL,NULL,NULL),(49455,'Boggia Az.','boggia az.',NULL,NULL,NULL),(49456,'Bohlander','bohlander',NULL,NULL,NULL),(49457,'Böhmer','böhmer',NULL,NULL,NULL),(49458,'Böhringer','böhringer',NULL,NULL,NULL),(49459,'Boissevain Jr.','boissevain jr.',NULL,NULL,NULL),(49460,'Ten Bokkel','ten bokkel',NULL,NULL,NULL),(49461,'Bokkelkamp','bokkelkamp',NULL,NULL,NULL),(49462,'Böhne','böhne',NULL,NULL,NULL),(49463,'Bolding','bolding',NULL,NULL,NULL),(49464,'Bolenius Cz.','bolenius cz.',NULL,NULL,NULL),(49465,'Bollemij','bollemij',NULL,NULL,NULL),(49466,'Bollusset','bollusset',NULL,NULL,NULL),(49467,'Bolweg','bolweg',NULL,NULL,NULL),(49468,'Bolwils','bolwils',NULL,NULL,NULL),(49469,'Bömcke','bömcke',NULL,NULL,NULL),(49470,'van Bonga','van bonga',NULL,NULL,NULL),(49471,'van Bonga Jr.','van bonga jr.',NULL,NULL,NULL),(49472,'Bönhoff','bönhoff',NULL,NULL,NULL),(49473,'Bönker','bönker',NULL,NULL,NULL),(49474,'Bonse','bonse',NULL,NULL,NULL),(49475,'van Ep Bonté','van ep bonté',NULL,NULL,NULL),(49476,'Booiman','booiman',NULL,NULL,NULL),(49477,'van Boom','van boom',NULL,NULL,NULL),(49478,'van der Boom','van der boom',NULL,NULL,NULL),(49479,'van der Boom Jr.','van der boom jr.',NULL,NULL,NULL),(49480,'Boomheuver','boomheuver',NULL,NULL,NULL),(49481,'Boonen','boonen',NULL,NULL,NULL),(49482,'Staats Boonen','staats boonen',NULL,NULL,NULL),(49483,'Bootz','bootz',NULL,NULL,NULL),(49484,'Booven','booven',NULL,NULL,NULL),(49485,'van Booven','van booven',NULL,NULL,NULL),(49486,'van den Bor','van den bor',NULL,NULL,NULL),(49487,'Borchard','borchard',NULL,NULL,NULL),(49488,'Bordens','bordens',NULL,NULL,NULL),(49489,'de Bordes','de bordes',NULL,NULL,NULL),(49490,'Borgers Jz.','borgers jz.',NULL,NULL,NULL),(49491,'Borghorst','borghorst',NULL,NULL,NULL),(49492,'Borgstede','borgstede',NULL,NULL,NULL),(49493,'Borhard','borhard',NULL,NULL,NULL),(49494,'Borloz','borloz',NULL,NULL,NULL),(49495,'van Born','van born',NULL,NULL,NULL),(49496,'Bonneman','bonneman',NULL,NULL,NULL),(49497,'Bornemann','bornemann',NULL,NULL,NULL),(49498,'Bornwater','bornwater',NULL,NULL,NULL),(49499,'Borrius Az.','borrius az.',NULL,NULL,NULL),(49500,'Borsdorf','borsdorf',NULL,NULL,NULL),(49501,'Boscetti','boscetti',NULL,NULL,NULL),(49502,'Bosch Gz.','bosch gz.',NULL,NULL,NULL),(49503,'Bosch Dz.','bosch dz.',NULL,NULL,NULL),(49504,'Reitz','reitz',NULL,NULL,NULL),(49505,'Bosch Reitz','bosch reitz',NULL,NULL,NULL),(49506,'Walland Bosch','walland bosch',NULL,NULL,NULL),(49507,'van Bosch','van bosch',NULL,NULL,NULL),(49508,'Böseker','böseker',NULL,NULL,NULL),(49509,'van Bosse','van bosse',NULL,NULL,NULL),(49510,'Bosselaar','bosselaar',NULL,NULL,NULL),(49511,'de Bosson','de bosson',NULL,NULL,NULL),(49512,'Boswel Jr.','boswel jr.',NULL,NULL,NULL),(49513,'Bottemöller','bottemöller',NULL,NULL,NULL),(49514,'Jan Botterweg','jan botterweg',NULL,NULL,NULL),(49515,'Botvis','botvis',NULL,NULL,NULL),(49516,'Bouge','bouge',NULL,NULL,NULL),(49517,'de Bouge','de bouge',NULL,NULL,NULL),(49518,'Bouwens van der Boijen','bouwens van der boijen',NULL,NULL,NULL),(49519,'Bouhoff','bouhoff',NULL,NULL,NULL),(49520,'Bourette','bourette',NULL,NULL,NULL),(49521,'Bourrier','bourrier',NULL,NULL,NULL),(49522,'Bourier de Oude','bourier de oude',NULL,NULL,NULL),(49523,'Bouvij','bouvij',NULL,NULL,NULL),(49524,'v. Boven','v. boven',NULL,NULL,NULL),(49525,'Bovenkerk','bovenkerk',NULL,NULL,NULL),(49526,'Bouwwinkelman','bouwwinkelman',NULL,NULL,NULL),(49527,'Bovet','bovet',NULL,NULL,NULL),(49528,'Bovier','bovier',NULL,NULL,NULL),(49529,'Braam Jr.','braam jr.',NULL,NULL,NULL),(49530,'Brack','brack',NULL,NULL,NULL),(49531,'Uberfeldt','uberfeldt',NULL,NULL,NULL),(49532,'Braet von Uberfeldt','braet von uberfeldt',NULL,NULL,NULL),(49533,'Brak Jr.','brak jr.',NULL,NULL,NULL),(49534,'van Someren Brand','van someren brand',NULL,NULL,NULL),(49535,'Brandt Jr.','brandt jr.',NULL,NULL,NULL),(49536,'Brantman','brantman',NULL,NULL,NULL),(49537,'Brantzen','brantzen',NULL,NULL,NULL),(49538,'Brauer','brauer',NULL,NULL,NULL),(49539,'Braunsberg','braunsberg',NULL,NULL,NULL),(49540,'Brautigam','brautigam',NULL,NULL,NULL),(49541,'Brave Jr.','brave jr.',NULL,NULL,NULL),(49542,'van Breda','van breda',NULL,NULL,NULL),(49543,'Brederhuijsen','brederhuijsen',NULL,NULL,NULL),(49544,'Breebaart','breebaart',NULL,NULL,NULL),(49545,'Breebaart Cz.','breebaart cz.',NULL,NULL,NULL),(49546,'Breebaert','breebaert',NULL,NULL,NULL),(49547,'Breedenbach','breedenbach',NULL,NULL,NULL),(49548,'Breedenberg','breedenberg',NULL,NULL,NULL),(49549,'van Breemen','van breemen',NULL,NULL,NULL),(49550,'van der Breggen Cz.','van der breggen cz.',NULL,NULL,NULL),(49551,'Breiman','breiman',NULL,NULL,NULL),(49552,'Breemeijer','breemeijer',NULL,NULL,NULL),(49553,'Breukelaar','breukelaar',NULL,NULL,NULL),(49554,'Breukelaar Hz.','breukelaar hz.',NULL,NULL,NULL),(49555,'Brevet','brevet',NULL,NULL,NULL),(49556,'Breijman','breijman',NULL,NULL,NULL),(49557,'Breijtspraak','breijtspraak',NULL,NULL,NULL),(49558,'Brian','brian',NULL,NULL,NULL),(49559,'Briede','briede',NULL,NULL,NULL),(49560,'Ramerus','ramerus',NULL,NULL,NULL),(49561,'van Brienen van Ramerus','van brienen van ramerus',NULL,NULL,NULL),(49562,'Baron van Brienen van de Groote Lindt','baron van brienen van de groote lindt',NULL,NULL,NULL),(49563,'van Brienen','van brienen',NULL,NULL,NULL),(49564,'Briequement','briequement',NULL,NULL,NULL),(49565,'dit','dit',NULL,NULL,NULL),(49566,'Guijmond','guijmond',NULL,NULL,NULL),(49567,'Briequement dit Guijmond','briequement dit guijmond',NULL,NULL,NULL),(49568,'Mocker Briguet','mocker briguet',NULL,NULL,NULL),(49569,'Bakhuizen van den Brink','bakhuizen van den brink',NULL,NULL,NULL),(49570,'v. d. Brink','v. d. brink',NULL,NULL,NULL),(49571,'van den Brink','van den brink',NULL,NULL,NULL),(49572,'Brinkbok','brinkbok',NULL,NULL,NULL),(49573,'Brinker','brinker',NULL,NULL,NULL),(49574,'Wahlberg','wahlberg',NULL,NULL,NULL),(49575,'Brix von Wahlberg','brix von wahlberg',NULL,NULL,NULL),(49576,'van den Broeke Jr.','van den broeke jr.',NULL,NULL,NULL),(49577,'van den Broeke','van den broeke',NULL,NULL,NULL),(49578,'Pieterz.','pieterz.',NULL,NULL,NULL),(49579,'van den Broeke Pieterz.','van den broeke pieterz.',NULL,NULL,NULL),(49580,'Broekmaat','broekmaat',NULL,NULL,NULL),(49581,'Broen Mz.','broen mz.',NULL,NULL,NULL),(49582,'Broens Jr.','broens jr.',NULL,NULL,NULL),(49583,'Broerse','broerse',NULL,NULL,NULL),(49584,'Broertjes','broertjes',NULL,NULL,NULL),(49585,'Brögel','brögel',NULL,NULL,NULL),(49586,'Brogterop','brogterop',NULL,NULL,NULL),(49587,'Brölmann','brölmann',NULL,NULL,NULL),(49588,'Bröning','bröning',NULL,NULL,NULL),(49589,'van Bronkhorst','van bronkhorst',NULL,NULL,NULL),(49590,'Brouwer Hz.','brouwer hz.',NULL,NULL,NULL),(49591,'de Vos Brouwer','de vos brouwer',NULL,NULL,NULL),(49592,'Bruant','bruant',NULL,NULL,NULL),(49593,'Bruggemeijer Jr.','bruggemeijer jr.',NULL,NULL,NULL),(49594,'van Bruggen','van bruggen',NULL,NULL,NULL),(49595,'Brugger','brugger',NULL,NULL,NULL),(49596,'Brugh','brugh',NULL,NULL,NULL),(49597,'van den Brugh','van den brugh',NULL,NULL,NULL),(49598,'Brugman Jr.','brugman jr.',NULL,NULL,NULL),(49599,'Bruinier','bruinier',NULL,NULL,NULL),(49600,'Brumsen','brumsen',NULL,NULL,NULL),(49601,'Brunett','brunett',NULL,NULL,NULL),(49602,'Ridder de Brunett','ridder de brunett',NULL,NULL,NULL),(49603,'Bruss','bruss',NULL,NULL,NULL),(49604,'Brusse Hz.','brusse hz.',NULL,NULL,NULL),(49605,'van Brussel','van brussel',NULL,NULL,NULL),(49606,'Bruijn Jbz.','bruijn jbz.',NULL,NULL,NULL),(49607,'Bruijn Jr.','bruijn jr.',NULL,NULL,NULL),(49608,'Mersie','mersie',NULL,NULL,NULL),(49609,'Mersie Bruijn','mersie bruijn',NULL,NULL,NULL),(49610,'van Oosterwijk Bruijn','van oosterwijk bruijn',NULL,NULL,NULL),(49611,'Bruijnestegen','bruijnestegen',NULL,NULL,NULL),(49612,'Bruijninck','bruijninck',NULL,NULL,NULL),(49613,'Bruijning','bruijning',NULL,NULL,NULL),(49614,'Bruijnings','bruijnings',NULL,NULL,NULL),(49615,'Brijce','brijce',NULL,NULL,NULL),(49616,'Buch','buch',NULL,NULL,NULL),(49617,'Buchem','buchem',NULL,NULL,NULL),(49618,'van Buchem','van buchem',NULL,NULL,NULL),(49619,'Büchenbach','büchenbach',NULL,NULL,NULL),(49620,'Buchholtz','buchholtz',NULL,NULL,NULL),(49621,'Büchholtz','büchholtz',NULL,NULL,NULL),(49622,'Buchli','buchli',NULL,NULL,NULL),(49623,'Budde Jr.','budde jr.',NULL,NULL,NULL),(49624,'Buëno','buëno',NULL,NULL,NULL),(49625,'van Bueren','van bueren',NULL,NULL,NULL),(49626,'Buhner','buhner',NULL,NULL,NULL),(49627,'Bukhof','bukhof',NULL,NULL,NULL),(49628,'Buhrmann','buhrmann',NULL,NULL,NULL),(49629,'de Bull','de bull',NULL,NULL,NULL),(49630,'Bultman','bultman',NULL,NULL,NULL),(49631,'van Deijl Bunders','van deijl bunders',NULL,NULL,NULL),(49632,'Bundten Jr.','bundten jr.',NULL,NULL,NULL),(49633,'Bündten','bündten',NULL,NULL,NULL),(49634,'Bungelaar','bungelaar',NULL,NULL,NULL),(49635,'Bunk Wz.','bunk wz.',NULL,NULL,NULL),(49636,'Bünker','bünker',NULL,NULL,NULL),(49637,'Burdet Jr.','burdet jr.',NULL,NULL,NULL),(49638,'van den Burg','van den burg',NULL,NULL,NULL),(49639,'Burghard','burghard',NULL,NULL,NULL),(49640,'de Burlett','de burlett',NULL,NULL,NULL),(49641,'Beels','beels',NULL,NULL,NULL),(49642,'Burmeester','burmeester',NULL,NULL,NULL),(49643,'Busker','busker',NULL,NULL,NULL),(49644,'Bussing','bussing',NULL,NULL,NULL),(49645,'Butefisch','butefisch',NULL,NULL,NULL),(49646,'Butenuth','butenuth',NULL,NULL,NULL),(49647,'Buul','buul',NULL,NULL,NULL),(49648,'van Buul','van buul',NULL,NULL,NULL),(49649,'Sijdervelt','sijdervelt',NULL,NULL,NULL),(49650,'van Buuren van Mollen Sijdervelt','van buuren van mollen sijdervelt',NULL,NULL,NULL),(49651,'Buurman','buurman',NULL,NULL,NULL),(49652,'Buxmann','buxmann',NULL,NULL,NULL),(49653,'Buij','buij',NULL,NULL,NULL),(49654,'du Buij','du buij',NULL,NULL,NULL),(49655,'Buijs Jr.','buijs jr.',NULL,NULL,NULL),(49656,'van der Bijl','van der bijl',NULL,NULL,NULL),(49657,'Bijlsmit','bijlsmit',NULL,NULL,NULL),(49658,'Bijpost','bijpost',NULL,NULL,NULL),(49659,'Bijnkershoek van Hoogstraten','bijnkershoek van hoogstraten',NULL,NULL,NULL),(49660,'Bijrde','bijrde',NULL,NULL,NULL),(49661,'Cadovius','cadovius',NULL,NULL,NULL),(49662,'Cahen','cahen',NULL,NULL,NULL),(49663,'Douair','douair',NULL,NULL,NULL),(49664,'v. d. Poll Douair Calkoen','v. d. poll douair calkoen',NULL,NULL,NULL),(49665,'Calkoen Hz.','calkoen hz.',NULL,NULL,NULL),(49666,'Caminha Jr.','caminha jr.',NULL,NULL,NULL),(49667,'Cammann','cammann',NULL,NULL,NULL),(49668,'Camozzi','camozzi',NULL,NULL,NULL),(49669,'Birrius Campen','birrius campen',NULL,NULL,NULL),(49670,'van Campenhout','van campenhout',NULL,NULL,NULL),(49671,'Campert','campert',NULL,NULL,NULL),(49672,'Camps','camps',NULL,NULL,NULL),(49673,'de Camps','de camps',NULL,NULL,NULL),(49674,'Cannenburg','cannenburg',NULL,NULL,NULL),(49675,'Cannongette','cannongette',NULL,NULL,NULL),(49676,'Canta','canta',NULL,NULL,NULL),(49677,'Capadoce','capadoce',NULL,NULL,NULL),(49678,'van Cappelle','van cappelle',NULL,NULL,NULL),(49679,'Carilon','carilon',NULL,NULL,NULL),(49680,'Carno','carno',NULL,NULL,NULL),(49681,'Carpeles','carpeles',NULL,NULL,NULL),(49682,'Carrenhoff','carrenhoff',NULL,NULL,NULL),(49683,'Carriere','carriere',NULL,NULL,NULL),(49684,'Casparis','casparis',NULL,NULL,NULL),(49685,'de Casparis','de casparis',NULL,NULL,NULL),(49686,'de Casparis Jr.','de casparis jr.',NULL,NULL,NULL),(49687,'de Castro','de castro',NULL,NULL,NULL),(49688,'Hana de Castro','hana de castro',NULL,NULL,NULL),(49689,'Castrop','castrop',NULL,NULL,NULL),(49690,'van Castrop','van castrop',NULL,NULL,NULL),(49691,'Catlender','catlender',NULL,NULL,NULL),(49692,'Catrels','catrels',NULL,NULL,NULL),(49693,'Cattela','cattela',NULL,NULL,NULL),(49694,'van Cattenburgh','van cattenburgh',NULL,NULL,NULL),(49695,'Cattermolen','cattermolen',NULL,NULL,NULL),(49696,'Catz Jbz.','catz jbz.',NULL,NULL,NULL),(49697,'Caun','caun',NULL,NULL,NULL),(49698,'Cavalini','cavalini',NULL,NULL,NULL),(49699,'Cavadino','cavadino',NULL,NULL,NULL),(49700,'Cazes','cazes',NULL,NULL,NULL),(49701,'Baron de Cazes','baron de cazes',NULL,NULL,NULL),(49702,'Cerisier','cerisier',NULL,NULL,NULL),(49703,'Ceurvorst','ceurvorst',NULL,NULL,NULL),(49704,'Ceuvel','ceuvel',NULL,NULL,NULL),(49705,'Chandon','chandon',NULL,NULL,NULL),(49706,'Chantillon','chantillon',NULL,NULL,NULL),(49707,'Chappe','chappe',NULL,NULL,NULL),(49708,'Chappius','chappius',NULL,NULL,NULL),(49709,'Chardet','chardet',NULL,NULL,NULL),(49710,'de Charro','de charro',NULL,NULL,NULL),(49711,'Chasté','chasté',NULL,NULL,NULL),(49712,'Chateleux','chateleux',NULL,NULL,NULL),(49713,'de Chateleux','de chateleux',NULL,NULL,NULL),(49714,'Chaufepié','chaufepié',NULL,NULL,NULL),(49715,'de Chaufepié','de chaufepié',NULL,NULL,NULL),(49716,'Chemet Jr.','chemet jr.',NULL,NULL,NULL),(49717,'Chevalier','chevalier',NULL,NULL,NULL),(49718,'le Chevalier','le chevalier',NULL,NULL,NULL),(49719,'Christiaanse','christiaanse',NULL,NULL,NULL),(49720,'Christiani Jr.','christiani jr.',NULL,NULL,NULL),(49721,'Ciriaci','ciriaci',NULL,NULL,NULL),(49722,'Claasen Jr.','claasen jr.',NULL,NULL,NULL),(49723,'Imke','imke',NULL,NULL,NULL),(49724,'Clases','clases',NULL,NULL,NULL),(49725,'Imke Clases','imke clases',NULL,NULL,NULL),(49726,'Claterbos','claterbos',NULL,NULL,NULL),(49727,'Sesink','sesink',NULL,NULL,NULL),(49728,'Clee','clee',NULL,NULL,NULL),(49729,'Sesink Clee','sesink clee',NULL,NULL,NULL),(49730,'v. Cleeff','v. cleeff',NULL,NULL,NULL),(49731,'Clerc','clerc',NULL,NULL,NULL),(49732,'le Clerc','le clerc',NULL,NULL,NULL),(49733,'de Clerk','de clerk',NULL,NULL,NULL),(49734,'Clifford','clifford',NULL,NULL,NULL),(49735,'Barensfeld','barensfeld',NULL,NULL,NULL),(49736,'Cloribus','cloribus',NULL,NULL,NULL),(49737,'Cocheret','cocheret',NULL,NULL,NULL),(49738,'Morinière','morinière',NULL,NULL,NULL),(49739,'Cocheret de la Morinière','cocheret de la morinière',NULL,NULL,NULL),(49740,'Cocx','cocx',NULL,NULL,NULL),(49741,'Coenral','coenral',NULL,NULL,NULL),(49742,'Seelshon','seelshon',NULL,NULL,NULL),(49743,'Cohen Seelshon','cohen seelshon',NULL,NULL,NULL),(49744,'Colaço','colaço',NULL,NULL,NULL),(49745,'Colaço Capadoce','colaço capadoce',NULL,NULL,NULL),(49746,'Ozorio','ozorio',NULL,NULL,NULL),(49747,'Colaço Ozorio','colaço ozorio',NULL,NULL,NULL),(49748,'Colder','colder',NULL,NULL,NULL),(49749,'van Berck Colenbrander','van berck colenbrander',NULL,NULL,NULL),(49750,'Cöler','cöler',NULL,NULL,NULL),(49751,'van Collen','van collen',NULL,NULL,NULL),(49752,'Colose','colose',NULL,NULL,NULL),(49753,'Commerell','commerell',NULL,NULL,NULL),(49754,'le Comte','le comte',NULL,NULL,NULL),(49755,'Simon Conradi','simon conradi',NULL,NULL,NULL),(49756,'Conzij','conzij',NULL,NULL,NULL),(49757,'Brouwer van Coppenaal','brouwer van coppenaal',NULL,NULL,NULL),(49758,'van Coppenaal','van coppenaal',NULL,NULL,NULL),(49759,'Copraij','copraij',NULL,NULL,NULL),(49760,'Corbiere','corbiere',NULL,NULL,NULL),(49761,'Corders','corders',NULL,NULL,NULL),(49762,'Corders Jr.','corders jr.',NULL,NULL,NULL),(49763,'Cordes Jr.','cordes jr.',NULL,NULL,NULL),(49764,'Cordua','cordua',NULL,NULL,NULL),(49765,'Corelje','corelje',NULL,NULL,NULL),(49766,'Corr','corr',NULL,NULL,NULL),(49767,'van Coronel','van coronel',NULL,NULL,NULL),(49768,'Cortenberghe','cortenberghe',NULL,NULL,NULL),(49769,'van Cortenberghe','van cortenberghe',NULL,NULL,NULL),(49770,'Jan Corver','jan corver',NULL,NULL,NULL),(49771,'da Costa','da costa',NULL,NULL,NULL),(49772,'Ruardo','ruardo',NULL,NULL,NULL),(49773,'van David Mendes da Costa','van david mendes da costa',NULL,NULL,NULL),(49774,'van Lennep Coster','van lennep coster',NULL,NULL,NULL),(49775,'Coucourt','coucourt',NULL,NULL,NULL),(49776,'Baron Coucourt','baron coucourt',NULL,NULL,NULL),(49777,'Couwenberg','couwenberg',NULL,NULL,NULL),(49778,'Craats','craats',NULL,NULL,NULL),(49779,'van der Craats','van der craats',NULL,NULL,NULL),(49780,'van der Crab','van der crab',NULL,NULL,NULL),(49781,'Cramer Az.','cramer az.',NULL,NULL,NULL),(49782,'Cramer Jr.','cramer jr.',NULL,NULL,NULL),(49783,'van Cranenburgh','van cranenburgh',NULL,NULL,NULL),(49784,'Creuzberg','creuzberg',NULL,NULL,NULL),(49785,'Crissant','crissant',NULL,NULL,NULL),(49786,'Croes','croes',NULL,NULL,NULL),(49787,'Edz.','edz.',NULL,NULL,NULL),(49788,'Croese Edz.','croese edz.',NULL,NULL,NULL),(49789,'Coix','coix',NULL,NULL,NULL),(49790,'de la Coix','de la coix',NULL,NULL,NULL),(49791,'la Croix','la croix',NULL,NULL,NULL),(49792,'Croka','croka',NULL,NULL,NULL),(49793,'Wickevoort','wickevoort',NULL,NULL,NULL),(49794,'Wickevoort Crommelin','wickevoort crommelin',NULL,NULL,NULL),(49795,'Zachs','zachs',NULL,NULL,NULL),(49796,'Zachs Croockewit','zachs croockewit',NULL,NULL,NULL),(49797,'Crunel','crunel',NULL,NULL,NULL),(49798,'Cune','cune',NULL,NULL,NULL),(49799,'Cunha','cunha',NULL,NULL,NULL),(49800,'da Cunha','da cunha',NULL,NULL,NULL),(49801,'Curiere','curiere',NULL,NULL,NULL),(49802,'van Daalen','van daalen',NULL,NULL,NULL),(49803,'Daalwijk','daalwijk',NULL,NULL,NULL),(49804,'Dade','dade',NULL,NULL,NULL),(49805,'Jufvr','jufvr',NULL,NULL,NULL),(49806,'Daeij','daeij',NULL,NULL,NULL),(49807,'Jufvr Daeij','jufvr daeij',NULL,NULL,NULL),(49808,'Dahmen','dahmen',NULL,NULL,NULL),(49809,'Dahleman','dahleman',NULL,NULL,NULL),(49810,'Dain','dain',NULL,NULL,NULL),(49811,'le Dain','le dain',NULL,NULL,NULL),(49812,'Dammer','dammer',NULL,NULL,NULL),(49813,'Damschreuder','damschreuder',NULL,NULL,NULL),(49814,'Dareïs','dareïs',NULL,NULL,NULL),(49815,'D\'arripe','d\'arripe',NULL,NULL,NULL),(49816,'Dartelen','dartelen',NULL,NULL,NULL),(49817,'van Dartelen','van dartelen',NULL,NULL,NULL),(49818,'Davis','davis',NULL,NULL,NULL),(49819,'Lion Davids','lion davids',NULL,NULL,NULL),(49820,'Debich','debich',NULL,NULL,NULL),(49821,'Deegens','deegens',NULL,NULL,NULL),(49822,'Deenik','deenik',NULL,NULL,NULL),(49823,'Defraigne','defraigne',NULL,NULL,NULL),(49824,'Degalz','degalz',NULL,NULL,NULL),(49825,'Dehlinger','dehlinger',NULL,NULL,NULL),(49826,'Dekkers','dekkers',NULL,NULL,NULL),(49827,'Chaux','chaux',NULL,NULL,NULL),(49828,'De la Chaux','de la chaux',NULL,NULL,NULL),(49829,'van Delden Az.','van delden az.',NULL,NULL,NULL),(49830,'Delenice','delenice',NULL,NULL,NULL),(49831,'Delsotto','delsotto',NULL,NULL,NULL),(49832,'Demeijer','demeijer',NULL,NULL,NULL),(49833,'Demmeltraadt','demmeltraadt',NULL,NULL,NULL),(49834,'van Demmeltraadt','van demmeltraadt',NULL,NULL,NULL),(49835,'Deneker','deneker',NULL,NULL,NULL),(49836,'Dentz Jr.','dentz jr.',NULL,NULL,NULL),(49837,'Derksen','derksen',NULL,NULL,NULL),(49838,'Desguerrois','desguerrois',NULL,NULL,NULL),(49839,'Dessaur','dessaur',NULL,NULL,NULL),(49840,'Staunk','staunk',NULL,NULL,NULL),(49841,'Staunk Deterts','staunk deterts',NULL,NULL,NULL),(49842,'Dettmeijer','dettmeijer',NULL,NULL,NULL),(49843,'Deufferwiel','deufferwiel',NULL,NULL,NULL),(49844,'Deutz van Assendelft','deutz van assendelft',NULL,NULL,NULL),(49845,'Deijken','deijken',NULL,NULL,NULL),(49846,'Dibbets','dibbets',NULL,NULL,NULL),(49847,'Dickhoff','dickhoff',NULL,NULL,NULL),(49848,'Didier','didier',NULL,NULL,NULL),(49849,'Diepenheim van Coeverden','diepenheim van coeverden',NULL,NULL,NULL),(49850,'van Diermen','van diermen',NULL,NULL,NULL),(49851,'Diesfeldt','diesfeldt',NULL,NULL,NULL),(49852,'van Diest','van diest',NULL,NULL,NULL),(49853,'Dievelaer','dievelaer',NULL,NULL,NULL),(49854,'Dieggelen','dieggelen',NULL,NULL,NULL),(49855,'van Dieggelen','van dieggelen',NULL,NULL,NULL),(49856,'Dikken','dikken',NULL,NULL,NULL),(49857,'Haagen Dieperink','haagen dieperink',NULL,NULL,NULL),(49858,'van Dillen','van dillen',NULL,NULL,NULL),(49859,'Jan Dinger','jan dinger',NULL,NULL,NULL),(49860,'van Dinter','van dinter',NULL,NULL,NULL),(49861,'van Ditmar','van ditmar',NULL,NULL,NULL),(49862,'Dixon','dixon',NULL,NULL,NULL),(49863,'Dobbenburgh','dobbenburgh',NULL,NULL,NULL),(49864,'van Dobbenburgh','van dobbenburgh',NULL,NULL,NULL),(49865,'Dockum','dockum',NULL,NULL,NULL),(49866,'van Dockum','van dockum',NULL,NULL,NULL),(49867,'Dockx','dockx',NULL,NULL,NULL),(49868,'Docters','docters',NULL,NULL,NULL),(49869,'Doeff Jz.','doeff jz.',NULL,NULL,NULL),(49870,'van der Does','van der does',NULL,NULL,NULL),(49871,'van Doesburg','van doesburg',NULL,NULL,NULL),(49872,'van Doesburgh','van doesburgh',NULL,NULL,NULL),(49873,'Doesschate','doesschate',NULL,NULL,NULL),(49874,'ten Doesschate','ten doesschate',NULL,NULL,NULL),(49875,'Dogterman','dogterman',NULL,NULL,NULL),(49876,'Elzevier','elzevier',NULL,NULL,NULL),(49877,'Elzevier Dom','elzevier dom',NULL,NULL,NULL),(49878,'van Domselaar','van domselaar',NULL,NULL,NULL),(49879,'Donaghij','donaghij',NULL,NULL,NULL),(49880,'Donicie','donicie',NULL,NULL,NULL),(49881,'Donk Jr.','donk jr.',NULL,NULL,NULL),(49882,'de Donk','de donk',NULL,NULL,NULL),(49883,'Tz.','tz.',NULL,NULL,NULL),(49884,'Donker Tz.','donker tz.',NULL,NULL,NULL),(49885,'Donker Jr.','donker jr.',NULL,NULL,NULL),(49886,'Donker Curtius','donker curtius',NULL,NULL,NULL),(49887,'Jacob van Doorne','jacob van doorne',NULL,NULL,NULL),(49888,'Doornen','doornen',NULL,NULL,NULL),(49889,'van Doornen','van doornen',NULL,NULL,NULL),(49890,'Doornhagen','doornhagen',NULL,NULL,NULL),(49891,'Troost Doornhagen','troost doornhagen',NULL,NULL,NULL),(49892,'van Erven Dorens','van erven dorens',NULL,NULL,NULL),(49893,'van Dorsten','van dorsten',NULL,NULL,NULL),(49894,'Dothee','dothee',NULL,NULL,NULL),(49895,'Draak','draak',NULL,NULL,NULL),(49896,'Dragt','dragt',NULL,NULL,NULL),(49897,'v. Dragt','v. dragt',NULL,NULL,NULL),(49898,'van Dragt','van dragt',NULL,NULL,NULL),(49899,'Draaijer','draaijer',NULL,NULL,NULL),(49900,'Dreckmeier','dreckmeier',NULL,NULL,NULL),(49901,'Dreckmeijer','dreckmeijer',NULL,NULL,NULL),(49902,'Mijlan','mijlan',NULL,NULL,NULL),(49903,'Mijlan Driel','mijlan driel',NULL,NULL,NULL),(49904,'Drielst','drielst',NULL,NULL,NULL),(49905,'van Drielst','van drielst',NULL,NULL,NULL),(49906,'van Driest','van driest',NULL,NULL,NULL),(49907,'Droinke','droinke',NULL,NULL,NULL),(49908,'Drost Az.','drost az.',NULL,NULL,NULL),(49909,'Droz','droz',NULL,NULL,NULL),(49910,'Droz Valk','droz valk',NULL,NULL,NULL),(49911,'Druif','druif',NULL,NULL,NULL),(49912,'Dubislav','dubislav',NULL,NULL,NULL),(49913,'Ducker','ducker',NULL,NULL,NULL),(49914,'Duer','duer',NULL,NULL,NULL),(49915,'Dühring','dühring',NULL,NULL,NULL),(49916,'Duller','duller',NULL,NULL,NULL),(49917,'Dunholter','dunholter',NULL,NULL,NULL),(49918,'Duport','duport',NULL,NULL,NULL),(49919,'Dupuy','dupuy',NULL,NULL,NULL),(49920,'Durr','durr',NULL,NULL,NULL),(49921,'Dusseldorf','dusseldorf',NULL,NULL,NULL),(49922,'van Dussen','van dussen',NULL,NULL,NULL),(49923,'van Duuren','van duuren',NULL,NULL,NULL),(49924,'Duuring','duuring',NULL,NULL,NULL),(49925,'Duvergé','duvergé',NULL,NULL,NULL),(49926,'Duwaer','duwaer',NULL,NULL,NULL),(49927,'Duijs','duijs',NULL,NULL,NULL),(49928,'van der Duijs','van der duijs',NULL,NULL,NULL),(49929,'Dwan','dwan',NULL,NULL,NULL),(49930,'van Dijk Jr.','van dijk jr.',NULL,NULL,NULL),(49931,'Dijk Dz.','dijk dz.',NULL,NULL,NULL),(49932,'Ebbeler','ebbeler',NULL,NULL,NULL),(49933,'van Ebbing','van ebbing',NULL,NULL,NULL),(49934,'Ebbinkhuijsen','ebbinkhuijsen',NULL,NULL,NULL),(49935,'Eberhard','eberhard',NULL,NULL,NULL),(49936,'Ebert','ebert',NULL,NULL,NULL),(49937,'van Eck','van eck',NULL,NULL,NULL),(49938,'Edeler','edeler',NULL,NULL,NULL),(49939,'Edersheim','edersheim',NULL,NULL,NULL),(49940,'van Ee','van ee',NULL,NULL,NULL),(49941,'Eeckhoff','eeckhoff',NULL,NULL,NULL),(49942,'Eeckhoff Jr.','eeckhoff jr.',NULL,NULL,NULL),(49943,'van Eeden','van eeden',NULL,NULL,NULL),(49944,'van Eeghen','van eeghen',NULL,NULL,NULL),(49945,'Eenhuijs','eenhuijs',NULL,NULL,NULL),(49946,'Eerbeeck','eerbeeck',NULL,NULL,NULL),(49947,'van Eerbeeck','van eerbeeck',NULL,NULL,NULL),(49948,'van Eerden','van eerden',NULL,NULL,NULL),(49949,'van Eerten','van eerten',NULL,NULL,NULL),(49950,'Eesbeek','eesbeek',NULL,NULL,NULL),(49951,'van Eesbeek','van eesbeek',NULL,NULL,NULL),(49952,'Egelink','egelink',NULL,NULL,NULL),(49953,'Eghinkhoff','eghinkhoff',NULL,NULL,NULL),(49954,'van Egmond','van egmond',NULL,NULL,NULL),(49955,'v. Egmond','v. egmond',NULL,NULL,NULL),(49956,'Ehman','ehman',NULL,NULL,NULL),(49957,'Ehrensperger','ehrensperger',NULL,NULL,NULL),(49958,'Eickhoff','eickhoff',NULL,NULL,NULL),(49959,'Eickholtz','eickholtz',NULL,NULL,NULL),(49960,'Eickmann','eickmann',NULL,NULL,NULL),(49961,'Hartsen van Eik','hartsen van eik',NULL,NULL,NULL),(49962,'van Eik','van eik',NULL,NULL,NULL),(49963,'de Wolff van Eik','de wolff van eik',NULL,NULL,NULL),(49964,'van Elden','van elden',NULL,NULL,NULL),(49965,'Elert','elert',NULL,NULL,NULL),(49966,'Faas','faas',NULL,NULL,NULL),(49967,'Faas Elias','faas elias',NULL,NULL,NULL),(49968,'Wilsen Elias','wilsen elias',NULL,NULL,NULL),(49969,'Elias Pz.','elias pz.',NULL,NULL,NULL),(49970,'Elias Jr.','elias jr.',NULL,NULL,NULL),(49971,'Cohen Elion','cohen elion',NULL,NULL,NULL),(49972,'Ellerman Iz.','ellerman iz.',NULL,NULL,NULL),(49973,'Elsensohn','elsensohn',NULL,NULL,NULL),(49974,'Elskamp','elskamp',NULL,NULL,NULL),(49975,'Tétar van Elven','tétar van elven',NULL,NULL,NULL),(49976,'Embach','embach',NULL,NULL,NULL),(49977,'Emmerman','emmerman',NULL,NULL,NULL),(49978,'Emskampff','emskampff',NULL,NULL,NULL),(49979,'op den Ende','op den ende',NULL,NULL,NULL),(49980,'van den Ende','van den ende',NULL,NULL,NULL),(49981,'Engelbronner','engelbronner',NULL,NULL,NULL),(49982,'d\' Engelbronner','d\' engelbronner',NULL,NULL,NULL),(49983,'Engelenburg','engelenburg',NULL,NULL,NULL),(49984,'van Engelenburg','van engelenburg',NULL,NULL,NULL),(49985,'Engersch','engersch',NULL,NULL,NULL),(49986,'v. d. Engh','v. d. engh',NULL,NULL,NULL),(49987,'Entel','entel',NULL,NULL,NULL),(49988,'ten Entel','ten entel',NULL,NULL,NULL),(49989,'Entres','entres',NULL,NULL,NULL),(49990,'Epagniol','epagniol',NULL,NULL,NULL),(49991,'l\' Epagniol','l\' epagniol',NULL,NULL,NULL),(49992,'van Epen','van epen',NULL,NULL,NULL),(49993,'Erben','erben',NULL,NULL,NULL),(49994,'Erftemeijer','erftemeijer',NULL,NULL,NULL),(49995,'Ernens','ernens',NULL,NULL,NULL),(49996,'Jan van Erven Dorens','jan van erven dorens',NULL,NULL,NULL),(49997,'van den Es','van den es',NULL,NULL,NULL),(49998,'Esdre','esdre',NULL,NULL,NULL),(49999,'Esler','esler',NULL,NULL,NULL),(50000,'van Essen Jz.','van essen jz.',NULL,NULL,NULL),(50001,'Estoppeij','estoppeij',NULL,NULL,NULL),(50002,'Esveld','esveld',NULL,NULL,NULL),(50003,'van Esveld','van esveld',NULL,NULL,NULL),(50004,'van Etten','van etten',NULL,NULL,NULL),(50005,'Everaars','everaars',NULL,NULL,NULL),(50006,'Eversz.','eversz.',NULL,NULL,NULL),(50007,'Evertsz.','evertsz.',NULL,NULL,NULL),(50008,'Exman','exman',NULL,NULL,NULL),(50009,'van Eijck','van eijck',NULL,NULL,NULL),(50010,'Eijmer Jz.','eijmer jz.',NULL,NULL,NULL),(50011,'Eijmer Az.','eijmer az.',NULL,NULL,NULL),(50012,'Eijndhoven','eijndhoven',NULL,NULL,NULL),(50013,'van Eijndhoven','van eijndhoven',NULL,NULL,NULL),(50014,'van Eijrond','van eijrond',NULL,NULL,NULL),(50015,'van Eijs','van eijs',NULL,NULL,NULL),(50016,'Eijsendooren','eijsendooren',NULL,NULL,NULL),(50017,'Eijzendoorn','eijzendoorn',NULL,NULL,NULL),(50018,'de Faber','de faber',NULL,NULL,NULL),(50019,'Leijenburg','leijenburg',NULL,NULL,NULL),(50020,'Fabricius van Leijenburg','fabricius van leijenburg',NULL,NULL,NULL),(50021,'Faijot','faijot',NULL,NULL,NULL),(50022,'Zoutmaat','zoutmaat',NULL,NULL,NULL),(50023,'Zoutmaat Farret','zoutmaat farret',NULL,NULL,NULL),(50024,'Vita Farro','vita farro',NULL,NULL,NULL),(50025,'Farro Jr.','farro jr.',NULL,NULL,NULL),(50026,'Faupel','faupel',NULL,NULL,NULL),(50027,'Faupel Jr.','faupel jr.',NULL,NULL,NULL),(50028,'Feeker','feeker',NULL,NULL,NULL),(50029,'van der Feen','van der feen',NULL,NULL,NULL),(50030,'Fegs','fegs',NULL,NULL,NULL),(50031,'Fehrkant','fehrkant',NULL,NULL,NULL),(50032,'Feldman','feldman',NULL,NULL,NULL),(50033,'Fellering','fellering',NULL,NULL,NULL),(50034,'Fenge','fenge',NULL,NULL,NULL),(50035,'Ferier','ferier',NULL,NULL,NULL),(50036,'Ferrares','ferrares',NULL,NULL,NULL),(50037,'van Ferrares','van ferrares',NULL,NULL,NULL),(50038,'Ferriere','ferriere',NULL,NULL,NULL),(50039,'Ferrin','ferrin',NULL,NULL,NULL),(50040,'Fest','fest',NULL,NULL,NULL),(50041,'le Fevre','le fevre',NULL,NULL,NULL),(50042,'Feije','feije',NULL,NULL,NULL),(50043,'Feijkes','feijkes',NULL,NULL,NULL),(50044,'Feijst','feijst',NULL,NULL,NULL),(50045,'Ficke','ficke',NULL,NULL,NULL),(50046,'Fiedeldeij','fiedeldeij',NULL,NULL,NULL),(50047,'Fiege','fiege',NULL,NULL,NULL),(50048,'Fiesler','fiesler',NULL,NULL,NULL),(50049,'de Fiennes','de fiennes',NULL,NULL,NULL),(50050,'Fikenscher','fikenscher',NULL,NULL,NULL),(50051,'Fikkert','fikkert',NULL,NULL,NULL),(50052,'Filarski','filarski',NULL,NULL,NULL),(50053,'Filmer','filmer',NULL,NULL,NULL),(50054,'Fincke','fincke',NULL,NULL,NULL),(50055,'Fischel','fischel',NULL,NULL,NULL),(50056,'Fisser','fisser',NULL,NULL,NULL),(50057,'Flament','flament',NULL,NULL,NULL),(50058,'Fleischmann','fleischmann',NULL,NULL,NULL),(50059,'Fleischauer','fleischauer',NULL,NULL,NULL),(50060,'Flesnee','flesnee',NULL,NULL,NULL),(50061,'Flier','flier',NULL,NULL,NULL),(50062,'de Flines','de flines',NULL,NULL,NULL),(50063,'Flinkenflögel','flinkenflögel',NULL,NULL,NULL),(50064,'Flocken','flocken',NULL,NULL,NULL),(50065,'Floors','floors',NULL,NULL,NULL),(50066,'Floquet','floquet',NULL,NULL,NULL),(50067,'Floremtein','floremtein',NULL,NULL,NULL),(50068,'van Floremtein','van floremtein',NULL,NULL,NULL),(50069,'Florimont','florimont',NULL,NULL,NULL),(50070,'de Florimont','de florimont',NULL,NULL,NULL),(50071,'Flügel','flügel',NULL,NULL,NULL),(50072,'Foek','foek',NULL,NULL,NULL),(50073,'Fol','fol',NULL,NULL,NULL),(50074,'Folksdorff','folksdorff',NULL,NULL,NULL),(50075,'Fongers','fongers',NULL,NULL,NULL),(50076,'Fonk','fonk',NULL,NULL,NULL),(50077,'Fontenaij','fontenaij',NULL,NULL,NULL),(50078,'de Fontenaij','de fontenaij',NULL,NULL,NULL),(50079,'Fontijn','fontijn',NULL,NULL,NULL),(50080,'Foreman','foreman',NULL,NULL,NULL),(50081,'Forceville','forceville',NULL,NULL,NULL),(50082,'Foullois','foullois',NULL,NULL,NULL),(50083,'Fracken','fracken',NULL,NULL,NULL),(50084,'Fraep','fraep',NULL,NULL,NULL),(50085,'Franke Jz.','franke jz.',NULL,NULL,NULL),(50086,'Frankemole','frankemole',NULL,NULL,NULL),(50087,'Frankemölle','frankemölle',NULL,NULL,NULL),(50088,'Franken Jr.','franken jr.',NULL,NULL,NULL),(50089,'Franz','franz',NULL,NULL,NULL),(50090,'Franze','franze',NULL,NULL,NULL),(50091,'Franzen','franzen',NULL,NULL,NULL),(50092,'Frauen','frauen',NULL,NULL,NULL),(50093,'Fredanus','fredanus',NULL,NULL,NULL),(50094,'Fredrichs','fredrichs',NULL,NULL,NULL),(50095,'Fredricks','fredricks',NULL,NULL,NULL),(50096,'Frecken','frecken',NULL,NULL,NULL),(50097,'Frees','frees',NULL,NULL,NULL),(50098,'Fregeres','fregeres',NULL,NULL,NULL),(50099,'Fremersturp','fremersturp',NULL,NULL,NULL),(50100,'Haijman','haijman',NULL,NULL,NULL),(50101,'Haijman Fremersturp','haijman fremersturp',NULL,NULL,NULL),(50102,'Fremerij','fremerij',NULL,NULL,NULL),(50103,'Frentjes','frentjes',NULL,NULL,NULL),(50104,'Frerig','frerig',NULL,NULL,NULL),(50105,'Freuderberg','freuderberg',NULL,NULL,NULL),(50106,'Freijmuth','freijmuth',NULL,NULL,NULL),(50107,'Fricke','fricke',NULL,NULL,NULL),(50108,'Kemper Fricke','kemper fricke',NULL,NULL,NULL),(50109,'de Friderici','de friderici',NULL,NULL,NULL),(50110,'Friedhoff','friedhoff',NULL,NULL,NULL),(50111,'Friederichs','friederichs',NULL,NULL,NULL),(50112,'Frielinck','frielinck',NULL,NULL,NULL),(50113,'Frimberg','frimberg',NULL,NULL,NULL),(50114,'Frier','frier',NULL,NULL,NULL),(50115,'Frier de Vries','frier de vries',NULL,NULL,NULL),(50116,'Froger Jr.','froger jr.',NULL,NULL,NULL),(50117,'Fruijt','fruijt',NULL,NULL,NULL),(50118,'Fruijtenberg','fruijtenberg',NULL,NULL,NULL),(50119,'Fruijthoff','fruijthoff',NULL,NULL,NULL),(50120,'Frije','frije',NULL,NULL,NULL),(50121,'Fuhlhage','fuhlhage',NULL,NULL,NULL),(50122,'Fürstenhaupt','fürstenhaupt',NULL,NULL,NULL),(50123,'Fürstner','fürstner',NULL,NULL,NULL),(50124,'Fijdel','fijdel',NULL,NULL,NULL),(50125,'Fijnje','fijnje',NULL,NULL,NULL),(50126,'Gaag','gaag',NULL,NULL,NULL),(50127,'van der Gaag','van der gaag',NULL,NULL,NULL),(50128,'Gaaswijck','gaaswijck',NULL,NULL,NULL),(50129,'Gabriëls','gabriëls',NULL,NULL,NULL),(50130,'Galesloot','galesloot',NULL,NULL,NULL),(50131,'Gallois','gallois',NULL,NULL,NULL),(50132,'Galman','galman',NULL,NULL,NULL),(50133,'Lalance','lalance',NULL,NULL,NULL),(50134,'Garçin','garçin',NULL,NULL,NULL),(50135,'van Garderen','van garderen',NULL,NULL,NULL),(50136,'Garsten','garsten',NULL,NULL,NULL),(50137,'van Garsten','van garsten',NULL,NULL,NULL),(50138,'Gartmann','gartmann',NULL,NULL,NULL),(50139,'ter Gast','ter gast',NULL,NULL,NULL),(50140,'di','di',NULL,NULL,NULL),(50141,'Gazar','gazar',NULL,NULL,NULL),(50142,'di Gazar','di gazar',NULL,NULL,NULL),(50143,'di Gazar Franken','di gazar franken',NULL,NULL,NULL),(50144,'Geber','geber',NULL,NULL,NULL),(50145,'Geek','geek',NULL,NULL,NULL),(50146,'van Geel','van geel',NULL,NULL,NULL),(50147,'Geele','geele',NULL,NULL,NULL),(50148,'van Geele','van geele',NULL,NULL,NULL),(50149,'Geelhuijsen','geelhuijsen',NULL,NULL,NULL),(50150,'van Geelkerken','van geelkerken',NULL,NULL,NULL),(50151,'Velthoff','velthoff',NULL,NULL,NULL),(50152,'Velthoff Geerling','velthoff geerling',NULL,NULL,NULL),(50153,'Geerligs','geerligs',NULL,NULL,NULL),(50154,'Geerlofs Jr.','geerlofs jr.',NULL,NULL,NULL),(50155,'Gehring','gehring',NULL,NULL,NULL),(50156,'Geish','geish',NULL,NULL,NULL),(50157,'Geisler','geisler',NULL,NULL,NULL),(50158,'Gelbcke','gelbcke',NULL,NULL,NULL),(50159,'van Gelder','van gelder',NULL,NULL,NULL),(50160,'van Gelder Hz.','van gelder hz.',NULL,NULL,NULL),(50161,'van Geldorp','van geldorp',NULL,NULL,NULL),(50162,'van Gelingh','van gelingh',NULL,NULL,NULL),(50163,'van Gelster','van gelster',NULL,NULL,NULL),(50164,'Gelissen','gelissen',NULL,NULL,NULL),(50165,'van Genabeth','van genabeth',NULL,NULL,NULL),(50166,'Genietz','genietz',NULL,NULL,NULL),(50167,'Gentis','gentis',NULL,NULL,NULL),(50168,'Genzel','genzel',NULL,NULL,NULL),(50169,'Geraards','geraards',NULL,NULL,NULL),(50170,'Gerardts','gerardts',NULL,NULL,NULL),(50171,'Gerbet','gerbet',NULL,NULL,NULL),(50172,'Gerding','gerding',NULL,NULL,NULL),(50173,'Gerecke','gerecke',NULL,NULL,NULL),(50174,'Gerhauszer','gerhauszer',NULL,NULL,NULL),(50175,'Gerritsze','gerritsze',NULL,NULL,NULL),(50176,'Gerteler','gerteler',NULL,NULL,NULL),(50177,'Gerthner','gerthner',NULL,NULL,NULL),(50178,'Gertner','gertner',NULL,NULL,NULL),(50179,'van Gessel Leen','van gessel leen',NULL,NULL,NULL),(50180,'Gestema','gestema',NULL,NULL,NULL),(50181,'Gether','gether',NULL,NULL,NULL),(50182,'Geurts','geurts',NULL,NULL,NULL),(50183,'Witsen Geijsbeek','witsen geijsbeek',NULL,NULL,NULL),(50184,'Geijzelaar','geijzelaar',NULL,NULL,NULL),(50185,'Giebe','giebe',NULL,NULL,NULL),(50186,'Giesenhuijsen','giesenhuijsen',NULL,NULL,NULL),(50187,'Giesselman','giesselman',NULL,NULL,NULL),(50188,'Giesselmann','giesselmann',NULL,NULL,NULL),(50189,'van der Giessen','van der giessen',NULL,NULL,NULL),(50190,'van Giessen','van giessen',NULL,NULL,NULL),(50191,'van Gheel Gildemeester','van gheel gildemeester',NULL,NULL,NULL),(50192,'Giraud','giraud',NULL,NULL,NULL),(50193,'Giroldij','giroldij',NULL,NULL,NULL),(50194,'Giulini','giulini',NULL,NULL,NULL),(50195,'von Glahn','von glahn',NULL,NULL,NULL),(50196,'Glasbergen Jz.','glasbergen jz.',NULL,NULL,NULL),(50197,'Glasbergen Mz.','glasbergen mz.',NULL,NULL,NULL),(50198,'Glasbergen Jr.','glasbergen jr.',NULL,NULL,NULL),(50199,'Gleimius','gleimius',NULL,NULL,NULL),(50200,'Burgklij','burgklij',NULL,NULL,NULL),(50201,'Burgklij Glimmer','burgklij glimmer',NULL,NULL,NULL),(50202,'Gluijsteen','gluijsteen',NULL,NULL,NULL),(50203,'Göbel','göbel',NULL,NULL,NULL),(50204,'Goblé','goblé',NULL,NULL,NULL),(50205,'Godefroi','godefroi',NULL,NULL,NULL),(50206,'Salmon','salmon',NULL,NULL,NULL),(50207,'Salmon Godefroij','salmon godefroij',NULL,NULL,NULL),(50208,'Godzen','godzen',NULL,NULL,NULL),(50209,'Goedknegt','goedknegt',NULL,NULL,NULL),(50210,'Jan Goedkoop','jan goedkoop',NULL,NULL,NULL),(50211,'de Goeje','de goeje',NULL,NULL,NULL),(50212,'van Immerzeel van der Goes','van immerzeel van der goes',NULL,NULL,NULL),(50213,'Goethen','goethen',NULL,NULL,NULL),(50214,'van Goethen','van goethen',NULL,NULL,NULL),(50215,'Gohl','gohl',NULL,NULL,NULL),(50216,'Goldenberg','goldenberg',NULL,NULL,NULL),(50217,'Golderwijk','golderwijk',NULL,NULL,NULL),(50218,'Goldsmidt','goldsmidt',NULL,NULL,NULL),(50219,'Goldsmidssen','goldsmidssen',NULL,NULL,NULL),(50220,'Goldstijn','goldstijn',NULL,NULL,NULL),(50221,'Golsteijn','golsteijn',NULL,NULL,NULL),(50222,'Göller','göller',NULL,NULL,NULL),(50223,'Gont','gont',NULL,NULL,NULL),(50224,'van Gool','van gool',NULL,NULL,NULL),(50225,'van Goor','van goor',NULL,NULL,NULL),(50226,'van Goor Az.','van goor az.',NULL,NULL,NULL),(50227,'v. d. Goot','v. d. goot',NULL,NULL,NULL),(50228,'Goppinger','goppinger',NULL,NULL,NULL),(50229,'Görlach','görlach',NULL,NULL,NULL),(50230,'Gorp','gorp',NULL,NULL,NULL),(50231,'van Gorp','van gorp',NULL,NULL,NULL),(50232,'Gosen','gosen',NULL,NULL,NULL),(50233,'Gosling','gosling',NULL,NULL,NULL),(50234,'Götte','götte',NULL,NULL,NULL),(50235,'Gotz','gotz',NULL,NULL,NULL),(50236,'Götz','götz',NULL,NULL,NULL),(50237,'Goudsmit','goudsmit',NULL,NULL,NULL),(50238,'Goudt','goudt',NULL,NULL,NULL),(50239,'Goijarts','goijarts',NULL,NULL,NULL),(50240,'van de Graaf','van de graaf',NULL,NULL,NULL),(50241,'de Graaff Jr.','de graaff jr.',NULL,NULL,NULL),(50242,'de Graeff van Polsbroek','de graeff van polsbroek',NULL,NULL,NULL),(50243,'Graalman','graalman',NULL,NULL,NULL),(50244,'Gräffner','gräffner',NULL,NULL,NULL),(50245,'Grafwinkel','grafwinkel',NULL,NULL,NULL),(50246,'Graichen','graichen',NULL,NULL,NULL),(50247,'v. d. Grampel Gz.','v. d. grampel gz.',NULL,NULL,NULL),(50248,'Molière','molière',NULL,NULL,NULL),(50249,'Grampré Molière','grampré molière',NULL,NULL,NULL),(50250,'le Gras','le gras',NULL,NULL,NULL),(50251,'Grasveld','grasveld',NULL,NULL,NULL),(50252,'van Grasveld','van grasveld',NULL,NULL,NULL),(50253,'Gravenstein','gravenstein',NULL,NULL,NULL),(50254,'Gräver','gräver',NULL,NULL,NULL),(50255,'de Grebber','de grebber',NULL,NULL,NULL),(50256,'de Greeve','de greeve',NULL,NULL,NULL),(50257,'Greevink','greevink',NULL,NULL,NULL),(50258,'Gresser','gresser',NULL,NULL,NULL),(50259,'Greuningen','greuningen',NULL,NULL,NULL),(50260,'de Greve','de greve',NULL,NULL,NULL),(50261,'Grevel','grevel',NULL,NULL,NULL),(50262,'Grevel Jr.','grevel jr.',NULL,NULL,NULL),(50263,'Grevelink','grevelink',NULL,NULL,NULL),(50264,'Grietens','grietens',NULL,NULL,NULL),(50265,'Griethuijsen','griethuijsen',NULL,NULL,NULL),(50266,'van Griethuijsen','van griethuijsen',NULL,NULL,NULL),(50267,'Gritters','gritters',NULL,NULL,NULL),(50268,'Groen Gz.','groen gz.',NULL,NULL,NULL),(50269,'van Groen','van groen',NULL,NULL,NULL),(50270,'Groeneveldt Bz.','groeneveldt bz.',NULL,NULL,NULL),(50271,'van Groll Jz.','van groll jz.',NULL,NULL,NULL),(50272,'v. d. Gronden','v. d. gronden',NULL,NULL,NULL),(50273,'van Dorp de Groot','van dorp de groot',NULL,NULL,NULL),(50274,'Cornets de Groot','cornets de groot',NULL,NULL,NULL),(50275,'de Groot Jamin','de groot jamin',NULL,NULL,NULL),(50276,'Grootmans','grootmans',NULL,NULL,NULL),(50277,'Callensee','callensee',NULL,NULL,NULL),(50278,'Grootmans Callensee','grootmans callensee',NULL,NULL,NULL),(50279,'Groos','groos',NULL,NULL,NULL),(50280,'Grosbernd','grosbernd',NULL,NULL,NULL),(50281,'van Grovestins','van grovestins',NULL,NULL,NULL),(50282,'Grubee','grubee',NULL,NULL,NULL),(50283,'Grubelaar','grubelaar',NULL,NULL,NULL),(50284,'Gruijter','gruijter',NULL,NULL,NULL),(50285,'Grijpink','grijpink',NULL,NULL,NULL),(50286,'de Grijs','de grijs',NULL,NULL,NULL),(50287,'Gubbeling','gubbeling',NULL,NULL,NULL),(50288,'Guichot','guichot',NULL,NULL,NULL),(50289,'Guissen','guissen',NULL,NULL,NULL),(50290,'Gülcher','gülcher',NULL,NULL,NULL),(50291,'Gunckel','gunckel',NULL,NULL,NULL),(50292,'Guint','guint',NULL,NULL,NULL),(50293,'Gunther','gunther',NULL,NULL,NULL),(50294,'Gupffert','gupffert',NULL,NULL,NULL),(50295,'Gurtgen','gurtgen',NULL,NULL,NULL),(50296,'van Gurtgen','van gurtgen',NULL,NULL,NULL),(50297,'Gürtzgen','gürtzgen',NULL,NULL,NULL),(50298,'van Gürtzgen','van gürtzgen',NULL,NULL,NULL),(50299,'Gutt','gutt',NULL,NULL,NULL),(50300,'Gutenstein','gutenstein',NULL,NULL,NULL),(50301,'Guttenstein','guttenstein',NULL,NULL,NULL),(50302,'Guij','guij',NULL,NULL,NULL),(50303,'Coral','coral',NULL,NULL,NULL),(50304,'Guij de Coral','guij de coral',NULL,NULL,NULL),(50305,'Guijkens','guijkens',NULL,NULL,NULL),(50306,'Gijsberts','gijsberts',NULL,NULL,NULL),(50307,'de Gijselaar','de gijselaar',NULL,NULL,NULL),(50308,'de Gijselaar Pz.','de gijselaar pz.',NULL,NULL,NULL),(50309,'Gijsendörffer','gijsendörffer',NULL,NULL,NULL),(50310,'ten Haaff','ten haaff',NULL,NULL,NULL),(50311,'van der Haagen','van der haagen',NULL,NULL,NULL),(50312,'Haakman Jr.','haakman jr.',NULL,NULL,NULL),(50313,'de Haan Pz.','de haan pz.',NULL,NULL,NULL),(50314,'de Haan Jr.','de haan jr.',NULL,NULL,NULL),(50315,'de Haan Dommer','de haan dommer',NULL,NULL,NULL),(50316,'Haan Pz.','haan pz.',NULL,NULL,NULL),(50317,'van Haaren','van haaren',NULL,NULL,NULL),(50318,'van Haarst','van haarst',NULL,NULL,NULL),(50319,'Haasel','haasel',NULL,NULL,NULL),(50320,'van Haasel','van haasel',NULL,NULL,NULL),(50321,'Schultz van Haagen','schultz van haagen',NULL,NULL,NULL),(50322,'Haeten','haeten',NULL,NULL,NULL),(50323,'Haffner','haffner',NULL,NULL,NULL),(50324,'Hafkenscheid','hafkenscheid',NULL,NULL,NULL),(50325,'Hafner','hafner',NULL,NULL,NULL),(50326,'ten Hagen Az.','ten hagen az.',NULL,NULL,NULL),(50327,'Haigh','haigh',NULL,NULL,NULL),(50328,'Haje','haje',NULL,NULL,NULL),(50329,'Hajenius','hajenius',NULL,NULL,NULL),(50330,'Hakenson','hakenson',NULL,NULL,NULL),(50331,'Hakenson Jansen','hakenson jansen',NULL,NULL,NULL),(50332,'Halé','halé',NULL,NULL,NULL),(50333,'Teijler van Hall','teijler van hall',NULL,NULL,NULL),(50334,'Hallewaan','hallewaan',NULL,NULL,NULL),(50335,'Halling Cz.','halling cz.',NULL,NULL,NULL),(50336,'van Halmael','van halmael',NULL,NULL,NULL),(50337,'Halsenbach','halsenbach',NULL,NULL,NULL),(50338,'Halter','halter',NULL,NULL,NULL),(50339,'Hamacher','hamacher',NULL,NULL,NULL),(50340,'Tacke','tacke',NULL,NULL,NULL),(50341,'Hamelau Tacke','hamelau tacke',NULL,NULL,NULL),(50342,'Hamelman','hamelman',NULL,NULL,NULL),(50343,'Hammann','hammann',NULL,NULL,NULL),(50344,'Voitus','voitus',NULL,NULL,NULL),(50345,'Voitus van Hamme','voitus van hamme',NULL,NULL,NULL),(50346,'Hancke','hancke',NULL,NULL,NULL),(50347,'Hancock','hancock',NULL,NULL,NULL),(50348,'Hanuis','hanuis',NULL,NULL,NULL),(50349,'van der Hans','van der hans',NULL,NULL,NULL),(50350,'Hardewijk','hardewijk',NULL,NULL,NULL),(50351,'Hardewijk Cz.','hardewijk cz.',NULL,NULL,NULL),(50352,'Hardeveld','hardeveld',NULL,NULL,NULL),(50353,'van Hardeveld','van hardeveld',NULL,NULL,NULL),(50354,'Harencarspel','harencarspel',NULL,NULL,NULL),(50355,'van Harencarspel','van harencarspel',NULL,NULL,NULL),(50356,'Harksen','harksen',NULL,NULL,NULL),(50357,'van Harksen','van harksen',NULL,NULL,NULL),(50358,'van Harlingen','van harlingen',NULL,NULL,NULL),(50359,'van Harlingen Jr.','van harlingen jr.',NULL,NULL,NULL),(50360,'Hardewel','hardewel',NULL,NULL,NULL),(50361,'Krook van Harpen','krook van harpen',NULL,NULL,NULL),(50362,'Kuijper van Harpen','kuijper van harpen',NULL,NULL,NULL),(50363,'Hapenstein','hapenstein',NULL,NULL,NULL),(50364,'Harri','harri',NULL,NULL,NULL),(50365,'Harrison','harrison',NULL,NULL,NULL),(50366,'Hars','hars',NULL,NULL,NULL),(50367,'Cohen de Hars','cohen de hars',NULL,NULL,NULL),(50368,'Hartenstein','hartenstein',NULL,NULL,NULL),(50369,'Harteveld','harteveld',NULL,NULL,NULL),(50370,'Hartgerink','hartgerink',NULL,NULL,NULL),(50371,'Hartgers','hartgers',NULL,NULL,NULL),(50372,'Hartkamp Wz.','hartkamp wz.',NULL,NULL,NULL),(50373,'Hartkamp Pz.','hartkamp pz.',NULL,NULL,NULL),(50374,'Harthoorn','harthoorn',NULL,NULL,NULL),(50375,'Hartmann','hartmann',NULL,NULL,NULL),(50376,'van Marselis Hartsinck','van marselis hartsinck',NULL,NULL,NULL),(50377,'Hartung','hartung',NULL,NULL,NULL),(50378,'Harwig','harwig',NULL,NULL,NULL),(50379,'Hasenclever','hasenclever',NULL,NULL,NULL),(50380,'Hasselaer','hasselaer',NULL,NULL,NULL),(50381,'Sautijn Hasselaer','sautijn hasselaer',NULL,NULL,NULL),(50382,'Hasselbach','hasselbach',NULL,NULL,NULL),(50383,'de Hasselgreen','de hasselgreen',NULL,NULL,NULL),(50384,'Hasselkus','hasselkus',NULL,NULL,NULL),(50385,'Hassleij','hassleij',NULL,NULL,NULL),(50386,'Hasveldt','hasveldt',NULL,NULL,NULL),(50387,'Hatebuhr','hatebuhr',NULL,NULL,NULL),(50388,'Hatman','hatman',NULL,NULL,NULL),(50389,'Hatterman','hatterman',NULL,NULL,NULL),(50390,'Hausemann','hausemann',NULL,NULL,NULL),(50391,'ten Have Jr.','ten have jr.',NULL,NULL,NULL),(50392,'Havekes','havekes',NULL,NULL,NULL),(50393,'Haver','haver',NULL,NULL,NULL),(50394,'Haverkotte','haverkotte',NULL,NULL,NULL),(50395,'Haverman','haverman',NULL,NULL,NULL),(50396,'Haijze','haijze',NULL,NULL,NULL),(50397,'de la Haijze','de la haijze',NULL,NULL,NULL),(50398,'Hazebroek','hazebroek',NULL,NULL,NULL),(50399,'Headworth','headworth',NULL,NULL,NULL),(50400,'Hecht','hecht',NULL,NULL,NULL),(50401,'Heitinga','heitinga',NULL,NULL,NULL),(50402,'ter Heege','ter heege',NULL,NULL,NULL),(50403,'Heeger','heeger',NULL,NULL,NULL),(50404,'Heekeren','heekeren',NULL,NULL,NULL),(50405,'van Heekeren','van heekeren',NULL,NULL,NULL),(50406,'Dudok van Heel','dudok van heel',NULL,NULL,NULL),(50407,'Bijsterus Heemskerk','bijsterus heemskerk',NULL,NULL,NULL),(50408,'Heemskerk Az.','heemskerk az.',NULL,NULL,NULL),(50409,'van Heerde','van heerde',NULL,NULL,NULL),(50410,'Heerdehorst','heerdehorst',NULL,NULL,NULL),(50411,'Heerholtz','heerholtz',NULL,NULL,NULL),(50412,'Heerebaart','heerebaart',NULL,NULL,NULL),(50413,'van \'s Heerenberg','van \'s heerenberg',NULL,NULL,NULL),(50414,'van Hees','van hees',NULL,NULL,NULL),(50415,'Hegeraad','hegeraad',NULL,NULL,NULL),(50416,'Hegewisch','hegewisch',NULL,NULL,NULL),(50417,'Hegger','hegger',NULL,NULL,NULL),(50418,'Heghuizen','heghuizen',NULL,NULL,NULL),(50419,'Heiligenmann','heiligenmann',NULL,NULL,NULL),(50420,'Heimens','heimens',NULL,NULL,NULL),(50421,'Ickler','ickler',NULL,NULL,NULL),(50422,'Heimens Ickler','heimens ickler',NULL,NULL,NULL),(50423,'Heinsius Az.','heinsius az.',NULL,NULL,NULL),(50424,'Auke Heinsius','auke heinsius',NULL,NULL,NULL),(50425,'Heittmann','heittmann',NULL,NULL,NULL),(50426,'Hekker','hekker',NULL,NULL,NULL),(50427,'van Helden','van helden',NULL,NULL,NULL),(50428,'Hellinx','hellinx',NULL,NULL,NULL),(50429,'Helmcke','helmcke',NULL,NULL,NULL),(50430,'Helmhout','helmhout',NULL,NULL,NULL),(50431,'Helmig','helmig',NULL,NULL,NULL),(50432,'Reijds','reijds',NULL,NULL,NULL),(50433,'van Helsdingen van Reijds','van helsdingen van reijds',NULL,NULL,NULL),(50434,'van Beuningen van Helsdingen','van beuningen van helsdingen',NULL,NULL,NULL),(50435,'van Helsdingen','van helsdingen',NULL,NULL,NULL),(50436,'Helsen','helsen',NULL,NULL,NULL),(50437,'Hemelop','hemelop',NULL,NULL,NULL),(50438,'Hemker','hemker',NULL,NULL,NULL),(50439,'de Hen','de hen',NULL,NULL,NULL),(50440,'Hendrichs','hendrichs',NULL,NULL,NULL),(50441,'van Hengel','van hengel',NULL,NULL,NULL),(50442,'den Hengst Bz.','den hengst bz.',NULL,NULL,NULL),(50443,'den Hengst','den hengst',NULL,NULL,NULL),(50444,'Henneman','henneman',NULL,NULL,NULL),(50445,'Hennings','hennings',NULL,NULL,NULL),(50446,'Henrichs','henrichs',NULL,NULL,NULL),(50447,'van Hensbergen','van hensbergen',NULL,NULL,NULL),(50448,'Herbers','herbers',NULL,NULL,NULL),(50449,'Herekenrath','herekenrath',NULL,NULL,NULL),(50450,'Heretier','heretier',NULL,NULL,NULL),(50451,'Herkstraeter','herkstraeter',NULL,NULL,NULL),(50452,'Herms','herms',NULL,NULL,NULL),(50453,'Herold','herold',NULL,NULL,NULL),(50454,'Herpen Frese','herpen frese',NULL,NULL,NULL),(50455,'Herr','herr',NULL,NULL,NULL),(50456,'Hertogh','hertogh',NULL,NULL,NULL),(50457,'de Hertogh','de hertogh',NULL,NULL,NULL),(50458,'van Herzeele','van herzeele',NULL,NULL,NULL),(50459,'Heshuijzen','heshuijzen',NULL,NULL,NULL),(50460,'Hesselfeldt','hesselfeldt',NULL,NULL,NULL),(50461,'Hesselfelt','hesselfelt',NULL,NULL,NULL),(50462,'Hesselink Gz.','hesselink gz.',NULL,NULL,NULL),(50463,'Hesselmeijer','hesselmeijer',NULL,NULL,NULL),(50464,'Hessing','hessing',NULL,NULL,NULL),(50465,'van Heteren','van heteren',NULL,NULL,NULL),(50466,'Heuckman','heuckman',NULL,NULL,NULL),(50467,'van Heukelom','van heukelom',NULL,NULL,NULL),(50468,'van Heun','van heun',NULL,NULL,NULL),(50469,'Heune','heune',NULL,NULL,NULL),(50470,'van Heune','van heune',NULL,NULL,NULL),(50471,'Heureux','heureux',NULL,NULL,NULL),(50472,'l\' Heureux','l\' heureux',NULL,NULL,NULL),(50473,'van Heurn','van heurn',NULL,NULL,NULL),(50474,'de Heus','de heus',NULL,NULL,NULL),(50475,'Heusken','heusken',NULL,NULL,NULL),(50476,'Heutinkveld','heutinkveld',NULL,NULL,NULL),(50477,'Heuvingh','heuvingh',NULL,NULL,NULL),(50478,'van der Heij','van der heij',NULL,NULL,NULL),(50479,'Heijd','heijd',NULL,NULL,NULL),(50480,'van Heijd','van heijd',NULL,NULL,NULL),(50481,'op der Heijden','op der heijden',NULL,NULL,NULL),(50482,'Heijink','heijink',NULL,NULL,NULL),(50483,'Heijledij','heijledij',NULL,NULL,NULL),(50484,'Heijmerinks','heijmerinks',NULL,NULL,NULL),(50485,'Heijmoolen','heijmoolen',NULL,NULL,NULL),(50486,'Heijnlijn','heijnlijn',NULL,NULL,NULL),(50487,'Heijsterman','heijsterman',NULL,NULL,NULL),(50488,'Hijsterman','hijsterman',NULL,NULL,NULL),(50489,'Costerus Hibma','costerus hibma',NULL,NULL,NULL),(50490,'Hiddink','hiddink',NULL,NULL,NULL),(50491,'Hicken','hicken',NULL,NULL,NULL),(50492,'v. d. Hiel','v. d. hiel',NULL,NULL,NULL),(50493,'Hierden','hierden',NULL,NULL,NULL),(50494,'van Hierden','van hierden',NULL,NULL,NULL),(50495,'van Hiere','van hiere',NULL,NULL,NULL),(50496,'Hillegaart','hillegaart',NULL,NULL,NULL),(50497,'Hilleveld Hz.','hilleveld hz.',NULL,NULL,NULL),(50498,'Non','non',NULL,NULL,NULL),(50499,'Hoefman','hoefman',NULL,NULL,NULL),(50500,'van Non Hoefman','van non hoefman',NULL,NULL,NULL),(50501,'Hoendervoogd','hoendervoogd',NULL,NULL,NULL),(50502,'Hoesch','hoesch',NULL,NULL,NULL),(50503,'Hoeting','hoeting',NULL,NULL,NULL),(50504,'van de Hoeve','van de hoeve',NULL,NULL,NULL),(50505,'van Hoevelaken','van hoevelaken',NULL,NULL,NULL),(50506,'des Amorie van der Hoeven','des amorie van der hoeven',NULL,NULL,NULL),(50507,'Hoffenaar','hoffenaar',NULL,NULL,NULL),(50508,'Bolten Hoffmann','bolten hoffmann',NULL,NULL,NULL),(50509,'Hoffmeester','hoffmeester',NULL,NULL,NULL),(50510,'Hofhuis','hofhuis',NULL,NULL,NULL),(50511,'Schöffer','schöffer',NULL,NULL,NULL),(50512,'Hofman Schöffer','hofman schöffer',NULL,NULL,NULL),(50513,'Hofker','hofker',NULL,NULL,NULL),(50514,'Hogenbosch','hogenbosch',NULL,NULL,NULL),(50515,'Hoggner','hoggner',NULL,NULL,NULL),(50516,'de Hollander','de hollander',NULL,NULL,NULL),(50517,'Holman','holman',NULL,NULL,NULL),(50518,'Holmes','holmes',NULL,NULL,NULL),(50519,'Holrah','holrah',NULL,NULL,NULL),(50520,'Holrah Jr.','holrah jr.',NULL,NULL,NULL),(50521,'Roland','roland',NULL,NULL,NULL),(50522,'Roland Holst','roland holst',NULL,NULL,NULL),(50523,'Holterhoff','holterhoff',NULL,NULL,NULL),(50524,'Holtij Jr.','holtij jr.',NULL,NULL,NULL),(50525,'Holtzman','holtzman',NULL,NULL,NULL),(50526,'Holtzwarth','holtzwarth',NULL,NULL,NULL),(50527,'van Holij','van holij',NULL,NULL,NULL),(50528,'van Homrigh','van homrigh',NULL,NULL,NULL),(50529,'Homulle','homulle',NULL,NULL,NULL),(50530,'de Hond','de hond',NULL,NULL,NULL),(50531,'Honders','honders',NULL,NULL,NULL),(50532,'Hondertmark','hondertmark',NULL,NULL,NULL),(50533,'Hondeijker','hondeijker',NULL,NULL,NULL),(50534,'THz.','thz.',NULL,NULL,NULL),(50535,'van den Honert THz.','van den honert thz.',NULL,NULL,NULL),(50536,'Honig Jr.','honig jr.',NULL,NULL,NULL),(50537,'Hont','hont',NULL,NULL,NULL),(50538,'Geeresteijn','geeresteijn',NULL,NULL,NULL),(50539,'Hooft van Woudenberg van Geeresteijn','hooft van woudenberg van geeresteijn',NULL,NULL,NULL),(50540,'Hooft Graafland','hooft graafland',NULL,NULL,NULL),(50541,'Hooft van Vreeland','hooft van vreeland',NULL,NULL,NULL),(50542,'Hooft Iz.','hooft iz.',NULL,NULL,NULL),(50543,'\'t Hooft','\'t hooft',NULL,NULL,NULL),(50544,'de Hoog','de hoog',NULL,NULL,NULL),(50545,'Hoogenboom','hoogenboom',NULL,NULL,NULL),(50546,'Hoogendoorn','hoogendoorn',NULL,NULL,NULL),(50547,'Hoogh','hoogh',NULL,NULL,NULL),(50548,'de Hoogh','de hoogh',NULL,NULL,NULL),(50549,'Hooghardt','hooghardt',NULL,NULL,NULL),(50550,'Hooglandt','hooglandt',NULL,NULL,NULL),(50551,'Hoogslag','hoogslag',NULL,NULL,NULL),(50552,'Hook','hook',NULL,NULL,NULL),(50553,'Landsaat','landsaat',NULL,NULL,NULL),(50554,'Hoolman','hoolman',NULL,NULL,NULL),(50555,'ten Hoopen','ten hoopen',NULL,NULL,NULL),(50556,'Hooijberg','hooijberg',NULL,NULL,NULL),(50557,'Hopker','hopker',NULL,NULL,NULL),(50558,'Horselenberg','horselenberg',NULL,NULL,NULL),(50559,'van der Horst Jr.','van der horst jr.',NULL,NULL,NULL),(50560,'Horsten','horsten',NULL,NULL,NULL),(50561,'van Horsten','van horsten',NULL,NULL,NULL),(50562,'Hotz','hotz',NULL,NULL,NULL),(50563,'van der Hout','van der hout',NULL,NULL,NULL),(50564,'Houtappel','houtappel',NULL,NULL,NULL),(50565,'Houven','houven',NULL,NULL,NULL),(50566,'van der Houven','van der houven',NULL,NULL,NULL),(50567,'Höveker','höveker',NULL,NULL,NULL),(50568,'Hovij Jr.','hovij jr.',NULL,NULL,NULL),(50569,'Hörreler','hörreler',NULL,NULL,NULL),(50570,'Hoijack','hoijack',NULL,NULL,NULL),(50571,'Schutte Hoijman','schutte hoijman',NULL,NULL,NULL),(50572,'Hoijtema','hoijtema',NULL,NULL,NULL),(50573,'van Hoijtema','van hoijtema',NULL,NULL,NULL),(50574,'Hubeé','hubeé',NULL,NULL,NULL),(50575,'Hubens','hubens',NULL,NULL,NULL),(50576,'Hubner','hubner',NULL,NULL,NULL),(50577,'Hucht','hucht',NULL,NULL,NULL),(50578,'van der Hucht','van der hucht',NULL,NULL,NULL),(50579,'Hueber','hueber',NULL,NULL,NULL),(50580,'Hugue','hugue',NULL,NULL,NULL),(50581,'Hugues','hugues',NULL,NULL,NULL),(50582,'Huisteeg','huisteeg',NULL,NULL,NULL),(50583,'Hulk','hulk',NULL,NULL,NULL),(50584,'van Ledden Hulsebosch','van ledden hulsebosch',NULL,NULL,NULL),(50585,'Hülshoff','hülshoff',NULL,NULL,NULL),(50586,'Hulshoff Jr.','hulshoff jr.',NULL,NULL,NULL),(50587,'Hulsing','hulsing',NULL,NULL,NULL),(50588,'Hulskamp','hulskamp',NULL,NULL,NULL),(50589,'van der Hulst','van der hulst',NULL,NULL,NULL),(50590,'Hulsteede','hulsteede',NULL,NULL,NULL),(50591,'van Hulsteijn','van hulsteijn',NULL,NULL,NULL),(50592,'Hunck','hunck',NULL,NULL,NULL),(50593,'Huninghaus','huninghaus',NULL,NULL,NULL),(50594,'Hunteman','hunteman',NULL,NULL,NULL),(50595,'Hupner','hupner',NULL,NULL,NULL),(50596,'Huth','huth',NULL,NULL,NULL),(50597,'Hüvett','hüvett',NULL,NULL,NULL),(50598,'Huijdecoper','huijdecoper',NULL,NULL,NULL),(50599,'Huijdecoper van Maarsseveen','huijdecoper van maarsseveen',NULL,NULL,NULL),(50600,'Zeijst','zeijst',NULL,NULL,NULL),(50601,'Huijdecoper van Zeijst','huijdecoper van zeijst',NULL,NULL,NULL),(50602,'Huijer','huijer',NULL,NULL,NULL),(50603,'Huijgen','huijgen',NULL,NULL,NULL),(50604,'Huijghens','huijghens',NULL,NULL,NULL),(50605,'Huijsinga','huijsinga',NULL,NULL,NULL),(50606,'Huijsinga Jr.','huijsinga jr.',NULL,NULL,NULL),(50607,'Iburg','iburg',NULL,NULL,NULL),(50608,'van Iersel','van iersel',NULL,NULL,NULL),(50609,'Igelhorst','igelhorst',NULL,NULL,NULL),(50610,'Ihnken','ihnken',NULL,NULL,NULL),(50611,'Immerzeel Jr.','immerzeel jr.',NULL,NULL,NULL),(50612,'Ingram','ingram',NULL,NULL,NULL),(50613,'van Ipenbuur','van ipenbuur',NULL,NULL,NULL),(50614,'Isler','isler',NULL,NULL,NULL),(50615,'Isselman','isselman',NULL,NULL,NULL),(50616,'van Iterson','van iterson',NULL,NULL,NULL),(50617,'Jaager','jaager',NULL,NULL,NULL),(50618,'Jaburg','jaburg',NULL,NULL,NULL),(50619,'\'s Jacob','\'s jacob',NULL,NULL,NULL),(50620,'Jaentsch','jaentsch',NULL,NULL,NULL),(50621,'Jäger','jäger',NULL,NULL,NULL),(50622,'van der Jagt','van der jagt',NULL,NULL,NULL),(50623,'Jagtman','jagtman',NULL,NULL,NULL),(50624,'Jamieson','jamieson',NULL,NULL,NULL),(50625,'Janke','janke',NULL,NULL,NULL),(50626,'Jansen Az.','jansen az.',NULL,NULL,NULL),(50627,'Jansz. Az.','jansz. az.',NULL,NULL,NULL),(50628,'Bos Janszen','bos janszen',NULL,NULL,NULL),(50629,'Jarchow','jarchow',NULL,NULL,NULL),(50630,'Beckman Jarman','beckman jarman',NULL,NULL,NULL),(50631,'Jaspers','jaspers',NULL,NULL,NULL),(50632,'le Jaij','le jaij',NULL,NULL,NULL),(50633,'Blasius le Jaij','blasius le jaij',NULL,NULL,NULL),(50634,'Jellij','jellij',NULL,NULL,NULL),(50635,'Jenner','jenner',NULL,NULL,NULL),(50636,'Jesse','jesse',NULL,NULL,NULL),(50637,'Jessen','jessen',NULL,NULL,NULL),(50638,'le Jeune','le jeune',NULL,NULL,NULL),(50639,'van Jever','van jever',NULL,NULL,NULL),(50640,'Jillisse','jillisse',NULL,NULL,NULL),(50641,'Josephus Jitta','josephus jitta',NULL,NULL,NULL),(50642,'Joffer','joffer',NULL,NULL,NULL),(50643,'Jan Johannes','jan johannes',NULL,NULL,NULL),(50644,'Johanningmeijer','johanningmeijer',NULL,NULL,NULL),(50645,'le Jolle','le jolle',NULL,NULL,NULL),(50646,'Jolles Jr.','jolles jr.',NULL,NULL,NULL),(50647,'du Buisson de Jonge','du buisson de jonge',NULL,NULL,NULL),(50648,'Jongeboer Jr.','jongeboer jr.',NULL,NULL,NULL),(50649,'Joode','joode',NULL,NULL,NULL),(50650,'de Joode','de joode',NULL,NULL,NULL),(50651,'van Jordan','van jordan',NULL,NULL,NULL),(50652,'Jörgensen','jörgensen',NULL,NULL,NULL),(50653,'Jorissen Iz.','jorissen iz.',NULL,NULL,NULL),(50654,'Jorius','jorius',NULL,NULL,NULL),(50655,'Jorris','jorris',NULL,NULL,NULL),(50656,'Josepthal','josepthal',NULL,NULL,NULL),(50657,'Jullien','jullien',NULL,NULL,NULL),(50658,'Jullien Jr.','jullien jr.',NULL,NULL,NULL),(50659,'Junck','junck',NULL,NULL,NULL),(50660,'Jung','jung',NULL,NULL,NULL),(50661,'Jupsien','jupsien',NULL,NULL,NULL),(50662,'Jurling','jurling',NULL,NULL,NULL),(50663,'Kaag','kaag',NULL,NULL,NULL),(50664,'van der Kaag','van der kaag',NULL,NULL,NULL),(50665,'Kaakebeen','kaakebeen',NULL,NULL,NULL),(50666,'Kaal','kaal',NULL,NULL,NULL),(50667,'Kabel','kabel',NULL,NULL,NULL),(50668,'Kacks','kacks',NULL,NULL,NULL),(50669,'Kalt','kalt',NULL,NULL,NULL),(50670,'fremerij','fremerij',NULL,NULL,NULL),(50671,'fremerij Kalff','fremerij kalff',NULL,NULL,NULL),(50672,'Kalckhoff','kalckhoff',NULL,NULL,NULL),(50673,'van de Kamp','van de kamp',NULL,NULL,NULL),(50674,'van Kampen','van kampen',NULL,NULL,NULL),(50675,'Kampfraats','kampfraats',NULL,NULL,NULL),(50676,'Kamphuijzen','kamphuijzen',NULL,NULL,NULL),(50677,'Snoek Kamphuijzen','snoek kamphuijzen',NULL,NULL,NULL),(50678,'Kanenbroek','kanenbroek',NULL,NULL,NULL),(50679,'Kans','kans',NULL,NULL,NULL),(50680,'Karnebeek','karnebeek',NULL,NULL,NULL),(50681,'van Karnebeek','van karnebeek',NULL,NULL,NULL),(50682,'Kasting','kasting',NULL,NULL,NULL),(50683,'Karthaus','karthaus',NULL,NULL,NULL),(50684,'Karthaus Hasenclever','karthaus hasenclever',NULL,NULL,NULL),(50685,'ten Kate','ten kate',NULL,NULL,NULL),(50686,'Kauerz','kauerz',NULL,NULL,NULL),(50687,'Kaulbach','kaulbach',NULL,NULL,NULL),(50688,'Keers','keers',NULL,NULL,NULL),(50689,'Keetie','keetie',NULL,NULL,NULL),(50690,'de Keizer','de keizer',NULL,NULL,NULL),(50691,'van der Kellen','van der kellen',NULL,NULL,NULL),(50692,'van Keller','van keller',NULL,NULL,NULL),(50693,'Kellersmann','kellersmann',NULL,NULL,NULL),(50694,'Kellner','kellner',NULL,NULL,NULL),(50695,'Kelman','kelman',NULL,NULL,NULL),(50696,'Keman','keman',NULL,NULL,NULL),(50697,'Kemman','kemman',NULL,NULL,NULL),(50698,'Kemmener','kemmener',NULL,NULL,NULL),(50699,'van Kempe','van kempe',NULL,NULL,NULL),(50700,'van Kempen Bavink','van kempen bavink',NULL,NULL,NULL),(50701,'de Bosch Kemper','de bosch kemper',NULL,NULL,NULL),(50702,'Douair Kemper','douair kemper',NULL,NULL,NULL),(50703,'Kempf','kempf',NULL,NULL,NULL),(50704,'Kenk','kenk',NULL,NULL,NULL),(50705,'Kerbel','kerbel',NULL,NULL,NULL),(50706,'Kermer','kermer',NULL,NULL,NULL),(50707,'Kerner','kerner',NULL,NULL,NULL),(50708,'Kernich Az.','kernich az.',NULL,NULL,NULL),(50709,'Kerstiens','kerstiens',NULL,NULL,NULL),(50710,'Kesseler','kesseler',NULL,NULL,NULL),(50711,'Kester','kester',NULL,NULL,NULL),(50712,'van Kesteren','van kesteren',NULL,NULL,NULL),(50713,'Ketjen Jarman','ketjen jarman',NULL,NULL,NULL),(50714,'Keuker','keuker',NULL,NULL,NULL),(50715,'de Keulenaar','de keulenaar',NULL,NULL,NULL),(50716,'Hulst van Keulen','hulst van keulen',NULL,NULL,NULL),(50717,'Keunen','keunen',NULL,NULL,NULL),(50718,'Kever','kever',NULL,NULL,NULL),(50719,'de Keijser','de keijser',NULL,NULL,NULL),(50720,'Keijzer Jr.','keijzer jr.',NULL,NULL,NULL),(50721,'Kicherer','kicherer',NULL,NULL,NULL),(50722,'Kieffer','kieffer',NULL,NULL,NULL),(50723,'Kiesel','kiesel',NULL,NULL,NULL),(50724,'Kiesouw','kiesouw',NULL,NULL,NULL),(50725,'Kirberger','kirberger',NULL,NULL,NULL),(50726,'Kirchhoff','kirchhoff',NULL,NULL,NULL),(50727,'Klabbers','klabbers',NULL,NULL,NULL),(50728,'Kladderhof','kladderhof',NULL,NULL,NULL),(50729,'Klap','klap',NULL,NULL,NULL),(50730,'van der Klashorst','van der klashorst',NULL,NULL,NULL),(50731,'Klautz','klautz',NULL,NULL,NULL),(50732,'van Klaveren','van klaveren',NULL,NULL,NULL),(50733,'Kleeff','kleeff',NULL,NULL,NULL),(50734,'van Kleeff','van kleeff',NULL,NULL,NULL),(50735,'Kleinpenning','kleinpenning',NULL,NULL,NULL),(50736,'Kleman Jr.','kleman jr.',NULL,NULL,NULL),(50737,'Klemmer','klemmer',NULL,NULL,NULL),(50738,'Klerk','klerk',NULL,NULL,NULL),(50739,'de Klerk','de klerk',NULL,NULL,NULL),(50740,'van Klinkenberg','van klinkenberg',NULL,NULL,NULL),(50741,'Klinkerk','klinkerk',NULL,NULL,NULL),(50742,'Klint','klint',NULL,NULL,NULL),(50743,'van der Klis','van der klis',NULL,NULL,NULL),(50744,'Kloetjes','kloetjes',NULL,NULL,NULL),(50745,'Klooters','klooters',NULL,NULL,NULL),(50746,'Klotz','klotz',NULL,NULL,NULL),(50747,'Klouzing','klouzing',NULL,NULL,NULL),(50748,'Klouzing Jr.','klouzing jr.',NULL,NULL,NULL),(50749,'Sautijn Kluit','sautijn kluit',NULL,NULL,NULL),(50750,'Provó Kluit','provó kluit',NULL,NULL,NULL),(50751,'Klüter','klüter',NULL,NULL,NULL),(50752,'Wijnand Kluijtenaar','wijnand kluijtenaar',NULL,NULL,NULL),(50753,'Knap','knap',NULL,NULL,NULL),(50754,'Knebel','knebel',NULL,NULL,NULL),(50755,'Kneppers','kneppers',NULL,NULL,NULL),(50756,'Knipscheer','knipscheer',NULL,NULL,NULL),(50757,'Knots','knots',NULL,NULL,NULL),(50758,'Knusper','knusper',NULL,NULL,NULL),(50759,'Knuoer','knuoer',NULL,NULL,NULL),(50760,'de Kock','de kock',NULL,NULL,NULL),(50761,'Koelemeijer','koelemeijer',NULL,NULL,NULL),(50762,'Koelewij','koelewij',NULL,NULL,NULL),(50763,'Kroon Koelewijn','kroon koelewijn',NULL,NULL,NULL),(50764,'Koelink','koelink',NULL,NULL,NULL),(50765,'van Koetsveld du Crocq','van koetsveld du crocq',NULL,NULL,NULL),(50766,'Kofoed','kofoed',NULL,NULL,NULL),(50767,'Kofoed Jz.','kofoed jz.',NULL,NULL,NULL),(50768,'Kogel','kogel',NULL,NULL,NULL),(50769,'Kohle','kohle',NULL,NULL,NULL),(50770,'Kohlschein','kohlschein',NULL,NULL,NULL),(50771,'Kohring','kohring',NULL,NULL,NULL),(50772,'Kok Jz.','kok jz.',NULL,NULL,NULL),(50773,'van Kolm Kok','van kolm kok',NULL,NULL,NULL),(50774,'Kokelhink','kokelhink',NULL,NULL,NULL),(50775,'Koker','koker',NULL,NULL,NULL),(50776,'Kokkelink','kokkelink',NULL,NULL,NULL),(50777,'van Kokkelink','van kokkelink',NULL,NULL,NULL),(50778,'Köler','köler',NULL,NULL,NULL),(50779,'Koning Dz.','koning dz.',NULL,NULL,NULL),(50780,'van Enst Koning','van enst koning',NULL,NULL,NULL),(50781,'Naret','naret',NULL,NULL,NULL),(50782,'Naret Koning','naret koning',NULL,NULL,NULL),(50783,'Königswärter','königswärter',NULL,NULL,NULL),(50784,'Kons','kons',NULL,NULL,NULL),(50785,'Koolbergen','koolbergen',NULL,NULL,NULL),(50786,'van Koolbergen','van koolbergen',NULL,NULL,NULL),(50787,'Koolhaas','koolhaas',NULL,NULL,NULL),(50788,'Reul','reul',NULL,NULL,NULL),(50789,'Reul Koopman','reul koopman',NULL,NULL,NULL),(50790,'Koopmann','koopmann',NULL,NULL,NULL),(50791,'Cnoop Koopmans','cnoop koopmans',NULL,NULL,NULL),(50792,'Koopmanschap','koopmanschap',NULL,NULL,NULL),(50793,'Koopmanschap Cz.','koopmanschap cz.',NULL,NULL,NULL),(50794,'Koot','koot',NULL,NULL,NULL),(50795,'van Kooten','van kooten',NULL,NULL,NULL),(50796,'Kooij Hz.','kooij hz.',NULL,NULL,NULL),(50797,'Kooij Jz.','kooij jz.',NULL,NULL,NULL),(50798,'Koper','koper',NULL,NULL,NULL),(50799,'Kopersmit Jr.','kopersmit jr.',NULL,NULL,NULL),(50800,'Kopf','kopf',NULL,NULL,NULL),(50801,'Kopp','kopp',NULL,NULL,NULL),(50802,'van Koppen','van koppen',NULL,NULL,NULL),(50803,'Koppens','koppens',NULL,NULL,NULL),(50804,'van der Korff','van der korff',NULL,NULL,NULL),(50805,'Korlaar','korlaar',NULL,NULL,NULL),(50806,'van Korlaar','van korlaar',NULL,NULL,NULL),(50807,'Korner','korner',NULL,NULL,NULL),(50808,'de Korte','de korte',NULL,NULL,NULL),(50809,'Kortenhoef Smith','kortenhoef smith',NULL,NULL,NULL),(50810,'Kortenhorst','kortenhorst',NULL,NULL,NULL),(50811,'Korthals Jr.','korthals jr.',NULL,NULL,NULL),(50812,'Korthals Jz.','korthals jz.',NULL,NULL,NULL),(50813,'Korthals Wz.','korthals wz.',NULL,NULL,NULL),(50814,'Korthals Nz.','korthals nz.',NULL,NULL,NULL),(50815,'Kostman','kostman',NULL,NULL,NULL),(50816,'Kouwenaar','kouwenaar',NULL,NULL,NULL),(50817,'Krab','krab',NULL,NULL,NULL),(50818,'Krabben','krabben',NULL,NULL,NULL),(50819,'van der Krabben','van der krabben',NULL,NULL,NULL),(50820,'Kraetzer','kraetzer',NULL,NULL,NULL),(50821,'Krahwinkel','krahwinkel',NULL,NULL,NULL),(50822,'Meijnts','meijnts',NULL,NULL,NULL),(50823,'Meijnts Kramp','meijnts kramp',NULL,NULL,NULL),(50824,'Tronchet','tronchet',NULL,NULL,NULL),(50825,'Tronchet Kramp','tronchet kramp',NULL,NULL,NULL),(50826,'Krantz','krantz',NULL,NULL,NULL),(50827,'Kratzenstein','kratzenstein',NULL,NULL,NULL),(50828,'Krehs','krehs',NULL,NULL,NULL),(50829,'Kregenbroek','kregenbroek',NULL,NULL,NULL),(50830,'Kreglinger','kreglinger',NULL,NULL,NULL),(50831,'Kreling','kreling',NULL,NULL,NULL),(50832,'Kreunen','kreunen',NULL,NULL,NULL),(50833,'Kriebel','kriebel',NULL,NULL,NULL),(50834,'Kriegsman','kriegsman',NULL,NULL,NULL),(50835,'Kroesz','kroesz',NULL,NULL,NULL),(50836,'Kröner','kröner',NULL,NULL,NULL),(50837,'Ernst Kroon','ernst kroon',NULL,NULL,NULL),(50838,'Krooneman','krooneman',NULL,NULL,NULL),(50839,'Kropholder','kropholder',NULL,NULL,NULL),(50840,'Kruithof','kruithof',NULL,NULL,NULL),(50841,'Krumner','krumner',NULL,NULL,NULL),(50842,'Kruijsmulder Bz.','kruijsmulder bz.',NULL,NULL,NULL),(50843,'Kruijssen','kruijssen',NULL,NULL,NULL),(50844,'van Kruijssen','van kruijssen',NULL,NULL,NULL),(50845,'Kruijt','kruijt',NULL,NULL,NULL),(50846,'Krijgsman','krijgsman',NULL,NULL,NULL),(50847,'Küchlen','küchlen',NULL,NULL,NULL),(50848,'Kuhbauch','kuhbauch',NULL,NULL,NULL),(50849,'Kuhler','kuhler',NULL,NULL,NULL),(50850,'Kühn','kühn',NULL,NULL,NULL),(50851,'Gregorij','gregorij',NULL,NULL,NULL),(50852,'Gregorij Kuhn','gregorij kuhn',NULL,NULL,NULL),(50853,'Kuleman','kuleman',NULL,NULL,NULL),(50854,'Kummerlee','kummerlee',NULL,NULL,NULL),(50855,'Kuntje','kuntje',NULL,NULL,NULL),(50856,'Kupers','kupers',NULL,NULL,NULL),(50857,'Kuijper Dz.','kuijper dz.',NULL,NULL,NULL),(50858,'Kuijtenbrouwer','kuijtenbrouwer',NULL,NULL,NULL),(50859,'Kwant','kwant',NULL,NULL,NULL),(50860,'van der Kwast','van der kwast',NULL,NULL,NULL),(50861,'Kwinkelenberg','kwinkelenberg',NULL,NULL,NULL),(50862,'ter Laan','ter laan',NULL,NULL,NULL),(50863,'Laater','laater',NULL,NULL,NULL),(50864,'de Laater','de laater',NULL,NULL,NULL),(50865,'van Laer J. Hz.','van laer j. hz.',NULL,NULL,NULL),(50866,'Voombergh van Laer','voombergh van laer',NULL,NULL,NULL),(50867,'toe','toe',NULL,NULL,NULL),(50868,'toe Laer','toe laer',NULL,NULL,NULL),(50869,'van Laethum Gz.','van laethum gz.',NULL,NULL,NULL),(50870,'van Laethum','van laethum',NULL,NULL,NULL),(50871,'de Lagh','de lagh',NULL,NULL,NULL),(50872,'Leâo','leâo',NULL,NULL,NULL),(50873,'de Leâo Laguna','de leâo laguna',NULL,NULL,NULL),(50874,'Lalande','lalande',NULL,NULL,NULL),(50875,'Lamaison Bos','lamaison bos',NULL,NULL,NULL),(50876,'Langelaar','langelaar',NULL,NULL,NULL),(50877,'v. Langelaar','v. langelaar',NULL,NULL,NULL),(50878,'van Lammeren','van lammeren',NULL,NULL,NULL),(50879,'Langchamp','langchamp',NULL,NULL,NULL),(50880,'van Langelaar','van langelaar',NULL,NULL,NULL),(50881,'AHz.','ahz.',NULL,NULL,NULL),(50882,'Langelaar AHz.','langelaar ahz.',NULL,NULL,NULL),(50883,'Langenhorst','langenhorst',NULL,NULL,NULL),(50884,'Langenhuijzen','langenhuijzen',NULL,NULL,NULL),(50885,'van Langenhuijzen','van langenhuijzen',NULL,NULL,NULL),(50886,'Scheer van Lank','scheer van lank',NULL,NULL,NULL),(50887,'Lankelma','lankelma',NULL,NULL,NULL),(50888,'de Lanoij Jr.','de lanoij jr.',NULL,NULL,NULL),(50889,'Leembruggen Gz.','leembruggen gz.',NULL,NULL,NULL),(50890,'Leemhorst','leemhorst',NULL,NULL,NULL),(50891,'Leepel','leepel',NULL,NULL,NULL),(50892,'Lefebre','lefebre',NULL,NULL,NULL),(50893,'Lehnsfeld','lehnsfeld',NULL,NULL,NULL),(50894,'Lehman de Lehnsfeld','lehman de lehnsfeld',NULL,NULL,NULL),(50895,'Lehmans','lehmans',NULL,NULL,NULL),(50896,'de Lelie','de lelie',NULL,NULL,NULL),(50897,'Lem Jz.','lem jz.',NULL,NULL,NULL),(50898,'Wiekevoort','wiekevoort',NULL,NULL,NULL),(50899,'van Wiekevoort Crommelin','van wiekevoort crommelin',NULL,NULL,NULL),(50900,'Douariere','douariere',NULL,NULL,NULL),(50901,'Douariere van Lennep','douariere van lennep',NULL,NULL,NULL),(50902,'van Lennep Coster Gz.','van lennep coster gz.',NULL,NULL,NULL),(50903,'van Lennip','van lennip',NULL,NULL,NULL),(50904,'Lente','lente',NULL,NULL,NULL),(50905,'van Lente','van lente',NULL,NULL,NULL),(50906,'Lensfrink','lensfrink',NULL,NULL,NULL),(50907,'de Lestrijeux','de lestrijeux',NULL,NULL,NULL),(50908,'Leupen','leupen',NULL,NULL,NULL),(50909,'Leur Jr.','leur jr.',NULL,NULL,NULL),(50910,'van Leusden','van leusden',NULL,NULL,NULL),(50911,'Levelt','levelt',NULL,NULL,NULL),(50912,'Leveque','leveque',NULL,NULL,NULL),(50913,'Levert Jr.','levert jr.',NULL,NULL,NULL),(50914,'Levi','levi',NULL,NULL,NULL),(50915,'Leving Jr.','leving jr.',NULL,NULL,NULL),(50916,'Sr.','sr.',NULL,NULL,NULL),(50917,'Levison Sr.','levison sr.',NULL,NULL,NULL),(50918,'Lewe van Aduard','lewe van aduard',NULL,NULL,NULL),(50919,'Leijdeckers','leijdeckers',NULL,NULL,NULL),(50920,'Libert','libert',NULL,NULL,NULL),(50921,'Libotté','libotté',NULL,NULL,NULL),(50922,'Liedbeck','liedbeck',NULL,NULL,NULL),(50923,'van Lier Ez.','van lier ez.',NULL,NULL,NULL),(50924,'Liernur','liernur',NULL,NULL,NULL),(50925,'van Lieshout','van lieshout',NULL,NULL,NULL),(50926,'Ligten','ligten',NULL,NULL,NULL),(50927,'van Ligten','van ligten',NULL,NULL,NULL),(50928,'Lima','lima',NULL,NULL,NULL),(50929,'de Lima','de lima',NULL,NULL,NULL),(50930,'van Limbeek','van limbeek',NULL,NULL,NULL),(50931,'Limmik','limmik',NULL,NULL,NULL),(50932,'van Limmik','van limmik',NULL,NULL,NULL),(50933,'Limperg','limperg',NULL,NULL,NULL),(50934,'Lind','lind',NULL,NULL,NULL),(50935,'Lindauer','lindauer',NULL,NULL,NULL),(50936,'ter Linde','ter linde',NULL,NULL,NULL),(50937,'GHz.','ghz.',NULL,NULL,NULL),(50938,'Lindeman GHz.','lindeman ghz.',NULL,NULL,NULL),(50939,'Lingeman Jr.','lingeman jr.',NULL,NULL,NULL),(50940,'van der Lingen','van der lingen',NULL,NULL,NULL),(50941,'v. d. Lingen Dz.','v. d. lingen dz.',NULL,NULL,NULL),(50942,'Lining','lining',NULL,NULL,NULL),(50943,'Linn','linn',NULL,NULL,NULL),(50944,'Lintvelt','lintvelt',NULL,NULL,NULL),(50945,'Lintvelt Jr.','lintvelt jr.',NULL,NULL,NULL),(50946,'Lioni','lioni',NULL,NULL,NULL),(50947,'de Lion','de lion',NULL,NULL,NULL),(50948,'Lippmann','lippmann',NULL,NULL,NULL),(50949,'Leo Lippmann','leo lippmann',NULL,NULL,NULL),(50950,'Lissauer Az.','lissauer az.',NULL,NULL,NULL),(50951,'Lister','lister',NULL,NULL,NULL),(50952,'Lit','lit',NULL,NULL,NULL),(50953,'Lits','lits',NULL,NULL,NULL),(50954,'Cohen Lob','cohen lob',NULL,NULL,NULL),(50955,'Lobatto','lobatto',NULL,NULL,NULL),(50956,'Lobatto da Costa','lobatto da costa',NULL,NULL,NULL),(50957,'Lobbregt','lobbregt',NULL,NULL,NULL),(50958,'van Lobbregt','van lobbregt',NULL,NULL,NULL),(50959,'Lodeesen','lodeesen',NULL,NULL,NULL),(50960,'JMz.','jmz.',NULL,NULL,NULL),(50961,'Loder JMz.','loder jmz.',NULL,NULL,NULL),(50962,'Loges','loges',NULL,NULL,NULL),(50963,'van Lohe','van lohe',NULL,NULL,NULL),(50964,'Titsingh Lohman','titsingh lohman',NULL,NULL,NULL),(50965,'Lohuis','lohuis',NULL,NULL,NULL),(50966,'Londonck','londonck',NULL,NULL,NULL),(50967,'Longius','longius',NULL,NULL,NULL),(50968,'Londs','londs',NULL,NULL,NULL),(50969,'Sanders van Loo','sanders van loo',NULL,NULL,NULL),(50970,'de Looper','de looper',NULL,NULL,NULL),(50971,'de Loor','de loor',NULL,NULL,NULL),(50972,'van der Loos','van der loos',NULL,NULL,NULL),(50973,'Lorens','lorens',NULL,NULL,NULL),(50974,'Lorent Jr.','lorent jr.',NULL,NULL,NULL),(50975,'Lorié','lorié',NULL,NULL,NULL),(50976,'Lottom','lottom',NULL,NULL,NULL),(50977,'van Lottom','van lottom',NULL,NULL,NULL),(50978,'Loust','loust',NULL,NULL,NULL),(50979,'Löwenstam','löwenstam',NULL,NULL,NULL),(50980,'Lub Jr.','lub jr.',NULL,NULL,NULL),(50981,'Lubeck','lubeck',NULL,NULL,NULL),(50982,'v. Lubeck','v. lubeck',NULL,NULL,NULL),(50983,'Lubert','lubert',NULL,NULL,NULL),(50984,'Lubhen','lubhen',NULL,NULL,NULL),(50985,'Lublink Dz.','lublink dz.',NULL,NULL,NULL),(50986,'Lablink','lablink',NULL,NULL,NULL),(50987,'Luchter','luchter',NULL,NULL,NULL),(50988,'Ludders','ludders',NULL,NULL,NULL),(50989,'Lüdeker','lüdeker',NULL,NULL,NULL),(50990,'JHz.','jhz.',NULL,NULL,NULL),(50991,'Luden JHz.','luden jhz.',NULL,NULL,NULL),(50992,'Luderus Pz.','luderus pz.',NULL,NULL,NULL),(50993,'Luderus Hz.','luderus hz.',NULL,NULL,NULL),(50994,'Lugt Salm','lugt salm',NULL,NULL,NULL),(50995,'v. d. Lugt','v. d. lugt',NULL,NULL,NULL),(50996,'Lugt Momma','lugt momma',NULL,NULL,NULL),(50997,'Lugt Jr.','lugt jr.',NULL,NULL,NULL),(50998,'Lugt Janz.','lugt janz.',NULL,NULL,NULL),(50999,'van der Lugt','van der lugt',NULL,NULL,NULL),(51000,'Lugten','lugten',NULL,NULL,NULL),(51001,'Lugthart','lugthart',NULL,NULL,NULL),(51002,'Lühlf','lühlf',NULL,NULL,NULL),(51003,'Lukeij','lukeij',NULL,NULL,NULL),(51004,'Luking','luking',NULL,NULL,NULL),(51005,'Lukken','lukken',NULL,NULL,NULL),(51006,'Luleij Jr.','luleij jr.',NULL,NULL,NULL),(51007,'Lund','lund',NULL,NULL,NULL),(51008,'Luneman','luneman',NULL,NULL,NULL),(51009,'Lünstroot','lünstroot',NULL,NULL,NULL),(51010,'Lupké','lupké',NULL,NULL,NULL),(51011,'Lusink','lusink',NULL,NULL,NULL),(51012,'Lusken','lusken',NULL,NULL,NULL),(51013,'Lutgert','lutgert',NULL,NULL,NULL),(51014,'Lutjens','lutjens',NULL,NULL,NULL),(51015,'Boes Lutjens','boes lutjens',NULL,NULL,NULL),(51016,'Lutjes','lutjes',NULL,NULL,NULL),(51017,'Lutter','lutter',NULL,NULL,NULL),(51018,'Lutsenburg','lutsenburg',NULL,NULL,NULL),(51019,'van Lutsenburg Jr.','van lutsenburg jr.',NULL,NULL,NULL),(51020,'Lutz','lutz',NULL,NULL,NULL),(51021,'Lutzenburg','lutzenburg',NULL,NULL,NULL),(51022,'van Lutzenburg','van lutzenburg',NULL,NULL,NULL),(51023,'Luijckx','luijckx',NULL,NULL,NULL),(51024,'Luijke','luijke',NULL,NULL,NULL),(51025,'Luijken','luijken',NULL,NULL,NULL),(51026,'Luijnen','luijnen',NULL,NULL,NULL),(51027,'van Luijnen','van luijnen',NULL,NULL,NULL),(51028,'Luijtjes','luijtjes',NULL,NULL,NULL),(51029,'Lijherr','lijherr',NULL,NULL,NULL),(51030,'Lijsen','lijsen',NULL,NULL,NULL),(51031,'Lijsen Jr.','lijsen jr.',NULL,NULL,NULL),(51032,'Maaden','maaden',NULL,NULL,NULL),(51033,'van der Maaden','van der maaden',NULL,NULL,NULL),(51034,'van der Maaden Cz.','van der maaden cz.',NULL,NULL,NULL),(51035,'Maaker','maaker',NULL,NULL,NULL),(51036,'de Maaker','de maaker',NULL,NULL,NULL),(51037,'Maalsteed','maalsteed',NULL,NULL,NULL),(51038,'Maaning','maaning',NULL,NULL,NULL),(51039,'van der Maaren','van der maaren',NULL,NULL,NULL),(51040,'Maarschalkerwaart','maarschalkerwaart',NULL,NULL,NULL),(51041,'van Maarschalkerwaard','van maarschalkerwaard',NULL,NULL,NULL),(51042,'Maaseland','maaseland',NULL,NULL,NULL),(51043,'van Maaseland','van maaseland',NULL,NULL,NULL),(51044,'Maath','maath',NULL,NULL,NULL),(51045,'van der Maath','van der maath',NULL,NULL,NULL),(51046,'Maximilier','maximilier',NULL,NULL,NULL),(51047,'Intosh','intosh',NULL,NULL,NULL),(51048,'Mac Intosh','mac intosh',NULL,NULL,NULL),(51049,'Mackaij','mackaij',NULL,NULL,NULL),(51050,'van der Made','van der made',NULL,NULL,NULL),(51051,'Madsen','madsen',NULL,NULL,NULL),(51052,'van der Maesen','van der maesen',NULL,NULL,NULL),(51053,'Maffeé','maffeé',NULL,NULL,NULL),(51054,'Mahr','mahr',NULL,NULL,NULL),(51055,'Mahij','mahij',NULL,NULL,NULL),(51056,'Maks','maks',NULL,NULL,NULL),(51057,'Maloche','maloche',NULL,NULL,NULL),(51058,'Maldaner','maldaner',NULL,NULL,NULL),(51059,'Malensteijn','malensteijn',NULL,NULL,NULL),(51060,'Mali','mali',NULL,NULL,NULL),(51061,'Mandeli','mandeli',NULL,NULL,NULL),(51062,'van der Mandeli','van der mandeli',NULL,NULL,NULL),(51063,'Manin','manin',NULL,NULL,NULL),(51064,'Mann','mann',NULL,NULL,NULL),(51065,'Mannetter','mannetter',NULL,NULL,NULL),(51066,'Mannoth','mannoth',NULL,NULL,NULL),(51067,'Mantfort','mantfort',NULL,NULL,NULL),(51068,'Mantz','mantz',NULL,NULL,NULL),(51069,'Manus Jr.','manus jr.',NULL,NULL,NULL),(51070,'Manz','manz',NULL,NULL,NULL),(51071,'de la Mar','de la mar',NULL,NULL,NULL),(51072,'Marcussen','marcussen',NULL,NULL,NULL),(51073,'Marreveld','marreveld',NULL,NULL,NULL),(51074,'ter Mars','ter mars',NULL,NULL,NULL),(51075,'Marsais','marsais',NULL,NULL,NULL),(51076,'ter Marsch','ter marsch',NULL,NULL,NULL),(51077,'van Marselis','van marselis',NULL,NULL,NULL),(51078,'Marsfelder','marsfelder',NULL,NULL,NULL),(51079,'Marsman','marsman',NULL,NULL,NULL),(51080,'Martelhoff','martelhoff',NULL,NULL,NULL),(51081,'de Martini','de martini',NULL,NULL,NULL),(51082,'Martzilger','martzilger',NULL,NULL,NULL),(51083,'Maschhaupt','maschhaupt',NULL,NULL,NULL),(51084,'Massait','massait',NULL,NULL,NULL),(51085,'Massignac','massignac',NULL,NULL,NULL),(51086,'Masurel','masurel',NULL,NULL,NULL),(51087,'Mastjk','mastjk',NULL,NULL,NULL),(51088,'van Mastjk','van mastjk',NULL,NULL,NULL),(51089,'Mathijsen','mathijsen',NULL,NULL,NULL),(51090,'Matthee','matthee',NULL,NULL,NULL),(51091,'Matthes Bormeester','matthes bormeester',NULL,NULL,NULL),(51092,'Matthes Gz.','matthes gz.',NULL,NULL,NULL),(51093,'Mattheyer','mattheyer',NULL,NULL,NULL),(51094,'Matthijzen','matthijzen',NULL,NULL,NULL),(51095,'Mattras','mattras',NULL,NULL,NULL),(51096,'Matzen','matzen',NULL,NULL,NULL),(51097,'Maureau','maureau',NULL,NULL,NULL),(51098,'van Maurik','van maurik',NULL,NULL,NULL),(51099,'Boshuijsen','boshuijsen',NULL,NULL,NULL),(51100,'van Boshuijsen Maij','van boshuijsen maij',NULL,NULL,NULL),(51101,'Meckmann','meckmann',NULL,NULL,NULL),(51102,'Meedevoort','meedevoort',NULL,NULL,NULL),(51103,'van Meedevoort','van meedevoort',NULL,NULL,NULL),(51104,'van Meer','van meer',NULL,NULL,NULL),(51105,'Meerlant','meerlant',NULL,NULL,NULL),(51106,'van Meerlant','van meerlant',NULL,NULL,NULL),(51107,'van der Meersch Bosch','van der meersch bosch',NULL,NULL,NULL),(51108,'Erven van Meerten','erven van meerten',NULL,NULL,NULL),(51109,'Meese','meese',NULL,NULL,NULL),(51110,'Meesman','meesman',NULL,NULL,NULL),(51111,'Meetsma','meetsma',NULL,NULL,NULL),(51112,'van Meeuwen','van meeuwen',NULL,NULL,NULL),(51113,'Meeuwissen','meeuwissen',NULL,NULL,NULL),(51114,'Mekelenburg','mekelenburg',NULL,NULL,NULL),(51115,'van Mekelenburg','van mekelenburg',NULL,NULL,NULL),(51116,'Melbert','melbert',NULL,NULL,NULL),(51117,'Melchersen','melchersen',NULL,NULL,NULL),(51118,'Jacob Mendes','jacob mendes',NULL,NULL,NULL),(51119,'Abendana','abendana',NULL,NULL,NULL),(51120,'van Abendana Mendes','van abendana mendes',NULL,NULL,NULL),(51121,'van Mendes','van mendes',NULL,NULL,NULL),(51122,'Mendes Cohen','mendes cohen',NULL,NULL,NULL),(51123,'van Mendes da Costa','van mendes da costa',NULL,NULL,NULL),(51124,'Mendes de Leon','mendes de leon',NULL,NULL,NULL),(51125,'Jacobs Mendes da Costa','jacobs mendes da costa',NULL,NULL,NULL),(51126,'Mendes da Costa Jr.','mendes da costa jr.',NULL,NULL,NULL),(51127,'Davids Mendes','davids mendes',NULL,NULL,NULL),(51128,'de Mendes da Costa','de mendes da costa',NULL,NULL,NULL),(51129,'Franco Mendes','franco mendes',NULL,NULL,NULL),(51130,'da Silva Mendes','da silva mendes',NULL,NULL,NULL),(51131,'Mengenhuijzen','mengenhuijzen',NULL,NULL,NULL),(51132,'Menkens','menkens',NULL,NULL,NULL),(51133,'Mens','mens',NULL,NULL,NULL),(51134,'van Mens','van mens',NULL,NULL,NULL),(51135,'Meesen','meesen',NULL,NULL,NULL),(51136,'Mercker Jr.','mercker jr.',NULL,NULL,NULL),(51137,'Meredaij','meredaij',NULL,NULL,NULL),(51138,'Merkelbach Jr.','merkelbach jr.',NULL,NULL,NULL),(51139,'v. d. Mersch','v. d. mersch',NULL,NULL,NULL),(51140,'Meskendorff','meskendorff',NULL,NULL,NULL),(51141,'de Mesquita','de mesquita',NULL,NULL,NULL),(51142,'de Bueno de Mesquita','de bueno de mesquita',NULL,NULL,NULL),(51143,'de Mesquita Jr.','de mesquita jr.',NULL,NULL,NULL),(51144,'v. Mesquita','v. mesquita',NULL,NULL,NULL),(51145,'Normandie','normandie',NULL,NULL,NULL),(51146,'de Normandie Messchert','de normandie messchert',NULL,NULL,NULL),(51147,'Methorst Wz.','methorst wz.',NULL,NULL,NULL),(51148,'Metsch','metsch',NULL,NULL,NULL),(51149,'Mettengang','mettengang',NULL,NULL,NULL),(51150,'de Metz','de metz',NULL,NULL,NULL),(51151,'Metzelaar','metzelaar',NULL,NULL,NULL),(51152,'Metzler','metzler',NULL,NULL,NULL),(51153,'van der Meulen Jr.','van der meulen jr.',NULL,NULL,NULL),(51154,'ter Meulen Jr.','ter meulen jr.',NULL,NULL,NULL),(51155,'Meulemans','meulemans',NULL,NULL,NULL),(51156,'Meulman Dietz','meulman dietz',NULL,NULL,NULL),(51157,'Meunier','meunier',NULL,NULL,NULL),(51158,'Meijer Gz.','meijer gz.',NULL,NULL,NULL),(51159,'Meijer Jr.','meijer jr.',NULL,NULL,NULL),(51160,'Meijer Cluwen','meijer cluwen',NULL,NULL,NULL),(51161,'Meijere','meijere',NULL,NULL,NULL),(51162,'de Meijere','de meijere',NULL,NULL,NULL),(51163,'Jerems','jerems',NULL,NULL,NULL),(51164,'Jerems Meijes','jerems meijes',NULL,NULL,NULL),(51165,'Jerems Meijes Jr.','jerems meijes jr.',NULL,NULL,NULL),(51166,'Meijman','meijman',NULL,NULL,NULL),(51167,'Meijnema','meijnema',NULL,NULL,NULL),(51168,'Meijnen','meijnen',NULL,NULL,NULL),(51169,'Mezger','mezger',NULL,NULL,NULL),(51170,'Michmershuijsen','michmershuijsen',NULL,NULL,NULL),(51171,'Middelbeek','middelbeek',NULL,NULL,NULL),(51172,'Middelberg','middelberg',NULL,NULL,NULL),(51173,'Middrup','middrup',NULL,NULL,NULL),(51174,'van Midlum','van midlum',NULL,NULL,NULL),(51175,'Mienekus','mienekus',NULL,NULL,NULL),(51176,'Mikmak','mikmak',NULL,NULL,NULL),(51177,'Milder','milder',NULL,NULL,NULL),(51178,'Milder Jr.','milder jr.',NULL,NULL,NULL),(51179,'Milius','milius',NULL,NULL,NULL),(51180,'Millard','millard',NULL,NULL,NULL),(51181,'Mincker','mincker',NULL,NULL,NULL),(51182,'van Minden','van minden',NULL,NULL,NULL),(51183,'van Minden Jr.','van minden jr.',NULL,NULL,NULL),(51184,'Minkelen','minkelen',NULL,NULL,NULL),(51185,'van Minkelen','van minkelen',NULL,NULL,NULL),(51186,'Mirando','mirando',NULL,NULL,NULL),(51187,'Mirani','mirani',NULL,NULL,NULL),(51188,'Moele Jr.','moele jr.',NULL,NULL,NULL),(51189,'Moes Jr.','moes jr.',NULL,NULL,NULL),(51190,'Mogge','mogge',NULL,NULL,NULL),(51191,'Mogge Muilman','mogge muilman',NULL,NULL,NULL),(51192,'Mohrman','mohrman',NULL,NULL,NULL),(51193,'Molemans','molemans',NULL,NULL,NULL),(51194,'Mölich','mölich',NULL,NULL,NULL),(51195,'Granpré','granpré',NULL,NULL,NULL),(51196,'Granpré Molière','granpré molière',NULL,NULL,NULL),(51197,'Damalig','damalig',NULL,NULL,NULL),(51198,'Damalig Molière','damalig molière',NULL,NULL,NULL),(51199,'Molkenboer','molkenboer',NULL,NULL,NULL),(51200,'Moll Jz.','moll jz.',NULL,NULL,NULL),(51201,'Mölledonn','mölledonn',NULL,NULL,NULL),(51202,'Momber','momber',NULL,NULL,NULL),(51203,'Monchen','monchen',NULL,NULL,NULL),(51204,'Monnom','monnom',NULL,NULL,NULL),(51205,'Asschenberg van Monnom','asschenberg van monnom',NULL,NULL,NULL),(51206,'Spruijtenburgh','spruijtenburgh',NULL,NULL,NULL),(51207,'Spruijtenburgh van Monnom','spruijtenburgh van monnom',NULL,NULL,NULL),(51208,'Monterossi','monterossi',NULL,NULL,NULL),(51209,'Montfrans','montfrans',NULL,NULL,NULL),(51210,'van Montfrans','van montfrans',NULL,NULL,NULL),(51211,'van Moock','van moock',NULL,NULL,NULL),(51212,'Moohrman','moohrman',NULL,NULL,NULL),(51213,'Moolen','moolen',NULL,NULL,NULL),(51214,'van der Moolen','van der moolen',NULL,NULL,NULL),(51215,'Moolenaar','moolenaar',NULL,NULL,NULL),(51216,'van der Moot','van der moot',NULL,NULL,NULL),(51217,'Moppes','moppes',NULL,NULL,NULL),(51218,'van Moppes','van moppes',NULL,NULL,NULL),(51219,'Morlé','morlé',NULL,NULL,NULL),(51220,'Morsel','morsel',NULL,NULL,NULL),(51221,'van Mossel','van mossel',NULL,NULL,NULL),(51222,'Moulinneuf','moulinneuf',NULL,NULL,NULL),(51223,'Mounier','mounier',NULL,NULL,NULL),(51224,'Mourot','mourot',NULL,NULL,NULL),(51225,'Moussauet','moussauet',NULL,NULL,NULL),(51226,'Mouw','mouw',NULL,NULL,NULL),(51227,'Muck','muck',NULL,NULL,NULL),(51228,'Mühl','mühl',NULL,NULL,NULL),(51229,'Mühl van Winter','mühl van winter',NULL,NULL,NULL),(51230,'Muhle','muhle',NULL,NULL,NULL),(51231,'Muhle Smid','muhle smid',NULL,NULL,NULL),(51232,'Muhlman','muhlman',NULL,NULL,NULL),(51233,'Mühring','mühring',NULL,NULL,NULL),(51234,'Muhring','muhring',NULL,NULL,NULL),(51235,'Mulder Jr.','mulder jr.',NULL,NULL,NULL),(51236,'Mulder Schut','mulder schut',NULL,NULL,NULL),(51237,'Muller Hz.','muller hz.',NULL,NULL,NULL),(51238,'Muller Ploos van Amstel','muller ploos van amstel',NULL,NULL,NULL),(51239,'van Müller','van müller',NULL,NULL,NULL),(51240,'Munch','munch',NULL,NULL,NULL),(51241,'de Munnich','de munnich',NULL,NULL,NULL),(51242,'Munnick','munnick',NULL,NULL,NULL),(51243,'de Munnick','de munnick',NULL,NULL,NULL),(51244,'de Munnik','de munnik',NULL,NULL,NULL),(51245,'Muntendam Jz.','muntendam jz.',NULL,NULL,NULL),(51246,'Sleeburg','sleeburg',NULL,NULL,NULL),(51247,'Munter van Sleeburg','munter van sleeburg',NULL,NULL,NULL),(51248,'Murbach','murbach',NULL,NULL,NULL),(51249,'Murhard','murhard',NULL,NULL,NULL),(51250,'Musketier','musketier',NULL,NULL,NULL),(51251,'van Muijden','van muijden',NULL,NULL,NULL),(51252,'Muijderman','muijderman',NULL,NULL,NULL),(51253,'Volmerink','volmerink',NULL,NULL,NULL),(51254,'Muijsken','muijsken',NULL,NULL,NULL),(51255,'Mijsing','mijsing',NULL,NULL,NULL),(51256,'Naamen','naamen',NULL,NULL,NULL),(51257,'v. Naamen v. Scherpenseel','v. naamen v. scherpenseel',NULL,NULL,NULL),(51258,'van Naamen','van naamen',NULL,NULL,NULL),(51259,'Nabbeveld','nabbeveld',NULL,NULL,NULL),(51260,'Nachenius Bz.','nachenius bz.',NULL,NULL,NULL),(51261,'Nagel Jr.','nagel jr.',NULL,NULL,NULL),(51262,'Nagel Jansz.','nagel jansz.',NULL,NULL,NULL),(51263,'Nalop Hz.','nalop hz.',NULL,NULL,NULL),(51264,'Nanning Cz.','nanning cz.',NULL,NULL,NULL),(51265,'Navelle','navelle',NULL,NULL,NULL),(51266,'Naijler','naijler',NULL,NULL,NULL),(51267,'Neddelman','neddelman',NULL,NULL,NULL),(51268,'Neddermeijer','neddermeijer',NULL,NULL,NULL),(51269,'Neef','neef',NULL,NULL,NULL),(51270,'Neeger','neeger',NULL,NULL,NULL),(51271,'de Neff','de neff',NULL,NULL,NULL),(51272,'Negenvinger','negenvinger',NULL,NULL,NULL),(51273,'Negotiant','negotiant',NULL,NULL,NULL),(51274,'Nessing','nessing',NULL,NULL,NULL),(51275,'Jan Nessing','jan nessing',NULL,NULL,NULL),(51276,'van Gelder de Neufville','van gelder de neufville',NULL,NULL,NULL),(51277,'Neumeijer','neumeijer',NULL,NULL,NULL),(51278,'Neuteboom','neuteboom',NULL,NULL,NULL),(51279,'van Nie','van nie',NULL,NULL,NULL),(51280,'Nieberg','nieberg',NULL,NULL,NULL),(51281,'Niegeman','niegeman',NULL,NULL,NULL),(51282,'Niemann','niemann',NULL,NULL,NULL),(51283,'van der Niepoort','van der niepoort',NULL,NULL,NULL),(51284,'Kits Nieuwenkamp','kits nieuwenkamp',NULL,NULL,NULL),(51285,'Nieuwensteed','nieuwensteed',NULL,NULL,NULL),(51286,'van Nieuwkerk','van nieuwkerk',NULL,NULL,NULL),(51287,'Niewendt','niewendt',NULL,NULL,NULL),(51288,'Nikkelsberg','nikkelsberg',NULL,NULL,NULL),(51289,'Nipkens','nipkens',NULL,NULL,NULL),(51290,'Noé Az.','noé az.',NULL,NULL,NULL),(51291,'Nölken','nölken',NULL,NULL,NULL),(51292,'Nolle','nolle',NULL,NULL,NULL),(51293,'Nollen','nollen',NULL,NULL,NULL),(51294,'Dupont Noordbeek','dupont noordbeek',NULL,NULL,NULL),(51295,'Noordbergh Az.','noordbergh az.',NULL,NULL,NULL),(51296,'Noordhoorn Cz.','noordhoorn cz.',NULL,NULL,NULL),(51297,'van Noorle','van noorle',NULL,NULL,NULL),(51298,'Noorthout','noorthout',NULL,NULL,NULL),(51299,'Noorwegen','noorwegen',NULL,NULL,NULL),(51300,'van der Noot','van der noot',NULL,NULL,NULL),(51301,'Noppen','noppen',NULL,NULL,NULL),(51302,'Norden','norden',NULL,NULL,NULL),(51303,'Kretschmer','kretschmer',NULL,NULL,NULL),(51304,'Nostheer','nostheer',NULL,NULL,NULL),(51305,'Kretschmer Nostheer','kretschmer nostheer',NULL,NULL,NULL),(51306,'van Notten','van notten',NULL,NULL,NULL),(51307,'Nout','nout',NULL,NULL,NULL),(51308,'Nova','nova',NULL,NULL,NULL),(51309,'Nova Jr.','nova jr.',NULL,NULL,NULL),(51310,'Noijen','noijen',NULL,NULL,NULL),(51311,'Nuggelmans','nuggelmans',NULL,NULL,NULL),(51312,'van Nulck','van nulck',NULL,NULL,NULL),(51313,'Nufft','nufft',NULL,NULL,NULL),(51314,'van der Nufft','van der nufft',NULL,NULL,NULL),(51315,'Nulft','nulft',NULL,NULL,NULL),(51316,'van der Nulft','van der nulft',NULL,NULL,NULL),(51317,'Nunez','nunez',NULL,NULL,NULL),(51318,'Nusteeg Jr.','nusteeg jr.',NULL,NULL,NULL),(51319,'Nuveen','nuveen',NULL,NULL,NULL),(51320,'Nuijten','nuijten',NULL,NULL,NULL),(51321,'Nijburg','nijburg',NULL,NULL,NULL),(51322,'Nijdhold','nijdhold',NULL,NULL,NULL),(51323,'Nijman','nijman',NULL,NULL,NULL),(51324,'Obbes','obbes',NULL,NULL,NULL),(51325,'Obbes Dz.','obbes dz.',NULL,NULL,NULL),(51326,'Obenhuijsen','obenhuijsen',NULL,NULL,NULL),(51327,'Oberdieck','oberdieck',NULL,NULL,NULL),(51328,'Oewel','oewel',NULL,NULL,NULL),(51329,'Ogelwight Jr.','ogelwight jr.',NULL,NULL,NULL),(51330,'van Ogtrop','van ogtrop',NULL,NULL,NULL),(51331,'Ojers','ojers',NULL,NULL,NULL),(51332,'Okhuijzen','okhuijzen',NULL,NULL,NULL),(51333,'Oldenberg','oldenberg',NULL,NULL,NULL),(51334,'Oldenkott Jr.','oldenkott jr.',NULL,NULL,NULL),(51335,'Oldewelt','oldewelt',NULL,NULL,NULL),(51336,'d\' Olivat','d\' olivat',NULL,NULL,NULL),(51337,'van Ollefen','van ollefen',NULL,NULL,NULL),(51338,'van Olmen','van olmen',NULL,NULL,NULL),(51339,'van Olivier','van olivier',NULL,NULL,NULL),(51340,'van Olst','van olst',NULL,NULL,NULL),(51341,'van Ommen','van ommen',NULL,NULL,NULL),(51342,'Onkelbach','onkelbach',NULL,NULL,NULL),(51343,'Onstee','onstee',NULL,NULL,NULL),(51344,'Oonk','oonk',NULL,NULL,NULL),(51345,'Ros','ros',NULL,NULL,NULL),(51346,'van Oonk Ros','van oonk ros',NULL,NULL,NULL),(51347,'Oorschot','oorschot',NULL,NULL,NULL),(51348,'van Oorschot','van oorschot',NULL,NULL,NULL),(51349,'Ooster','ooster',NULL,NULL,NULL),(51350,'Jan Oosterhoff','jan oosterhoff',NULL,NULL,NULL),(51351,'van Oosterhout','van oosterhout',NULL,NULL,NULL),(51352,'Oosterlink','oosterlink',NULL,NULL,NULL),(51353,'van Oosterwoud','van oosterwoud',NULL,NULL,NULL),(51354,'van Oosterzee','van oosterzee',NULL,NULL,NULL),(51355,'van Oostveen','van oostveen',NULL,NULL,NULL),(51356,'Opdeheijden','opdeheijden',NULL,NULL,NULL),(51357,'van Ophoven','van ophoven',NULL,NULL,NULL),(51358,'Ophuijzen','ophuijzen',NULL,NULL,NULL),(51359,'van Ophuijzen','van ophuijzen',NULL,NULL,NULL),(51360,'Oppenheim Jr.','oppenheim jr.',NULL,NULL,NULL),(51361,'Opré','opré',NULL,NULL,NULL),(51362,'Op ter Beek','op ter beek',NULL,NULL,NULL),(51363,'Orgelist','orgelist',NULL,NULL,NULL),(51364,'Orlemans','orlemans',NULL,NULL,NULL),(51365,'Orobro','orobro',NULL,NULL,NULL),(51366,'Orobro de Castro Jr.','orobro de castro jr.',NULL,NULL,NULL),(51367,'Orobro de Castro','orobro de castro',NULL,NULL,NULL),(51368,'van Orsoij','van orsoij',NULL,NULL,NULL),(51369,'Orsoij Sobbe','orsoij sobbe',NULL,NULL,NULL),(51370,'Ortmans','ortmans',NULL,NULL,NULL),(51371,'Ortmans de Rossius','ortmans de rossius',NULL,NULL,NULL),(51372,'Ortt','ortt',NULL,NULL,NULL),(51373,'Osenbruggen','osenbruggen',NULL,NULL,NULL),(51374,'van Osenbruggen','van osenbruggen',NULL,NULL,NULL),(51375,'Osieck','osieck',NULL,NULL,NULL),(51376,'van Winter','van winter',NULL,NULL,NULL),(51377,'Osselen','osselen',NULL,NULL,NULL),(51378,'van Osselen','van osselen',NULL,NULL,NULL),(51379,'Osterloh','osterloh',NULL,NULL,NULL),(51380,'Ott','ott',NULL,NULL,NULL),(51381,'Otte','otte',NULL,NULL,NULL),(51382,'Jan Otten','jan otten',NULL,NULL,NULL),(51383,'Cortgens','cortgens',NULL,NULL,NULL),(51384,'Cortgens Otter','cortgens otter',NULL,NULL,NULL),(51385,'Otterbein','otterbein',NULL,NULL,NULL),(51386,'van Otterloo','van otterloo',NULL,NULL,NULL),(51387,'den Ouden','den ouden',NULL,NULL,NULL),(51388,'van der Oudermeulen','van der oudermeulen',NULL,NULL,NULL),(51389,'Oudschans','oudschans',NULL,NULL,NULL),(51390,'van Oukoop','van oukoop',NULL,NULL,NULL),(51391,'Outersterp','outersterp',NULL,NULL,NULL),(51392,'van Outersterp','van outersterp',NULL,NULL,NULL),(51393,'Outmas','outmas',NULL,NULL,NULL),(51394,'Outshoorn','outshoorn',NULL,NULL,NULL),(51395,'van Ouwenaller','van ouwenaller',NULL,NULL,NULL),(51396,'Overmeijer','overmeijer',NULL,NULL,NULL),(51397,'Overwaele','overwaele',NULL,NULL,NULL),(51398,'van Overwaele','van overwaele',NULL,NULL,NULL),(51399,'du Marez Oijens','du marez oijens',NULL,NULL,NULL),(51400,'Paarl','paarl',NULL,NULL,NULL),(51401,'Paats','paats',NULL,NULL,NULL),(51402,'Paats Jr.','paats jr.',NULL,NULL,NULL),(51403,'van der Paauw','van der paauw',NULL,NULL,NULL),(51404,'van der Paauwert','van der paauwert',NULL,NULL,NULL),(51405,'Pabst','pabst',NULL,NULL,NULL),(51406,'Paddenburgh','paddenburgh',NULL,NULL,NULL),(51407,'van Paddenburgh','van paddenburgh',NULL,NULL,NULL),(51408,'van Paddenburg','van paddenburg',NULL,NULL,NULL),(51409,'Paërl','paërl',NULL,NULL,NULL),(51410,'Paerl','paerl',NULL,NULL,NULL),(51411,'Paethe','paethe',NULL,NULL,NULL),(51412,'Pagez','pagez',NULL,NULL,NULL),(51413,'Arons Pakker','arons pakker',NULL,NULL,NULL),(51414,'Paleologo','paleologo',NULL,NULL,NULL),(51415,'Paleologo Az.','paleologo az.',NULL,NULL,NULL),(51416,'Palesteijn','palesteijn',NULL,NULL,NULL),(51417,'Pander','pander',NULL,NULL,NULL),(51418,'Balfour','balfour',NULL,NULL,NULL),(51419,'Papet','papet',NULL,NULL,NULL),(51420,'Balfour Papet','balfour papet',NULL,NULL,NULL),(51421,'Parasie','parasie',NULL,NULL,NULL),(51422,'Paradijs','paradijs',NULL,NULL,NULL),(51423,'John Parker','john parker',NULL,NULL,NULL),(51424,'Pascalidi','pascalidi',NULL,NULL,NULL),(51425,'Passavans','passavans',NULL,NULL,NULL),(51426,'Passink','passink',NULL,NULL,NULL),(51427,'Patram','patram',NULL,NULL,NULL),(51428,'Paulen','paulen',NULL,NULL,NULL),(51429,'Paulien','paulien',NULL,NULL,NULL),(51430,'Paulussen','paulussen',NULL,NULL,NULL),(51431,'de Pauw','de pauw',NULL,NULL,NULL),(51432,'Pee','pee',NULL,NULL,NULL),(51433,'van Pee','van pee',NULL,NULL,NULL),(51434,'van Peene','van peene',NULL,NULL,NULL),(51435,'Copius Peereboom','copius peereboom',NULL,NULL,NULL),(51436,'Peiroret','peiroret',NULL,NULL,NULL),(51437,'Pelser','pelser',NULL,NULL,NULL),(51438,'Pendiaat','pendiaat',NULL,NULL,NULL),(51439,'Pere','pere',NULL,NULL,NULL),(51440,'la Pere','la pere',NULL,NULL,NULL),(51441,'Peree','peree',NULL,NULL,NULL),(51442,'Pereira','pereira',NULL,NULL,NULL),(51443,'van de Wall Perné','van de wall perné',NULL,NULL,NULL),(51444,'Perrot','perrot',NULL,NULL,NULL),(51445,'de Perrot','de perrot',NULL,NULL,NULL),(51446,'Pesch','pesch',NULL,NULL,NULL),(51447,'van Pesch','van pesch',NULL,NULL,NULL),(51448,'Petermann','petermann',NULL,NULL,NULL),(51449,'Petermeijer','petermeijer',NULL,NULL,NULL),(51450,'Petershagen','petershagen',NULL,NULL,NULL),(51451,'Peursem','peursem',NULL,NULL,NULL),(51452,'van Peursem','van peursem',NULL,NULL,NULL),(51453,'Pfaff','pfaff',NULL,NULL,NULL),(51454,'Pflughaupt','pflughaupt',NULL,NULL,NULL),(51455,'Piderman','piderman',NULL,NULL,NULL),(51456,'Piël','piël',NULL,NULL,NULL),(51457,'la Pierre','la pierre',NULL,NULL,NULL),(51458,'Piët','piët',NULL,NULL,NULL),(51459,'Pinha','pinha',NULL,NULL,NULL),(51460,'da Costa Gomez de la Pinha','da costa gomez de la pinha',NULL,NULL,NULL),(51461,'Pinke','pinke',NULL,NULL,NULL),(51462,'Pinke Jr.','pinke jr.',NULL,NULL,NULL),(51463,'Pinna','pinna',NULL,NULL,NULL),(51464,'de Pinna','de pinna',NULL,NULL,NULL),(51465,'Planteau','planteau',NULL,NULL,NULL),(51466,'Playter','playter',NULL,NULL,NULL),(51467,'Plegt','plegt',NULL,NULL,NULL),(51468,'ter Plegt','ter plegt',NULL,NULL,NULL),(51469,'Plieger','plieger',NULL,NULL,NULL),(51470,'Ploeghuis','ploeghuis',NULL,NULL,NULL),(51471,'Ploem','ploem',NULL,NULL,NULL),(51472,'Ploner','ploner',NULL,NULL,NULL),(51473,'Ploos van Amstel','ploos van amstel',NULL,NULL,NULL),(51474,'Plüger','plüger',NULL,NULL,NULL),(51475,'Plumer','plumer',NULL,NULL,NULL),(51476,'Plüschke','plüschke',NULL,NULL,NULL),(51477,'Poelders','poelders',NULL,NULL,NULL),(51478,'Poeschman','poeschman',NULL,NULL,NULL),(51479,'Pohlman','pohlman',NULL,NULL,NULL),(51480,'van der Pol','van der pol',NULL,NULL,NULL),(51481,'Polak Jr.','polak jr.',NULL,NULL,NULL),(51482,'Polak Daniëls','polak daniëls',NULL,NULL,NULL),(51483,'v. d. Poll','v. d. poll',NULL,NULL,NULL),(51484,'Douarière','douarière',NULL,NULL,NULL),(51485,'Douarière van de Poll','douarière van de poll',NULL,NULL,NULL),(51486,'van Weede','van weede',NULL,NULL,NULL),(51487,'Douarière Van de Poll','douarière van de poll',NULL,NULL,NULL),(51488,'Pompeijra','pompeijra',NULL,NULL,NULL),(51489,'Pontou','pontou',NULL,NULL,NULL),(51490,'Poolmeijer','poolmeijer',NULL,NULL,NULL),(51491,'Poppe','poppe',NULL,NULL,NULL),(51492,'Portener','portener',NULL,NULL,NULL),(51493,'Portielje Az.','portielje az.',NULL,NULL,NULL),(51494,'Potharst','potharst',NULL,NULL,NULL),(51495,'Pottger','pottger',NULL,NULL,NULL),(51496,'Pouw','pouw',NULL,NULL,NULL),(51497,'Pouwels','pouwels',NULL,NULL,NULL),(51498,'Pouwels Wz.','pouwels wz.',NULL,NULL,NULL),(51499,'Pouwels Cz.','pouwels cz.',NULL,NULL,NULL),(51500,'Povel','povel',NULL,NULL,NULL),(51501,'Poijard','poijard',NULL,NULL,NULL),(51502,'van Praag','van praag',NULL,NULL,NULL),(51503,'Praat','praat',NULL,NULL,NULL),(51504,'de Pré','de pré',NULL,NULL,NULL),(51505,'Prenger','prenger',NULL,NULL,NULL),(51506,'Pringle','pringle',NULL,NULL,NULL),(51507,'Prins Az.','prins az.',NULL,NULL,NULL),(51508,'Alfred Prins','alfred prins',NULL,NULL,NULL),(51509,'Pronckert','pronckert',NULL,NULL,NULL),(51510,'Franken Pronk','franken pronk',NULL,NULL,NULL),(51511,'Proops Jz.','proops jz.',NULL,NULL,NULL),(51512,'Pruijssenaar','pruijssenaar',NULL,NULL,NULL),(51513,'Psischa','psischa',NULL,NULL,NULL),(51514,'Putz','putz',NULL,NULL,NULL),(51515,'van Putten','van putten',NULL,NULL,NULL),(51516,'de Putter','de putter',NULL,NULL,NULL),(51517,'Puttenaar','puttenaar',NULL,NULL,NULL),(51518,'Pijnappel Az.','pijnappel az.',NULL,NULL,NULL),(51519,'Pijselman','pijselman',NULL,NULL,NULL),(51520,'Queckenberg','queckenberg',NULL,NULL,NULL),(51521,'Querido','querido',NULL,NULL,NULL),(51522,'Quien','quien',NULL,NULL,NULL),(51523,'van Raalte Jr.','van raalte jr.',NULL,NULL,NULL),(51524,'Kuijper van Raan','kuijper van raan',NULL,NULL,NULL),(51525,'van Raaij','van raaij',NULL,NULL,NULL),(51526,'Rabe','rabe',NULL,NULL,NULL),(51527,'Rabels','rabels',NULL,NULL,NULL),(51528,'Raben','raben',NULL,NULL,NULL),(51529,'Raedt van Oldenbarnevelt','raedt van oldenbarnevelt',NULL,NULL,NULL),(51530,'Ragelli','ragelli',NULL,NULL,NULL),(51531,'Raguin','raguin',NULL,NULL,NULL),(51532,'Jan Rahder','jan rahder',NULL,NULL,NULL),(51533,'Stoffs','stoffs',NULL,NULL,NULL),(51534,'Rahenkamp','rahenkamp',NULL,NULL,NULL),(51535,'Rahlenbeek','rahlenbeek',NULL,NULL,NULL),(51536,'Rahne','rahne',NULL,NULL,NULL),(51537,'Rahusen','rahusen',NULL,NULL,NULL),(51538,'Rochusen','rochusen',NULL,NULL,NULL),(51539,'Rammelkamp','rammelkamp',NULL,NULL,NULL),(51540,'Rang','rang',NULL,NULL,NULL),(51541,'Ramhuijzen','ramhuijzen',NULL,NULL,NULL),(51542,'Raphaël','raphaël',NULL,NULL,NULL),(51543,'Rappel','rappel',NULL,NULL,NULL),(51544,'Ras','ras',NULL,NULL,NULL),(51545,'Rath','rath',NULL,NULL,NULL),(51546,'vom Rath','vom rath',NULL,NULL,NULL),(51547,'Ruttlich','ruttlich',NULL,NULL,NULL),(51548,'Ravallet','ravallet',NULL,NULL,NULL),(51549,'de Ravallet','de ravallet',NULL,NULL,NULL),(51550,'Ravekes','ravekes',NULL,NULL,NULL),(51551,'van Raven','van raven',NULL,NULL,NULL),(51552,'Ravensteijn','ravensteijn',NULL,NULL,NULL),(51553,'Rawi','rawi',NULL,NULL,NULL),(51554,'Rebel Jr.','rebel jr.',NULL,NULL,NULL),(51555,'Rebello','rebello',NULL,NULL,NULL),(51556,'Ridder Rebello','ridder rebello',NULL,NULL,NULL),(51557,'Rebergen','rebergen',NULL,NULL,NULL),(51558,'Rebers','rebers',NULL,NULL,NULL),(51559,'Reddehase','reddehase',NULL,NULL,NULL),(51560,'Redelich','redelich',NULL,NULL,NULL),(51561,'ter Reehorst','ter reehorst',NULL,NULL,NULL),(51562,'Reeken','reeken',NULL,NULL,NULL),(51563,'van Reeken','van reeken',NULL,NULL,NULL),(51564,'Reekers','reekers',NULL,NULL,NULL),(51565,'van Reenen','van reenen',NULL,NULL,NULL),(51566,'Bachman van Reenen','bachman van reenen',NULL,NULL,NULL),(51567,'Reesinck','reesinck',NULL,NULL,NULL),(51568,'Reeves','reeves',NULL,NULL,NULL),(51569,'Regtdoorzee','regtdoorzee',NULL,NULL,NULL),(51570,'Reiff','reiff',NULL,NULL,NULL),(51571,'Reim','reim',NULL,NULL,NULL),(51572,'Reindorp','reindorp',NULL,NULL,NULL),(51573,'Reinhard Hz.','reinhard hz.',NULL,NULL,NULL),(51574,'Reinholdt','reinholdt',NULL,NULL,NULL),(51575,'Reinierse','reinierse',NULL,NULL,NULL),(51576,'Reinouts','reinouts',NULL,NULL,NULL),(51577,'van Reinouts','van reinouts',NULL,NULL,NULL),(51578,'Reiziger','reiziger',NULL,NULL,NULL),(51579,'Rek','rek',NULL,NULL,NULL),(51580,'van Rek','van rek',NULL,NULL,NULL),(51581,'Tak Rekker','tak rekker',NULL,NULL,NULL),(51582,'Remmelink','remmelink',NULL,NULL,NULL),(51583,'Rems','rems',NULL,NULL,NULL),(51584,'Pieterse van Rems','pieterse van rems',NULL,NULL,NULL),(51585,'Rente Linsen','rente linsen',NULL,NULL,NULL),(51586,'Renter','renter',NULL,NULL,NULL),(51587,'Rentzing','rentzing',NULL,NULL,NULL),(51588,'Reubens','reubens',NULL,NULL,NULL),(51589,'Reur','reur',NULL,NULL,NULL),(51590,'Reurop','reurop',NULL,NULL,NULL),(51591,'de Reus','de reus',NULL,NULL,NULL),(51592,'Reurhoff','reurhoff',NULL,NULL,NULL),(51593,'Hez.','hez.',NULL,NULL,NULL),(51594,'Reurhoff Hez.','reurhoff hez.',NULL,NULL,NULL),(51595,'Reuvekamp Gille','reuvekamp gille',NULL,NULL,NULL),(51596,'Reuver Jr.','reuver jr.',NULL,NULL,NULL),(51597,'Reijdon Az.','reijdon az.',NULL,NULL,NULL),(51598,'Reijffert','reijffert',NULL,NULL,NULL),(51599,'Reijmer','reijmer',NULL,NULL,NULL),(51600,'Reijne','reijne',NULL,NULL,NULL),(51601,'Reijsen','reijsen',NULL,NULL,NULL),(51602,'Reijsenbach','reijsenbach',NULL,NULL,NULL),(51603,'Rheeden','rheeden',NULL,NULL,NULL),(51604,'van Rheeden','van rheeden',NULL,NULL,NULL),(51605,'Ribbers','ribbers',NULL,NULL,NULL),(51606,'Richemont','richemont',NULL,NULL,NULL),(51607,'de Richemont','de richemont',NULL,NULL,NULL),(51608,'de Ridder','de ridder',NULL,NULL,NULL),(51609,'Bruijn de Ridder','bruijn de ridder',NULL,NULL,NULL),(51610,'Ridderskamp','ridderskamp',NULL,NULL,NULL),(51611,'Riechels','riechels',NULL,NULL,NULL),(51612,'Ricciardi','ricciardi',NULL,NULL,NULL),(51613,'Riegen','riegen',NULL,NULL,NULL),(51614,'Riegen Mz.','riegen mz.',NULL,NULL,NULL),(51615,'Riehm','riehm',NULL,NULL,NULL),(51616,'Ricken','ricken',NULL,NULL,NULL),(51617,'van Riel','van riel',NULL,NULL,NULL),(51618,'te Riele','te riele',NULL,NULL,NULL),(51619,'Hekkert','hekkert',NULL,NULL,NULL),(51620,'Hekkert te Riele','hekkert te riele',NULL,NULL,NULL),(51621,'Riesse','riesse',NULL,NULL,NULL),(51622,'van Riet Jr.','van riet jr.',NULL,NULL,NULL),(51623,'van Riet','van riet',NULL,NULL,NULL),(51624,'Robert Rietschi','robert rietschi',NULL,NULL,NULL),(51625,'Rietveld Pz.','rietveld pz.',NULL,NULL,NULL),(51626,'Rikken','rikken',NULL,NULL,NULL),(51627,'Rinkhuijzen','rinkhuijzen',NULL,NULL,NULL),(51628,'van Rinkhuijzen','van rinkhuijzen',NULL,NULL,NULL),(51629,'Rinskopff','rinskopff',NULL,NULL,NULL),(51630,'van Rinsum','van rinsum',NULL,NULL,NULL),(51631,'van Rinsum Jr.','van rinsum jr.',NULL,NULL,NULL),(51632,'Ristenpatt','ristenpatt',NULL,NULL,NULL),(51633,'Riverij','riverij',NULL,NULL,NULL),(51634,'Rivière','rivière',NULL,NULL,NULL),(51635,'Robin','robin',NULL,NULL,NULL),(51636,'de Rochemont','de rochemont',NULL,NULL,NULL),(51637,'Rocker','rocker',NULL,NULL,NULL),(51638,'Röder','röder',NULL,NULL,NULL),(51639,'Roeff','roeff',NULL,NULL,NULL),(51640,'Baron Roëll van Hazerswoude','baron roëll van hazerswoude',NULL,NULL,NULL),(51641,'Roeloffzen','roeloffzen',NULL,NULL,NULL),(51642,'Roelofsz.','roelofsz.',NULL,NULL,NULL),(51643,'Pain','pain',NULL,NULL,NULL),(51644,'de Pain et Vin Roepel','de pain et vin roepel',NULL,NULL,NULL),(51645,'Roesch','roesch',NULL,NULL,NULL),(51646,'Roetenbeck','roetenbeck',NULL,NULL,NULL),(51647,'Roetenbeck Jr.','roetenbeck jr.',NULL,NULL,NULL),(51648,'de Roever Dz.','de roever dz.',NULL,NULL,NULL),(51649,'de Roever','de roever',NULL,NULL,NULL),(51650,'Rohlandt','rohlandt',NULL,NULL,NULL),(51651,'Rohling','rohling',NULL,NULL,NULL),(51652,'Röhne','röhne',NULL,NULL,NULL),(51653,'Rolff','rolff',NULL,NULL,NULL),(51654,'Rolff Pz.','rolff pz.',NULL,NULL,NULL),(51655,'Roling','roling',NULL,NULL,NULL),(51656,'Rolving','rolving',NULL,NULL,NULL),(51657,'Rolij','rolij',NULL,NULL,NULL),(51658,'Romberg','romberg',NULL,NULL,NULL),(51659,'Romeis','romeis',NULL,NULL,NULL),(51660,'Römling','römling',NULL,NULL,NULL),(51661,'Rompel','rompel',NULL,NULL,NULL),(51662,'Rompelman','rompelman',NULL,NULL,NULL),(51663,'Rompelman Jz.','rompelman jz.',NULL,NULL,NULL),(51664,'Romijn','romijn',NULL,NULL,NULL),(51665,'Romijn Pz.','romijn pz.',NULL,NULL,NULL),(51666,'Romijn Jr.','romijn jr.',NULL,NULL,NULL),(51667,'Ronca','ronca',NULL,NULL,NULL),(51668,'Rondeau','rondeau',NULL,NULL,NULL),(51669,'Rondeboom','rondeboom',NULL,NULL,NULL),(51670,'Rondonk','rondonk',NULL,NULL,NULL),(51671,'Ronge','ronge',NULL,NULL,NULL),(51672,'Ronte','ronte',NULL,NULL,NULL),(51673,'Ronva','ronva',NULL,NULL,NULL),(51674,'Ronzières','ronzières',NULL,NULL,NULL),(51675,'Dansz.','dansz.',NULL,NULL,NULL),(51676,'Ronzières Dansz.','ronzières dansz.',NULL,NULL,NULL),(51677,'de Roo','de roo',NULL,NULL,NULL),(51678,'Roobol','roobol',NULL,NULL,NULL),(51679,'van \'t Rood','van \'t rood',NULL,NULL,NULL),(51680,'Roode','roode',NULL,NULL,NULL),(51681,'de Roode Jr.','de roode jr.',NULL,NULL,NULL),(51682,'Roodeling','roodeling',NULL,NULL,NULL),(51683,'Roodhuijzen','roodhuijzen',NULL,NULL,NULL),(51684,'Carelszoon','carelszoon',NULL,NULL,NULL),(51685,'Roos Carelszoon','roos carelszoon',NULL,NULL,NULL),(51686,'Roos Bz.','roos bz.',NULL,NULL,NULL),(51687,'van Eijk Roos','van eijk roos',NULL,NULL,NULL),(51688,'Rooseboom Jr.','rooseboom jr.',NULL,NULL,NULL),(51689,'Root','root',NULL,NULL,NULL),(51690,'de Rooij','de rooij',NULL,NULL,NULL),(51691,'de Rooij Az.','de rooij az.',NULL,NULL,NULL),(51692,'Röpke','röpke',NULL,NULL,NULL),(51693,'Rösch','rösch',NULL,NULL,NULL),(51694,'Roseboom','roseboom',NULL,NULL,NULL),(51695,'Rösener','rösener',NULL,NULL,NULL),(51696,'Rosenmeijer','rosenmeijer',NULL,NULL,NULL),(51697,'Ziegenhirt','ziegenhirt',NULL,NULL,NULL),(51698,'Ziegenhirt von Rosenthal','ziegenhirt von rosenthal',NULL,NULL,NULL),(51699,'Rosenveld','rosenveld',NULL,NULL,NULL),(51700,'Rosiersz.','rosiersz.',NULL,NULL,NULL),(51701,'v. Rossem','v. rossem',NULL,NULL,NULL),(51702,'Rossing','rossing',NULL,NULL,NULL),(51703,'de Roth','de roth',NULL,NULL,NULL),(51704,'Rothe','rothe',NULL,NULL,NULL),(51705,'Rothuijs Hz.','rothuijs hz.',NULL,NULL,NULL),(51706,'Rouendal','rouendal',NULL,NULL,NULL),(51707,'van Rouendal','van rouendal',NULL,NULL,NULL),(51708,'Rouhard','rouhard',NULL,NULL,NULL),(51709,'Roumen','roumen',NULL,NULL,NULL),(51710,'Rouse Scheidius','rouse scheidius',NULL,NULL,NULL),(51711,'Ruarda','ruarda',NULL,NULL,NULL),(51712,'Ruarda Sagache','ruarda sagache',NULL,NULL,NULL),(51713,'Rudelsheim','rudelsheim',NULL,NULL,NULL),(51714,'Ruetz','ruetz',NULL,NULL,NULL),(51715,'Rühl','rühl',NULL,NULL,NULL),(51716,'Rümke','rümke',NULL,NULL,NULL),(51717,'van Santen','van santen',NULL,NULL,NULL),(51718,'Zilver Rupe','zilver rupe',NULL,NULL,NULL),(51719,'Ruppert','ruppert',NULL,NULL,NULL),(51720,'Rusing','rusing',NULL,NULL,NULL),(51721,'Rusink','rusink',NULL,NULL,NULL),(51722,'Russer','russer',NULL,NULL,NULL),(51723,'Rutgers van Rozenburg','rutgers van rozenburg',NULL,NULL,NULL),(51724,'Rutjes','rutjes',NULL,NULL,NULL),(51725,'Ruijgh','ruijgh',NULL,NULL,NULL),(51726,'Ruijs Hz.','ruijs hz.',NULL,NULL,NULL),(51727,'Ruijsendaal','ruijsendaal',NULL,NULL,NULL),(51728,'Ruijtenschildt','ruijtenschildt',NULL,NULL,NULL),(51729,'Jan de Ruijter','jan de ruijter',NULL,NULL,NULL),(51730,'Hart de Ruijter','hart de ruijter',NULL,NULL,NULL),(51731,'Rije','rije',NULL,NULL,NULL),(51732,'Benjamin van Rije','benjamin van rije',NULL,NULL,NULL),(51733,'Rijkom','rijkom',NULL,NULL,NULL),(51734,'van Rijkom','van rijkom',NULL,NULL,NULL),(51735,'van Rijn Jz.','van rijn jz.',NULL,NULL,NULL),(51736,'Rijnbende','rijnbende',NULL,NULL,NULL),(51737,'Rijnswou','rijnswou',NULL,NULL,NULL),(51738,'van Rijnswou','van rijnswou',NULL,NULL,NULL),(51739,'van Rijsoort','van rijsoort',NULL,NULL,NULL),(51740,'Rijst','rijst',NULL,NULL,NULL),(51741,'van Rijswijk','van rijswijk',NULL,NULL,NULL),(51742,'Sakes','sakes',NULL,NULL,NULL),(51743,'Jacob Salm Jr.','jacob salm jr.',NULL,NULL,NULL),(51744,'Hk','hk',NULL,NULL,NULL),(51745,'Hk Salm','hk salm',NULL,NULL,NULL),(51746,'Salm Jz.','salm jz.',NULL,NULL,NULL),(51747,'Saltet','saltet',NULL,NULL,NULL),(51748,'Salvador','salvador',NULL,NULL,NULL),(51749,'van Salzedo','van salzedo',NULL,NULL,NULL),(51750,'Lopes Salzedo','lopes salzedo',NULL,NULL,NULL),(51751,'Salzedo Jr.','salzedo jr.',NULL,NULL,NULL),(51752,'Sammels','sammels',NULL,NULL,NULL),(51753,'ten Sande','ten sande',NULL,NULL,NULL),(51754,'van der Sande','van der sande',NULL,NULL,NULL),(51755,'Sanders Jr.','sanders jr.',NULL,NULL,NULL),(51756,'Sandström','sandström',NULL,NULL,NULL),(51757,'Sanger','sanger',NULL,NULL,NULL),(51758,'Sanson','sanson',NULL,NULL,NULL),(51759,'Sante','sante',NULL,NULL,NULL),(51760,'van Sante','van sante',NULL,NULL,NULL),(51761,'Santkamp','santkamp',NULL,NULL,NULL),(51762,'Sar','sar',NULL,NULL,NULL),(51763,'Sarphati','sarphati',NULL,NULL,NULL),(51764,'van Sas','van sas',NULL,NULL,NULL),(51765,'Sauwr','sauwr',NULL,NULL,NULL),(51766,'Sausele','sausele',NULL,NULL,NULL),(51767,'Savert','savert',NULL,NULL,NULL),(51768,'van Schaak','van schaak',NULL,NULL,NULL),(51769,'Schaap Hz.','schaap hz.',NULL,NULL,NULL),(51770,'Schad','schad',NULL,NULL,NULL),(51771,'Westrum','westrum',NULL,NULL,NULL),(51772,'Schade van Westrum','schade van westrum',NULL,NULL,NULL),(51773,'Schaeck','schaeck',NULL,NULL,NULL),(51774,'van Schaeck','van schaeck',NULL,NULL,NULL),(51775,'Schaefer','schaefer',NULL,NULL,NULL),(51776,'Douair Schaep','douair schaep',NULL,NULL,NULL),(51777,'Charle','charle',NULL,NULL,NULL),(51778,'Schäffer','schäffer',NULL,NULL,NULL),(51779,'van Schagen','van schagen',NULL,NULL,NULL),(51780,'Schaiek','schaiek',NULL,NULL,NULL),(51781,'van Schaiek','van schaiek',NULL,NULL,NULL),(51782,'Schal','schal',NULL,NULL,NULL),(51783,'van der Schal','van der schal',NULL,NULL,NULL),(51784,'Schamp','schamp',NULL,NULL,NULL),(51785,'Scharzman','scharzman',NULL,NULL,NULL),(51786,'Schauweker','schauweker',NULL,NULL,NULL),(51787,'Scheepmaker','scheepmaker',NULL,NULL,NULL),(51788,'Scheerenberg','scheerenberg',NULL,NULL,NULL),(51789,'Scheffer Pz.','scheffer pz.',NULL,NULL,NULL),(51790,'Scheffer Az.','scheffer az.',NULL,NULL,NULL),(51791,'Scheib','scheib',NULL,NULL,NULL),(51792,'Scheierhaven','scheierhaven',NULL,NULL,NULL),(51793,'van Scheierhaven','van scheierhaven',NULL,NULL,NULL),(51794,'Schell','schell',NULL,NULL,NULL),(51795,'Schelt','schelt',NULL,NULL,NULL),(51796,'Scheltema Jr.','scheltema jr.',NULL,NULL,NULL),(51797,'Scheltema Ez.','scheltema ez.',NULL,NULL,NULL),(51798,'Beduin','beduin',NULL,NULL,NULL),(51799,'Scheltema Beduin','scheltema beduin',NULL,NULL,NULL),(51800,'Scheltes Bormeester','scheltes bormeester',NULL,NULL,NULL),(51801,'Schenk Hz.','schenk hz.',NULL,NULL,NULL),(51802,'Aising','aising',NULL,NULL,NULL),(51803,'Aising Schepel','aising schepel',NULL,NULL,NULL),(51804,'Schepman','schepman',NULL,NULL,NULL),(51805,'Scherewoud','scherewoud',NULL,NULL,NULL),(51806,'Scheiff','scheiff',NULL,NULL,NULL),(51807,'van Scherpenzeel','van scherpenzeel',NULL,NULL,NULL),(51808,'Scheulen','scheulen',NULL,NULL,NULL),(51809,'Scheuler','scheuler',NULL,NULL,NULL),(51810,'Schierholtz','schierholtz',NULL,NULL,NULL),(51811,'Schiff','schiff',NULL,NULL,NULL),(51812,'Schill','schill',NULL,NULL,NULL),(51813,'Ainé','ainé',NULL,NULL,NULL),(51814,'Schiltz Ainé','schiltz ainé',NULL,NULL,NULL),(51815,'Schiltzema','schiltzema',NULL,NULL,NULL),(51816,'Schimmelpenninck Jz.','schimmelpenninck jz.',NULL,NULL,NULL),(51817,'Schindler','schindler',NULL,NULL,NULL),(51818,'Warnsz','warnsz',NULL,NULL,NULL),(51819,'Schipper Warnsz','schipper warnsz',NULL,NULL,NULL),(51820,'Schipperijn','schipperijn',NULL,NULL,NULL),(51821,'Schleining','schleining',NULL,NULL,NULL),(51822,'Schlosser','schlosser',NULL,NULL,NULL),(51823,'Schluiter','schluiter',NULL,NULL,NULL),(51824,'de la Fontaine Schluiter','de la fontaine schluiter',NULL,NULL,NULL),(51825,'Schmand','schmand',NULL,NULL,NULL),(51826,'Schmeltz','schmeltz',NULL,NULL,NULL),(51827,'Schmetterling','schmetterling',NULL,NULL,NULL),(51828,'Schmidt Jr.','schmidt jr.',NULL,NULL,NULL),(51829,'Schmiedicke','schmiedicke',NULL,NULL,NULL),(51830,'von Schmit','von schmit',NULL,NULL,NULL),(51831,'Schmitt','schmitt',NULL,NULL,NULL),(51832,'Schneebeeke','schneebeeke',NULL,NULL,NULL),(51833,'Schneider','schneider',NULL,NULL,NULL),(51834,'Schnitzer','schnitzer',NULL,NULL,NULL),(51835,'Schoepperlee','schoepperlee',NULL,NULL,NULL),(51836,'Scholt','scholt',NULL,NULL,NULL),(51837,'Aschhat','aschhat',NULL,NULL,NULL),(51838,'Scholten van Aschhat','scholten van aschhat',NULL,NULL,NULL),(51839,'Scholten Jr.','scholten jr.',NULL,NULL,NULL),(51840,'Schölvinck','schölvinck',NULL,NULL,NULL),(51841,'Schönbeek','schönbeek',NULL,NULL,NULL),(51842,'Schonberger','schonberger',NULL,NULL,NULL),(51843,'Marconi','marconi',NULL,NULL,NULL),(51844,'Schonberger Marconi','schonberger marconi',NULL,NULL,NULL),(51845,'Schone','schone',NULL,NULL,NULL),(51846,'Schöne Jr.','schöne jr.',NULL,NULL,NULL),(51847,'Luden Schöne','luden schöne',NULL,NULL,NULL),(51848,'Schoneck','schoneck',NULL,NULL,NULL),(51849,'Schonekat','schonekat',NULL,NULL,NULL),(51850,'Schönling','schönling',NULL,NULL,NULL),(51851,'Schoone','schoone',NULL,NULL,NULL),(51852,'van Schoone','van schoone',NULL,NULL,NULL),(51853,'van Schoonhoven','van schoonhoven',NULL,NULL,NULL),(51854,'van Schooten','van schooten',NULL,NULL,NULL),(51855,'Schouman','schouman',NULL,NULL,NULL),(51856,'Schoutendorp','schoutendorp',NULL,NULL,NULL),(51857,'van Schouwenburg','van schouwenburg',NULL,NULL,NULL),(51858,'Schoijer','schoijer',NULL,NULL,NULL),(51859,'Schrand','schrand',NULL,NULL,NULL),(51860,'Schrederhoff','schrederhoff',NULL,NULL,NULL),(51861,'Schreve','schreve',NULL,NULL,NULL),(51862,'van der Schrieck','van der schrieck',NULL,NULL,NULL),(51863,'van der Schroeff','van der schroeff',NULL,NULL,NULL),(51864,'Schue','schue',NULL,NULL,NULL),(51865,'Schuss','schuss',NULL,NULL,NULL),(51866,'Schuhkrafft','schuhkrafft',NULL,NULL,NULL),(51867,'Schuilenburg','schuilenburg',NULL,NULL,NULL),(51868,'Haegen','haegen',NULL,NULL,NULL),(51869,'Schultz van Haegen','schultz van haegen',NULL,NULL,NULL),(51870,'Schulz','schulz',NULL,NULL,NULL),(51871,'Krieger Schumer','krieger schumer',NULL,NULL,NULL),(51872,'Schunzelaar','schunzelaar',NULL,NULL,NULL),(51873,'Schut Pz.','schut pz.',NULL,NULL,NULL),(51874,'Schut v. d. Linde','schut v. d. linde',NULL,NULL,NULL),(51875,'Schutstal','schutstal',NULL,NULL,NULL),(51876,'Schuijnderman','schuijnderman',NULL,NULL,NULL),(51877,'Schuijt Jr.','schuijt jr.',NULL,NULL,NULL),(51878,'Zn.','zn.',NULL,NULL,NULL),(51879,'Schuijt Jr. Zn.','schuijt jr. zn.',NULL,NULL,NULL),(51880,'Schwarberg','schwarberg',NULL,NULL,NULL),(51881,'Schwarze','schwarze',NULL,NULL,NULL),(51882,'Schwarzwalder','schwarzwalder',NULL,NULL,NULL),(51883,'Schweffel','schweffel',NULL,NULL,NULL),(51884,'Schweiter','schweiter',NULL,NULL,NULL),(51885,'Schweitz','schweitz',NULL,NULL,NULL),(51886,'Schwier','schwier',NULL,NULL,NULL),(51887,'Seeger','seeger',NULL,NULL,NULL),(51888,'Seese','seese',NULL,NULL,NULL),(51889,'van Seldam','van seldam',NULL,NULL,NULL),(51890,'Selis','selis',NULL,NULL,NULL),(51891,'Selis Jr.','selis jr.',NULL,NULL,NULL),(51892,'Selter','selter',NULL,NULL,NULL),(51893,'Senff','senff',NULL,NULL,NULL),(51894,'van Senus','van senus',NULL,NULL,NULL),(51895,'Sesbrugger','sesbrugger',NULL,NULL,NULL),(51896,'Helper Sesbrugger','helper sesbrugger',NULL,NULL,NULL),(51897,'Sethe','sethe',NULL,NULL,NULL),(51898,'Sevenhuijsen','sevenhuijsen',NULL,NULL,NULL),(51899,'Severijn','severijn',NULL,NULL,NULL),(51900,'Sexauer','sexauer',NULL,NULL,NULL),(51901,'Seijdell','seijdell',NULL,NULL,NULL),(51902,'Seijlhouwer','seijlhouwer',NULL,NULL,NULL),(51903,'Seijm','seijm',NULL,NULL,NULL),(51904,'Seijstahl','seijstahl',NULL,NULL,NULL),(51905,'Siblesz','siblesz',NULL,NULL,NULL),(51906,'Sichel','sichel',NULL,NULL,NULL),(51907,'Siebbeles','siebbeles',NULL,NULL,NULL),(51908,'Siebbeles Jz.','siebbeles jz.',NULL,NULL,NULL),(51909,'Siebelhoff','siebelhoff',NULL,NULL,NULL),(51910,'Siebers','siebers',NULL,NULL,NULL),(51911,'Siegling','siegling',NULL,NULL,NULL),(51912,'Siegmund','siegmund',NULL,NULL,NULL),(51913,'Siekemeijer','siekemeijer',NULL,NULL,NULL),(51914,'Siekesz','siekesz',NULL,NULL,NULL),(51915,'Siepman Pieterse','siepman pieterse',NULL,NULL,NULL),(51916,'Silberlong','silberlong',NULL,NULL,NULL),(51917,'da Silva','da silva',NULL,NULL,NULL),(51918,'Simmons','simmons',NULL,NULL,NULL),(51919,'Simon Thomas','simon thomas',NULL,NULL,NULL),(51920,'Sinderam','sinderam',NULL,NULL,NULL),(51921,'Singerling','singerling',NULL,NULL,NULL),(51922,'Sinnige','sinnige',NULL,NULL,NULL),(51923,'Sinove','sinove',NULL,NULL,NULL),(51924,'Sitteren','sitteren',NULL,NULL,NULL),(51925,'van Sitteren','van sitteren',NULL,NULL,NULL),(51926,'Sitters','sitters',NULL,NULL,NULL),(51927,'Sivancie','sivancie',NULL,NULL,NULL),(51928,'Hulft','hulft',NULL,NULL,NULL),(51929,'Wimmenim','wimmenim',NULL,NULL,NULL),(51930,'Six van Wimmenim','six van wimmenim',NULL,NULL,NULL),(51931,'Sjoerdsma','sjoerdsma',NULL,NULL,NULL),(51932,'Shené','shené',NULL,NULL,NULL),(51933,'Heukensfeldt Slaghek','heukensfeldt slaghek',NULL,NULL,NULL),(51934,'Slagregen','slagregen',NULL,NULL,NULL),(51935,'Sleeger','sleeger',NULL,NULL,NULL),(51936,'van der Sleesen','van der sleesen',NULL,NULL,NULL),(51937,'Slengarde','slengarde',NULL,NULL,NULL),(51938,'Slengarde Overbroek','slengarde overbroek',NULL,NULL,NULL),(51939,'Baron van Slingelandt','baron van slingelandt',NULL,NULL,NULL),(51940,'Quint van der Sloot','quint van der sloot',NULL,NULL,NULL),(51941,'Sluijking','sluijking',NULL,NULL,NULL),(51942,'van Sluijs','van sluijs',NULL,NULL,NULL),(51943,'Slijkman','slijkman',NULL,NULL,NULL),(51944,'Smaale Jr.','smaale jr.',NULL,NULL,NULL),(51945,'Smagge','smagge',NULL,NULL,NULL),(51946,'Smalenbroek','smalenbroek',NULL,NULL,NULL),(51947,'Smellekamp','smellekamp',NULL,NULL,NULL),(51948,'Smissen','smissen',NULL,NULL,NULL),(51949,'van Smissen','van smissen',NULL,NULL,NULL),(51950,'Smit Az.','smit az.',NULL,NULL,NULL),(51951,'Smit Gz.','smit gz.',NULL,NULL,NULL),(51952,'Klaas Smit','klaas smit',NULL,NULL,NULL),(51953,'Devonshire','devonshire',NULL,NULL,NULL),(51954,'Smit Devonshire','smit devonshire',NULL,NULL,NULL),(51955,'Smit Kruisinga','smit kruisinga',NULL,NULL,NULL),(51956,'Rogaar Snellebrand','rogaar snellebrand',NULL,NULL,NULL),(51957,'Snelten','snelten',NULL,NULL,NULL),(51958,'Snitzler','snitzler',NULL,NULL,NULL),(51959,'Snoek Jr.','snoek jr.',NULL,NULL,NULL),(51960,'van Soelen','van soelen',NULL,NULL,NULL),(51961,'Schagen van Soelen','schagen van soelen',NULL,NULL,NULL),(51962,'Soldati','soldati',NULL,NULL,NULL),(51963,'van Solt','van solt',NULL,NULL,NULL),(51964,'Somermeijer','somermeijer',NULL,NULL,NULL),(51965,'van Son','van son',NULL,NULL,NULL),(51966,'Sonder','sonder',NULL,NULL,NULL),(51967,'Songé','songé',NULL,NULL,NULL),(51968,'Sonstroom','sonstroom',NULL,NULL,NULL),(51969,'Soolen','soolen',NULL,NULL,NULL),(51970,'Soomeren','soomeren',NULL,NULL,NULL),(51971,'van Soomeren','van soomeren',NULL,NULL,NULL),(51972,'Souget','souget',NULL,NULL,NULL),(51973,'Sowden Reinhold','sowden reinhold',NULL,NULL,NULL),(51974,'Spaink','spaink',NULL,NULL,NULL),(51975,'van der Spakler','van der spakler',NULL,NULL,NULL),(51976,'Sparenburg','sparenburg',NULL,NULL,NULL),(51977,'Speet','speet',NULL,NULL,NULL),(51978,'Spegt','spegt',NULL,NULL,NULL),(51979,'Speidie','speidie',NULL,NULL,NULL),(51980,'de Waal Spengler','de waal spengler',NULL,NULL,NULL),(51981,'Sperwer','sperwer',NULL,NULL,NULL),(51982,'Spin','spin',NULL,NULL,NULL),(51983,'Spinhoven','spinhoven',NULL,NULL,NULL),(51984,'Spoelstra','spoelstra',NULL,NULL,NULL),(51985,'Spohler','spohler',NULL,NULL,NULL),(51986,'van Sante van Sprang','van sante van sprang',NULL,NULL,NULL),(51987,'van Sprang','van sprang',NULL,NULL,NULL),(51988,'van Spreekens Jr.','van spreekens jr.',NULL,NULL,NULL),(51989,'van Spreekens','van spreekens',NULL,NULL,NULL),(51990,'Spreeuw','spreeuw',NULL,NULL,NULL),(51991,'Spronk','spronk',NULL,NULL,NULL),(51992,'Spijer','spijer',NULL,NULL,NULL),(51993,'Staaken','staaken',NULL,NULL,NULL),(51994,'Stachelhausen','stachelhausen',NULL,NULL,NULL),(51995,'van Staden','van staden',NULL,NULL,NULL),(51996,'van de Stadt','van de stadt',NULL,NULL,NULL),(51997,'Staff','staff',NULL,NULL,NULL),(51998,'Staggemeijer Holtz','staggemeijer holtz',NULL,NULL,NULL),(51999,'Stam Johz.','stam johz.',NULL,NULL,NULL),(52000,'Stam Gz.','stam gz.',NULL,NULL,NULL),(52001,'Standt','standt',NULL,NULL,NULL),(52002,'Stant','stant',NULL,NULL,NULL),(52003,'Stap','stap',NULL,NULL,NULL),(52004,'van Staphorst','van staphorst',NULL,NULL,NULL),(52005,'van der Star','van der star',NULL,NULL,NULL),(52006,'Stark','stark',NULL,NULL,NULL),(52007,'Starre','starre',NULL,NULL,NULL),(52008,'Steede','steede',NULL,NULL,NULL),(52009,'van Steede','van steede',NULL,NULL,NULL),(52010,'ter Steege','ter steege',NULL,NULL,NULL),(52011,'Steekelenburg','steekelenburg',NULL,NULL,NULL),(52012,'van Steekelenburg','van steekelenburg',NULL,NULL,NULL),(52013,'Steen Jr.','steen jr.',NULL,NULL,NULL),(52014,'Steenis','steenis',NULL,NULL,NULL),(52015,'van Steenis','van steenis',NULL,NULL,NULL),(52016,'Steenvoorde','steenvoorde',NULL,NULL,NULL),(52017,'Steenweg','steenweg',NULL,NULL,NULL),(52018,'Steereling','steereling',NULL,NULL,NULL),(52019,'Hoekers','hoekers',NULL,NULL,NULL),(52020,'Steffers','steffers',NULL,NULL,NULL),(52021,'Steger','steger',NULL,NULL,NULL),(52022,'Steinbacher','steinbacher',NULL,NULL,NULL),(52023,'Steingötter','steingötter',NULL,NULL,NULL),(52024,'Steins Bisschop','steins bisschop',NULL,NULL,NULL),(52025,'Stelbrink','stelbrink',NULL,NULL,NULL),(52026,'Stemler','stemler',NULL,NULL,NULL),(52027,'Stemvers','stemvers',NULL,NULL,NULL),(52028,'Stenneken','stenneken',NULL,NULL,NULL),(52029,'Stenvens','stenvens',NULL,NULL,NULL),(52030,'Uitwerf','uitwerf',NULL,NULL,NULL),(52031,'Sterling','sterling',NULL,NULL,NULL),(52032,'van Uitwerf Sterling','van uitwerf sterling',NULL,NULL,NULL),(52033,'Sterneberg','sterneberg',NULL,NULL,NULL),(52034,'Sterren','sterren',NULL,NULL,NULL),(52035,'Steulen','steulen',NULL,NULL,NULL),(52036,'Geus','geus',NULL,NULL,NULL),(52037,'de Geus','de geus',NULL,NULL,NULL),(52038,'Steut','steut',NULL,NULL,NULL),(52039,'Stevenink','stevenink',NULL,NULL,NULL),(52040,'van Stevenink','van stevenink',NULL,NULL,NULL),(52041,'Steijling','steijling',NULL,NULL,NULL),(52042,'van Steijn','van steijn',NULL,NULL,NULL),(52043,'Stier','stier',NULL,NULL,NULL),(52044,'Stieven','stieven',NULL,NULL,NULL),(52045,'Waterhoff','waterhoff',NULL,NULL,NULL),(52046,'Waterhoff Stiffrij','waterhoff stiffrij',NULL,NULL,NULL),(52047,'Stikkel','stikkel',NULL,NULL,NULL),(52048,'Mayor','mayor',NULL,NULL,NULL),(52049,'Mayor Stille','mayor stille',NULL,NULL,NULL),(52050,'Stilnon','stilnon',NULL,NULL,NULL),(52051,'van Stock de Wijs','van stock de wijs',NULL,NULL,NULL),(52052,'Stokmans','stokmans',NULL,NULL,NULL),(52053,'Elzevier Stokmans','elzevier stokmans',NULL,NULL,NULL),(52054,'Stokvis Jr.','stokvis jr.',NULL,NULL,NULL),(52055,'Stolberg','stolberg',NULL,NULL,NULL),(52056,'Stolle','stolle',NULL,NULL,NULL),(52057,'Stolp','stolp',NULL,NULL,NULL),(52058,'Stolze','stolze',NULL,NULL,NULL),(52059,'Stolts','stolts',NULL,NULL,NULL),(52060,'Stolts Jz.','stolts jz.',NULL,NULL,NULL),(52061,'Stom','stom',NULL,NULL,NULL),(52062,'Stook','stook',NULL,NULL,NULL),(52063,'Stook Dz.','stook dz.',NULL,NULL,NULL),(52064,'Plüm','plüm',NULL,NULL,NULL),(52065,'Plüm Stordeur','plüm stordeur',NULL,NULL,NULL),(52066,'Storkx','storkx',NULL,NULL,NULL),(52067,'Stöver','stöver',NULL,NULL,NULL),(52068,'Straalen','straalen',NULL,NULL,NULL),(52069,'van Straalen','van straalen',NULL,NULL,NULL),(52070,'Witsen Straalman','witsen straalman',NULL,NULL,NULL),(52071,'van Straaten Jr.','van straaten jr.',NULL,NULL,NULL),(52072,'van Straaten','van straaten',NULL,NULL,NULL),(52073,'Straatemeijer','straatemeijer',NULL,NULL,NULL),(52074,'van Straten','van straten',NULL,NULL,NULL),(52075,'van der Straten Jr.','van der straten jr.',NULL,NULL,NULL),(52076,'Starkenburg','starkenburg',NULL,NULL,NULL),(52077,'van Starkenburg van Straten','van starkenburg van straten',NULL,NULL,NULL),(52078,'Strater','strater',NULL,NULL,NULL),(52079,'Sträter','sträter',NULL,NULL,NULL),(52080,'Sträter Jr.','sträter jr.',NULL,NULL,NULL),(52081,'Streicher','streicher',NULL,NULL,NULL),(52082,'Stremming','stremming',NULL,NULL,NULL),(52083,'Strengman','strengman',NULL,NULL,NULL),(52084,'Strieland','strieland',NULL,NULL,NULL),(52085,'van Strieland','van strieland',NULL,NULL,NULL),(52086,'Stroes','stroes',NULL,NULL,NULL),(52087,'Stroethoff','stroethoff',NULL,NULL,NULL),(52088,'Stroeve Bz.','stroeve bz.',NULL,NULL,NULL),(52089,'Stroinck','stroinck',NULL,NULL,NULL),(52090,'Strok','strok',NULL,NULL,NULL),(52091,'Stroothenke','stroothenke',NULL,NULL,NULL),(52092,'Strümphler','strümphler',NULL,NULL,NULL),(52093,'Strunkaij','strunkaij',NULL,NULL,NULL),(52094,'Stuke','stuke',NULL,NULL,NULL),(52095,'Stukij','stukij',NULL,NULL,NULL),(52096,'Stultjes Wz.','stultjes wz.',NULL,NULL,NULL),(52097,'Stumpe','stumpe',NULL,NULL,NULL),(52098,'Stümpff','stümpff',NULL,NULL,NULL),(52099,'Sluijver','sluijver',NULL,NULL,NULL),(52100,'Suasso de Pinto','suasso de pinto',NULL,NULL,NULL),(52101,'Suasso de Costa','suasso de costa',NULL,NULL,NULL),(52102,'Lopez Suasso','lopez suasso',NULL,NULL,NULL),(52103,'Subiese','subiese',NULL,NULL,NULL),(52104,'Pije Subiese','pije subiese',NULL,NULL,NULL),(52105,'Suers','suers',NULL,NULL,NULL),(52106,'Mle','mle',NULL,NULL,NULL),(52107,'Mle Sueur','mle sueur',NULL,NULL,NULL),(52108,'Suls','suls',NULL,NULL,NULL),(52109,'Sülpke','sülpke',NULL,NULL,NULL),(52110,'Summerfield','summerfield',NULL,NULL,NULL),(52111,'Summink','summink',NULL,NULL,NULL),(52112,'Surendonk','surendonk',NULL,NULL,NULL),(52113,'Suvarijn','suvarijn',NULL,NULL,NULL),(52114,'Swaab','swaab',NULL,NULL,NULL),(52115,'Swaab Jr.','swaab jr.',NULL,NULL,NULL),(52116,'Swaaters','swaaters',NULL,NULL,NULL),(52117,'Schauburg','schauburg',NULL,NULL,NULL),(52118,'Swaaters van Schauburg','swaaters van schauburg',NULL,NULL,NULL),(52119,'Swalm','swalm',NULL,NULL,NULL),(52120,'Swan','swan',NULL,NULL,NULL),(52121,'van der Swan','van der swan',NULL,NULL,NULL),(52122,'Abrahamz.','abrahamz.',NULL,NULL,NULL),(52123,'Swart Abrahamz.','swart abrahamz.',NULL,NULL,NULL),(52124,'Jacob Swart','jacob swart',NULL,NULL,NULL),(52125,'Swartwout Jr.','swartwout jr.',NULL,NULL,NULL),(52126,'Swebilius','swebilius',NULL,NULL,NULL),(52127,'Swengels','swengels',NULL,NULL,NULL),(52128,'Swenk','swenk',NULL,NULL,NULL),(52129,'Swis','swis',NULL,NULL,NULL),(52130,'Isaij','isaij',NULL,NULL,NULL),(52131,'d\' Isaij van Swinden','d\' isaij van swinden',NULL,NULL,NULL),(52132,'van der Walle Sijbouts','van der walle sijbouts',NULL,NULL,NULL),(52133,'Snollem','snollem',NULL,NULL,NULL),(52134,'van Snollem Sijdervelt','van snollem sijdervelt',NULL,NULL,NULL),(52135,'Sijmons Jr.','sijmons jr.',NULL,NULL,NULL),(52136,'Sijthof','sijthof',NULL,NULL,NULL),(52137,'Jan Sijthof','jan sijthof',NULL,NULL,NULL),(52138,'Taaks','taaks',NULL,NULL,NULL),(52139,'Taling','taling',NULL,NULL,NULL),(52140,'Tallingh','tallingh',NULL,NULL,NULL),(52141,'Tamling','tamling',NULL,NULL,NULL),(52142,'Tangerding','tangerding',NULL,NULL,NULL),(52143,'Tannenberg','tannenberg',NULL,NULL,NULL),(52144,'Tartaud','tartaud',NULL,NULL,NULL),(52145,'Tauch','tauch',NULL,NULL,NULL),(52146,'Taurel','taurel',NULL,NULL,NULL),(52147,'Tavares','tavares',NULL,NULL,NULL),(52148,'Taijlor','taijlor',NULL,NULL,NULL),(52149,'Taijspil Jz.','taijspil jz.',NULL,NULL,NULL),(52150,'Teemans','teemans',NULL,NULL,NULL),(52151,'Teetgen','teetgen',NULL,NULL,NULL),(52152,'Tegeler','tegeler',NULL,NULL,NULL),(52153,'Teissier','teissier',NULL,NULL,NULL),(52154,'Teixeira','teixeira',NULL,NULL,NULL),(52155,'Teixeira de Mattos','teixeira de mattos',NULL,NULL,NULL),(52156,'do','do',NULL,NULL,NULL),(52157,'Teixeira do Mattos','teixeira do mattos',NULL,NULL,NULL),(52158,'de Teixeira de Mattos','de teixeira de mattos',NULL,NULL,NULL),(52159,'d\'Andrade','d\'andrade',NULL,NULL,NULL),(52160,'Teixeira d\'Andrade','teixeira d\'andrade',NULL,NULL,NULL),(52161,'Teixeira Jr.','teixeira jr.',NULL,NULL,NULL),(52162,'Aunez','aunez',NULL,NULL,NULL),(52163,'Telghuijs','telghuijs',NULL,NULL,NULL),(52164,'Tell','tell',NULL,NULL,NULL),(52165,'Tellekam','tellekam',NULL,NULL,NULL),(52166,'Tellering','tellering',NULL,NULL,NULL),(52167,'Telman','telman',NULL,NULL,NULL),(52168,'Temminck','temminck',NULL,NULL,NULL),(52169,'Tent','tent',NULL,NULL,NULL),(52170,'Tentge','tentge',NULL,NULL,NULL),(52171,'Terlet','terlet',NULL,NULL,NULL),(52172,'Chz.','chz.',NULL,NULL,NULL),(52173,'Terlet Chz.','terlet chz.',NULL,NULL,NULL),(52174,'Termeulen','termeulen',NULL,NULL,NULL),(52175,'Termeulen Dz.','termeulen dz.',NULL,NULL,NULL),(52176,'Terneaux','terneaux',NULL,NULL,NULL),(52177,'Terraneo','terraneo',NULL,NULL,NULL),(52178,'van Tetterode','van tetterode',NULL,NULL,NULL),(52179,'Tetteroode','tetteroode',NULL,NULL,NULL),(52180,'Teule Gz.','teule gz.',NULL,NULL,NULL),(52181,'Tex','tex',NULL,NULL,NULL),(52182,'den Tex','den tex',NULL,NULL,NULL),(52183,'Teglaar','teglaar',NULL,NULL,NULL),(52184,'Teijlingen','teijlingen',NULL,NULL,NULL),(52185,'van Teijlingen','van teijlingen',NULL,NULL,NULL),(52186,'Theesing','theesing',NULL,NULL,NULL),(52187,'Thesing','thesing',NULL,NULL,NULL),(52188,'Theune','theune',NULL,NULL,NULL),(52189,'van Thiel','van thiel',NULL,NULL,NULL),(52190,'Thiensma','thiensma',NULL,NULL,NULL),(52191,'Thierens Az.','thierens az.',NULL,NULL,NULL),(52192,'Thole','thole',NULL,NULL,NULL),(52193,'Thomas Johz.','thomas johz.',NULL,NULL,NULL),(52194,'Thummel','thummel',NULL,NULL,NULL),(52195,'Baron de Thummel','baron de thummel',NULL,NULL,NULL),(52196,'Thijm Rothuijs','thijm rothuijs',NULL,NULL,NULL),(52197,'Tichelaar Jz.','tichelaar jz.',NULL,NULL,NULL),(52198,'Bruno Tideman','bruno tideman',NULL,NULL,NULL),(52199,'Tielkemeijer','tielkemeijer',NULL,NULL,NULL),(52200,'Tienen','tienen',NULL,NULL,NULL),(52201,'van Tienen','van tienen',NULL,NULL,NULL),(52202,'Tierre','tierre',NULL,NULL,NULL),(52203,'Tiesing','tiesing',NULL,NULL,NULL),(52204,'Tiggelaar','tiggelaar',NULL,NULL,NULL),(52205,'Tilanus','tilanus',NULL,NULL,NULL),(52206,'Timmer Bz.','timmer bz.',NULL,NULL,NULL),(52207,'Timmering','timmering',NULL,NULL,NULL),(52208,'Timmermeester','timmermeester',NULL,NULL,NULL),(52209,'Donar','donar',NULL,NULL,NULL),(52210,'Tindal','tindal',NULL,NULL,NULL),(52211,'Donar Baron Tindal','donar baron tindal',NULL,NULL,NULL),(52212,'Tinholdt','tinholdt',NULL,NULL,NULL),(52213,'Tirion Jz.','tirion jz.',NULL,NULL,NULL),(52214,'Mevrouw Tirion','mevrouw tirion',NULL,NULL,NULL),(52215,'Tjebbes','tjebbes',NULL,NULL,NULL),(52216,'Leuveling','leuveling',NULL,NULL,NULL),(52217,'Leuveling Tjeenk','leuveling tjeenk',NULL,NULL,NULL),(52218,'Tjerks','tjerks',NULL,NULL,NULL),(52219,'Toekamp','toekamp',NULL,NULL,NULL),(52220,'Toekamp Lammers','toekamp lammers',NULL,NULL,NULL),(52221,'Toereppel','toereppel',NULL,NULL,NULL),(52222,'van Tol','van tol',NULL,NULL,NULL),(52223,'Tomasachi','tomasachi',NULL,NULL,NULL),(52224,'Tonser','tonser',NULL,NULL,NULL),(52225,'Toorren','toorren',NULL,NULL,NULL),(52226,'van der Toorren','van der toorren',NULL,NULL,NULL),(52227,'Toosen','toosen',NULL,NULL,NULL),(52228,'Topfer','topfer',NULL,NULL,NULL),(52229,'Torchiana','torchiana',NULL,NULL,NULL),(52230,'Torres','torres',NULL,NULL,NULL),(52231,'de Torres','de torres',NULL,NULL,NULL),(52232,'Trakranen','trakranen',NULL,NULL,NULL),(52233,'Tramper','tramper',NULL,NULL,NULL),(52234,'Trampen Jr.','trampen jr.',NULL,NULL,NULL),(52235,'Trapmann','trapmann',NULL,NULL,NULL),(52236,'Travaglino','travaglino',NULL,NULL,NULL),(52237,'Treling','treling',NULL,NULL,NULL),(52238,'Tresoor','tresoor',NULL,NULL,NULL),(52239,'Trevino','trevino',NULL,NULL,NULL),(52240,'Trielink','trielink',NULL,NULL,NULL),(52241,'Trigt','trigt',NULL,NULL,NULL),(52242,'van Trigt Jr.','van trigt jr.',NULL,NULL,NULL),(52243,'Cramp','cramp',NULL,NULL,NULL),(52244,'Tronchet Cramp','tronchet cramp',NULL,NULL,NULL),(52245,'Donde','donde',NULL,NULL,NULL),(52246,'Troostwijk','troostwijk',NULL,NULL,NULL),(52247,'Donde van Troostwijk','donde van troostwijk',NULL,NULL,NULL),(52248,'Trousset','trousset',NULL,NULL,NULL),(52249,'Truffino Jr.','truffino jr.',NULL,NULL,NULL),(52250,'van Tubergen','van tubergen',NULL,NULL,NULL),(52251,'Turner','turner',NULL,NULL,NULL),(52252,'Tuschen','tuschen',NULL,NULL,NULL),(52253,'Tussenbroek','tussenbroek',NULL,NULL,NULL),(52254,'van Tussenbroek','van tussenbroek',NULL,NULL,NULL),(52255,'Tuijll','tuijll',NULL,NULL,NULL),(52256,'Serooskerken','serooskerken',NULL,NULL,NULL),(52257,'Baron van Tuijll van Serooskerken','baron van tuijll van serooskerken',NULL,NULL,NULL),(52258,'Baron van Tuijl van Serooskerken','baron van tuijl van serooskerken',NULL,NULL,NULL),(52259,'van Steede van Tuijll van Serooskerken','van steede van tuijll van serooskerken',NULL,NULL,NULL),(52260,'Tuijnhout','tuijnhout',NULL,NULL,NULL),(52261,'Tuijnman','tuijnman',NULL,NULL,NULL),(52262,'van Tijën','van tijën',NULL,NULL,NULL),(52263,'Tijme','tijme',NULL,NULL,NULL),(52264,'Tijssen Dz.','tijssen dz.',NULL,NULL,NULL),(52265,'Tijthoff','tijthoff',NULL,NULL,NULL),(52266,'Uhlenbeek','uhlenbeek',NULL,NULL,NULL),(52267,'Uhte','uhte',NULL,NULL,NULL),(52268,'Uloth','uloth',NULL,NULL,NULL),(52269,'Jacob van Ulphen','jacob van ulphen',NULL,NULL,NULL),(52270,'Jan van Ulphen','jan van ulphen',NULL,NULL,NULL),(52271,'Ungar','ungar',NULL,NULL,NULL),(52272,'van Urk','van urk',NULL,NULL,NULL),(52273,'Usellino','usellino',NULL,NULL,NULL),(52274,'Uijlenburg','uijlenburg',NULL,NULL,NULL),(52275,'Uijt','uijt',NULL,NULL,NULL),(52276,'Uijt den Bogaard','uijt den bogaard',NULL,NULL,NULL),(52277,'Uijtenbogaard','uijtenbogaard',NULL,NULL,NULL),(52278,'Uijtenbroek','uijtenbroek',NULL,NULL,NULL),(52279,'Uzuret','uzuret',NULL,NULL,NULL),(52280,'Vaard','vaard',NULL,NULL,NULL),(52281,'van der Vaard','van der vaard',NULL,NULL,NULL),(52282,'Vaarzon','vaarzon',NULL,NULL,NULL),(52283,'v. d. Valck','v. d. valck',NULL,NULL,NULL),(52284,'Fz.','fz.',NULL,NULL,NULL),(52285,'de Valk Fz.','de valk fz.',NULL,NULL,NULL),(52286,'Valkenhuijzen','valkenhuijzen',NULL,NULL,NULL),(52287,'Valkenier','valkenier',NULL,NULL,NULL),(52288,'van Varick','van varick',NULL,NULL,NULL),(52289,'van Varik','van varik',NULL,NULL,NULL),(52290,'de Vas','de vas',NULL,NULL,NULL),(52291,'Vaz','vaz',NULL,NULL,NULL),(52292,'Veeckens','veeckens',NULL,NULL,NULL),(52293,'Vechten','vechten',NULL,NULL,NULL),(52294,'Veelwaard','veelwaard',NULL,NULL,NULL),(52295,'Veelwaard Jr.','veelwaard jr.',NULL,NULL,NULL),(52296,'van Veen','van veen',NULL,NULL,NULL),(52297,'ter Veen','ter veen',NULL,NULL,NULL),(52298,'de Veer Jr.','de veer jr.',NULL,NULL,NULL),(52299,'Simons ter Veer','simons ter veer',NULL,NULL,NULL),(52300,'van Veeren','van veeren',NULL,NULL,NULL),(52301,'Veerenhout','veerenhout',NULL,NULL,NULL),(52302,'Veersheim','veersheim',NULL,NULL,NULL),(52303,'van Veerssen','van veerssen',NULL,NULL,NULL),(52304,'van Veggelen','van veggelen',NULL,NULL,NULL),(52305,'Veken','veken',NULL,NULL,NULL),(52306,'van der Veken','van der veken',NULL,NULL,NULL),(52307,'Vel','vel',NULL,NULL,NULL),(52308,'ten Velden','ten velden',NULL,NULL,NULL),(52309,'Oosterwijk Veldhuis','oosterwijk veldhuis',NULL,NULL,NULL),(52310,'Veldhuijse','veldhuijse',NULL,NULL,NULL),(52311,'van Veen van Veldhuijsen','van veen van veldhuijsen',NULL,NULL,NULL),(52312,'Veldhuijzen','veldhuijzen',NULL,NULL,NULL),(52313,'van Veldhuijzen','van veldhuijzen',NULL,NULL,NULL),(52314,'Veldwijk','veldwijk',NULL,NULL,NULL),(52315,'Velleman','velleman',NULL,NULL,NULL),(52316,'Velthuijse','velthuijse',NULL,NULL,NULL),(52317,'Velijn','velijn',NULL,NULL,NULL),(52318,'Vemer','vemer',NULL,NULL,NULL),(52319,'v. d. Ven','v. d. ven',NULL,NULL,NULL),(52320,'Venster','venster',NULL,NULL,NULL),(52321,'Verberne','verberne',NULL,NULL,NULL),(52322,'Verboon','verboon',NULL,NULL,NULL),(52323,'Smith Verburg','smith verburg',NULL,NULL,NULL),(52324,'Gelein Verburg','gelein verburg',NULL,NULL,NULL),(52325,'Vercken','vercken',NULL,NULL,NULL),(52326,'Verdeijen','verdeijen',NULL,NULL,NULL),(52327,'Verdooren','verdooren',NULL,NULL,NULL),(52328,'Verdooren van Asperen','verdooren van asperen',NULL,NULL,NULL),(52329,'Verenet','verenet',NULL,NULL,NULL),(52330,'Bennelle','bennelle',NULL,NULL,NULL),(52331,'Bennelle Vereul','bennelle vereul',NULL,NULL,NULL),(52332,'Verginius','verginius',NULL,NULL,NULL),(52333,'Verhamme Jr.','verhamme jr.',NULL,NULL,NULL),(52334,'Vering','vering',NULL,NULL,NULL),(52335,'Verkleij','verkleij',NULL,NULL,NULL),(52336,'Verlooij','verlooij',NULL,NULL,NULL),(52337,'Verlijn','verlijn',NULL,NULL,NULL),(52338,'Vermeulon','vermeulon',NULL,NULL,NULL),(52339,'Vermooten','vermooten',NULL,NULL,NULL),(52340,'van Veer Vermooten','van veer vermooten',NULL,NULL,NULL),(52341,'Vernooij','vernooij',NULL,NULL,NULL),(52342,'Verploegh','verploegh',NULL,NULL,NULL),(52343,'Verploegh van Hellouw','verploegh van hellouw',NULL,NULL,NULL),(52344,'Baron van Verschuer','baron van verschuer',NULL,NULL,NULL),(52345,'Verschuijl Jr.','verschuijl jr.',NULL,NULL,NULL),(52346,'Verspieck','verspieck',NULL,NULL,NULL),(52347,'Verspieck Jr.','verspieck jr.',NULL,NULL,NULL),(52348,'Verneegen','verneegen',NULL,NULL,NULL),(52349,'Verneegen Jz.','verneegen jz.',NULL,NULL,NULL),(52350,'de la Fontaine Verweij','de la fontaine verweij',NULL,NULL,NULL),(52351,'Verweij Az.','verweij az.',NULL,NULL,NULL),(52352,'Verweijde Cz.','verweijde cz.',NULL,NULL,NULL),(52353,'Hwz.','hwz.',NULL,NULL,NULL),(52354,'Verweijde Hwz.','verweijde hwz.',NULL,NULL,NULL),(52355,'Verweijde Johz.','verweijde johz.',NULL,NULL,NULL),(52356,'Vetköter','vetköter',NULL,NULL,NULL),(52357,'Veuve','veuve',NULL,NULL,NULL),(52358,'van Vianen','van vianen',NULL,NULL,NULL),(52359,'Victor Jr.','victor jr.',NULL,NULL,NULL),(52360,'Vierhouten','vierhouten',NULL,NULL,NULL),(52361,'van Vierhouten','van vierhouten',NULL,NULL,NULL),(52362,'Viermulder','viermulder',NULL,NULL,NULL),(52363,'Huslij Viervant','huslij viervant',NULL,NULL,NULL),(52364,'van der Vies','van der vies',NULL,NULL,NULL),(52365,'van der Vier','van der vier',NULL,NULL,NULL),(52366,'le Vieux','le vieux',NULL,NULL,NULL),(52367,'Binck','binck',NULL,NULL,NULL),(52368,'Vignier','vignier',NULL,NULL,NULL),(52369,'Binck Vignier','binck vignier',NULL,NULL,NULL),(52370,'van Vilsteren','van vilsteren',NULL,NULL,NULL),(52371,'Vinkenbrink','vinkenbrink',NULL,NULL,NULL),(52372,'van der Vinne','van der vinne',NULL,NULL,NULL),(52373,'van Castrop Virulij','van castrop virulij',NULL,NULL,NULL),(52374,'Couder','couder',NULL,NULL,NULL),(52375,'Virulij Manger','virulij manger',NULL,NULL,NULL),(52376,'Vis Jr.','vis jr.',NULL,NULL,NULL),(52377,'Visser Jr.','visser jr.',NULL,NULL,NULL),(52378,'Ilea','ilea',NULL,NULL,NULL),(52379,'van Ilea','van ilea',NULL,NULL,NULL),(52380,'Vita Israël','vita israël',NULL,NULL,NULL),(52381,'de Vita','de vita',NULL,NULL,NULL),(52382,'Vitta','vitta',NULL,NULL,NULL),(52383,'Vizevene','vizevene',NULL,NULL,NULL),(52384,'Vlaanderen Cz.','vlaanderen cz.',NULL,NULL,NULL),(52385,'van Vledder','van vledder',NULL,NULL,NULL),(52386,'Vlek','vlek',NULL,NULL,NULL),(52387,'van Vleuten','van vleuten',NULL,NULL,NULL),(52388,'van der Vliet','van der vliet',NULL,NULL,NULL),(52389,'van Vlissingen','van vlissingen',NULL,NULL,NULL),(52390,'van Vloten','van vloten',NULL,NULL,NULL),(52391,'van Vlijmen','van vlijmen',NULL,NULL,NULL),(52392,'Vogler','vogler',NULL,NULL,NULL),(52393,'Volck','volck',NULL,NULL,NULL),(52394,'Völcker','völcker',NULL,NULL,NULL),(52395,'Volckman','volckman',NULL,NULL,NULL),(52396,'Volk','volk',NULL,NULL,NULL),(52397,'de Erve Volk','de erve volk',NULL,NULL,NULL),(52398,'Volkers','volkers',NULL,NULL,NULL),(52399,'Vollaertz','vollaertz',NULL,NULL,NULL),(52400,'v. d. Poorten van Vollenhoven','v. d. poorten van vollenhoven',NULL,NULL,NULL),(52401,'Messchert van Vollenhoven','messchert van vollenhoven',NULL,NULL,NULL),(52402,'van Vollenhoven','van vollenhoven',NULL,NULL,NULL),(52403,'Volmarij','volmarij',NULL,NULL,NULL),(52404,'Volmer Jr.','volmer jr.',NULL,NULL,NULL),(52405,'Klinkhamer Voort','klinkhamer voort',NULL,NULL,NULL),(52406,'Hoen van der Voort','hoen van der voort',NULL,NULL,NULL),(52407,'Joan Voorthuijsen','joan voorthuijsen',NULL,NULL,NULL),(52408,'van Eik van Voorthuijsen','van eik van voorthuijsen',NULL,NULL,NULL),(52409,'van Voorthuijsen Cz.','van voorthuijsen cz.',NULL,NULL,NULL),(52410,'Piek','piek',NULL,NULL,NULL),(52411,'Voort Piek','voort piek',NULL,NULL,NULL),(52412,'Vornhoet','vornhoet',NULL,NULL,NULL),(52413,'Vos Jr.','vos jr.',NULL,NULL,NULL),(52414,'Steenbergen Vos','steenbergen vos',NULL,NULL,NULL),(52415,'de Vos Wz.','de vos wz.',NULL,NULL,NULL),(52416,'de Vos Jz.','de vos jz.',NULL,NULL,NULL),(52417,'de Vos Jbz.','de vos jbz.',NULL,NULL,NULL),(52418,'Voute Hz.','voute hz.',NULL,NULL,NULL),(52419,'Voute Jr.','voute jr.',NULL,NULL,NULL),(52420,'Robert Voute','robert voute',NULL,NULL,NULL),(52421,'de Voijs','de voijs',NULL,NULL,NULL),(52422,'de Voijs Jr.','de voijs jr.',NULL,NULL,NULL),(52423,'Vrancken','vrancken',NULL,NULL,NULL),(52424,'Vredenburgh','vredenburgh',NULL,NULL,NULL),(52425,'Vreideman','vreideman',NULL,NULL,NULL),(52426,'Vreedenburgh','vreedenburgh',NULL,NULL,NULL),(52427,'Vreem','vreem',NULL,NULL,NULL),(52428,'Vrendenberg Jr.','vrendenberg jr.',NULL,NULL,NULL),(52429,'Claas de Vriend','claas de vriend',NULL,NULL,NULL),(52430,'de Vriend','de vriend',NULL,NULL,NULL),(52431,'de Vries Jr.','de vries jr.',NULL,NULL,NULL),(52432,'Ott de Vries','ott de vries',NULL,NULL,NULL),(52433,'Elkan','elkan',NULL,NULL,NULL),(52434,'Elkan de Vries','elkan de vries',NULL,NULL,NULL),(52435,'de Vries van Buuren','de vries van buuren',NULL,NULL,NULL),(52436,'Jans de Vries','jans de vries',NULL,NULL,NULL),(52437,'Barius','barius',NULL,NULL,NULL),(52438,'Barius de Vries','barius de vries',NULL,NULL,NULL),(52439,'Vriesekolk','vriesekolk',NULL,NULL,NULL),(52440,'Vroome','vroome',NULL,NULL,NULL),(52441,'Vrijdag Dz.','vrijdag dz.',NULL,NULL,NULL),(52442,'Vught','vught',NULL,NULL,NULL),(52443,'van Vught','van vught',NULL,NULL,NULL),(52444,'de Vuller','de vuller',NULL,NULL,NULL),(52445,'Vijsel','vijsel',NULL,NULL,NULL),(52446,'van der Vijsel','van der vijsel',NULL,NULL,NULL),(52447,'de Vijver','de vijver',NULL,NULL,NULL),(52448,'van de Vijver','van de vijver',NULL,NULL,NULL),(52449,'van der Vijver','van der vijver',NULL,NULL,NULL),(52450,'Vijzel','vijzel',NULL,NULL,NULL),(52451,'van der Vijzel','van der vijzel',NULL,NULL,NULL),(52452,'Waall','waall',NULL,NULL,NULL),(52453,'van der Waall','van der waall',NULL,NULL,NULL),(52454,'Waarderburg','waarderburg',NULL,NULL,NULL),(52455,'Wacknitz','wacknitz',NULL,NULL,NULL),(52456,'Wafelbakker','wafelbakker',NULL,NULL,NULL),(52457,'Wagenknecht','wagenknecht',NULL,NULL,NULL),(52458,'Wagenvoort','wagenvoort',NULL,NULL,NULL),(52459,'van der Wagt','van der wagt',NULL,NULL,NULL),(52460,'Wagtendonk','wagtendonk',NULL,NULL,NULL),(52461,'van Wagtendonk','van wagtendonk',NULL,NULL,NULL),(52462,'van de Wal','van de wal',NULL,NULL,NULL),(52463,'Walcherinck','walcherinck',NULL,NULL,NULL),(52464,'Jannette','jannette',NULL,NULL,NULL),(52465,'Jannette Walen','jannette walen',NULL,NULL,NULL),(52466,'Waller H. Jz.','waller h. jz.',NULL,NULL,NULL),(52467,'van Walree','van walree',NULL,NULL,NULL),(52468,'Walters','walters',NULL,NULL,NULL),(52469,'Walther','walther',NULL,NULL,NULL),(52470,'Wamhoff','wamhoff',NULL,NULL,NULL),(52471,'Wanner','wanner',NULL,NULL,NULL),(52472,'Wanroij','wanroij',NULL,NULL,NULL),(52473,'van Wanroij','van wanroij',NULL,NULL,NULL),(52474,'Wardenburg','wardenburg',NULL,NULL,NULL),(52475,'Witsen Elias Douair Warin','witsen elias douair warin',NULL,NULL,NULL),(52476,'van der Waijen Warin','van der waijen warin',NULL,NULL,NULL),(52477,'de Warm','de warm',NULL,NULL,NULL),(52478,'Meijer Warnars','meijer warnars',NULL,NULL,NULL),(52479,'Warnsinck Bz.','warnsinck bz.',NULL,NULL,NULL),(52480,'Waszink','waszink',NULL,NULL,NULL),(52481,'de Water','de water',NULL,NULL,NULL),(52482,'van de Water','van de water',NULL,NULL,NULL),(52483,'Toe','toe',NULL,NULL,NULL),(52484,'Toe Water','toe water',NULL,NULL,NULL),(52485,'Watrin','watrin',NULL,NULL,NULL),(52486,'Waijenburg Az.','waijenburg az.',NULL,NULL,NULL),(52487,'van Waijenburg','van waijenburg',NULL,NULL,NULL),(52488,'Waijer','waijer',NULL,NULL,NULL),(52489,'de Waijer','de waijer',NULL,NULL,NULL),(52490,'Weddepohl','weddepohl',NULL,NULL,NULL),(52491,'Weddige','weddige',NULL,NULL,NULL),(52492,'Lublink Weddik','lublink weddik',NULL,NULL,NULL),(52493,'Wedel Cz.','wedel cz.',NULL,NULL,NULL),(52494,'Willink Douair Weede','willink douair weede',NULL,NULL,NULL),(52495,'Weegenaar','weegenaar',NULL,NULL,NULL),(52496,'Weeke','weeke',NULL,NULL,NULL),(52497,'van Weenen','van weenen',NULL,NULL,NULL),(52498,'Weeningh','weeningh',NULL,NULL,NULL),(52499,'van Wees','van wees',NULL,NULL,NULL),(52500,'Weesel','weesel',NULL,NULL,NULL),(52501,'van Weesel','van weesel',NULL,NULL,NULL),(52502,'Weezel','weezel',NULL,NULL,NULL),(52503,'van Weezel','van weezel',NULL,NULL,NULL),(52504,'Weezelenburg','weezelenburg',NULL,NULL,NULL),(52505,'van Weezelenburg','van weezelenburg',NULL,NULL,NULL),(52506,'Spiekesman','spiekesman',NULL,NULL,NULL),(52507,'Weezelenburgh','weezelenburgh',NULL,NULL,NULL),(52508,'Spiekesman van Weezelenburgh','spiekesman van weezelenburgh',NULL,NULL,NULL),(52509,'Weegelin','weegelin',NULL,NULL,NULL),(52510,'Peike','peike',NULL,NULL,NULL),(52511,'Wegener','wegener',NULL,NULL,NULL),(52512,'Peike Wegener','peike wegener',NULL,NULL,NULL),(52513,'Wegewijs','wegewijs',NULL,NULL,NULL),(52514,'Weggelhorst','weggelhorst',NULL,NULL,NULL),(52515,'Wehr','wehr',NULL,NULL,NULL),(52516,'Weiberg','weiberg',NULL,NULL,NULL),(52517,'Weinrich','weinrich',NULL,NULL,NULL),(52518,'Weissing','weissing',NULL,NULL,NULL),(52519,'Weisz','weisz',NULL,NULL,NULL),(52520,'Weitzell','weitzell',NULL,NULL,NULL),(52521,'Welker','welker',NULL,NULL,NULL),(52522,'Wellhink','wellhink',NULL,NULL,NULL),(52523,'Wellinghoff','wellinghoff',NULL,NULL,NULL),(52524,'Wellinghuijsen','wellinghuijsen',NULL,NULL,NULL),(52525,'Wencker','wencker',NULL,NULL,NULL),(52526,'Wenke','wenke',NULL,NULL,NULL),(52527,'Wennek','wennek',NULL,NULL,NULL),(52528,'Wennen','wennen',NULL,NULL,NULL),(52529,'Went','went',NULL,NULL,NULL),(52530,'Went Jr.','went jr.',NULL,NULL,NULL),(52531,'Wente','wente',NULL,NULL,NULL),(52532,'Werneke','werneke',NULL,NULL,NULL),(52533,'Wert','wert',NULL,NULL,NULL),(52534,'van de Wert','van de wert',NULL,NULL,NULL),(52535,'Werth','werth',NULL,NULL,NULL),(52536,'van der Werve','van der werve',NULL,NULL,NULL),(52537,'Ribbius van Wesel','ribbius van wesel',NULL,NULL,NULL),(52538,'van Wesel Sander','van wesel sander',NULL,NULL,NULL),(52539,'Wesler','wesler',NULL,NULL,NULL),(52540,'Weverink Wesseling','weverink wesseling',NULL,NULL,NULL),(52541,'Cohen Wessels','cohen wessels',NULL,NULL,NULL),(52542,'van Wessem','van wessem',NULL,NULL,NULL),(52543,'van Wessem Jz.','van wessem jz.',NULL,NULL,NULL),(52544,'van West','van west',NULL,NULL,NULL),(52545,'Coninck Westenberg','coninck westenberg',NULL,NULL,NULL),(52546,'Westendorp Jut','westendorp jut',NULL,NULL,NULL),(52547,'Westerhuijs','westerhuijs',NULL,NULL,NULL),(52548,'van Westerloo Hz.','van westerloo hz.',NULL,NULL,NULL),(52549,'Westhoff Jr.','westhoff jr.',NULL,NULL,NULL),(52550,'Westman','westman',NULL,NULL,NULL),(52551,'Wettleij','wettleij',NULL,NULL,NULL),(52552,'van der Weijden Jr.','van der weijden jr.',NULL,NULL,NULL),(52553,'Weijen','weijen',NULL,NULL,NULL),(52554,'ter Weijen','ter weijen',NULL,NULL,NULL),(52555,'de Weijer','de weijer',NULL,NULL,NULL),(52556,'Weijerman Jr.','weijerman jr.',NULL,NULL,NULL),(52557,'Weijgel','weijgel',NULL,NULL,NULL),(52558,'Weijjen','weijjen',NULL,NULL,NULL),(52559,'van Weijjen','van weijjen',NULL,NULL,NULL),(52560,'van Weijland','van weijland',NULL,NULL,NULL),(52561,'Weijmar','weijmar',NULL,NULL,NULL),(52562,'Weijtingh','weijtingh',NULL,NULL,NULL),(52563,'Wezel','wezel',NULL,NULL,NULL),(52564,'Jan van Wezel','jan van wezel',NULL,NULL,NULL),(52565,'van Wezel','van wezel',NULL,NULL,NULL),(52566,'Wickel','wickel',NULL,NULL,NULL),(52567,'Widerian','widerian',NULL,NULL,NULL),(52568,'Wiebink','wiebink',NULL,NULL,NULL),(52569,'Wiegand','wiegand',NULL,NULL,NULL),(52570,'Wiegmann','wiegmann',NULL,NULL,NULL),(52571,'van Wiekera Jr.','van wiekera jr.',NULL,NULL,NULL),(52572,'Wiemer','wiemer',NULL,NULL,NULL),(52573,'Wieneke','wieneke',NULL,NULL,NULL),(52574,'Wiens','wiens',NULL,NULL,NULL),(52575,'Wierts','wierts',NULL,NULL,NULL),(52576,'Wierts van Coehoorn','wierts van coehoorn',NULL,NULL,NULL),(52577,'Wiertz','wiertz',NULL,NULL,NULL),(52578,'Wiesmann','wiesmann',NULL,NULL,NULL),(52579,'Wiesman','wiesman',NULL,NULL,NULL),(52580,'Wiesner','wiesner',NULL,NULL,NULL),(52581,'Wilcker','wilcker',NULL,NULL,NULL),(52582,'van der Wilde','van der wilde',NULL,NULL,NULL),(52583,'Wildschut','wildschut',NULL,NULL,NULL),(52584,'de Wildt','de wildt',NULL,NULL,NULL),(52585,'Wilkens Hz.','wilkens hz.',NULL,NULL,NULL),(52586,'Willemsz','willemsz',NULL,NULL,NULL),(52587,'Willenborg','willenborg',NULL,NULL,NULL),(52588,'Willes','willes',NULL,NULL,NULL),(52589,'van Willes','van willes',NULL,NULL,NULL),(52590,'Willeumier Jr.','willeumier jr.',NULL,NULL,NULL),(52591,'Willhelm','willhelm',NULL,NULL,NULL),(52592,'Willig','willig',NULL,NULL,NULL),(52593,'v. d. Willige','v. d. willige',NULL,NULL,NULL),(52594,'van Willige','van willige',NULL,NULL,NULL),(52595,'Willing','willing',NULL,NULL,NULL),(52596,'Willink Az.','willink az.',NULL,NULL,NULL),(52597,'Willink Jr.','willink jr.',NULL,NULL,NULL),(52598,'Willink Jz.','willink jz.',NULL,NULL,NULL),(52599,'Angelkot Willink','angelkot willink',NULL,NULL,NULL),(52600,'Laan Willink','laan willink',NULL,NULL,NULL),(52601,'Leuvenigh','leuvenigh',NULL,NULL,NULL),(52602,'van Leuvenigh Willink','van leuvenigh willink',NULL,NULL,NULL),(52603,'Willink van Bennebroek','willink van bennebroek',NULL,NULL,NULL),(52604,'Willink Jansz.','willink jansz.',NULL,NULL,NULL),(52605,'Wilmans','wilmans',NULL,NULL,NULL),(52606,'Wiltenburg','wiltenburg',NULL,NULL,NULL),(52607,'van Wiltenburg','van wiltenburg',NULL,NULL,NULL),(52608,'Windhouwer','windhouwer',NULL,NULL,NULL),(52609,'van de Winkel','van de winkel',NULL,NULL,NULL),(52610,'Winkelhage','winkelhage',NULL,NULL,NULL),(52611,'Winkelmeijer','winkelmeijer',NULL,NULL,NULL),(52612,'van Winsen','van winsen',NULL,NULL,NULL),(52613,'Winsheger','winsheger',NULL,NULL,NULL),(52614,'van Winsheger','van winsheger',NULL,NULL,NULL),(52615,'Winteler','winteler',NULL,NULL,NULL),(52616,'van Winten','van winten',NULL,NULL,NULL),(52617,'de Winter','de winter',NULL,NULL,NULL),(52618,'Wirsing','wirsing',NULL,NULL,NULL),(52619,'Wiss','wiss',NULL,NULL,NULL),(52620,'Dudoc','dudoc',NULL,NULL,NULL),(52621,'Dudoc de Wit','dudoc de wit',NULL,NULL,NULL),(52622,'Witbraad','witbraad',NULL,NULL,NULL),(52623,'Withuijs','withuijs',NULL,NULL,NULL),(52624,'Witlage','witlage',NULL,NULL,NULL),(52625,'Wittering','wittering',NULL,NULL,NULL),(52626,'Wolde','wolde',NULL,NULL,NULL),(52627,'ter Wolde','ter wolde',NULL,NULL,NULL),(52628,'Woldsen','woldsen',NULL,NULL,NULL),(52629,'de Wolf','de wolf',NULL,NULL,NULL),(52630,'de Wolff','de wolff',NULL,NULL,NULL),(52631,'Eepers','eepers',NULL,NULL,NULL),(52632,'Woltman Eepers','woltman eepers',NULL,NULL,NULL),(52633,'Wood','wood',NULL,NULL,NULL),(52634,'Workom','workom',NULL,NULL,NULL),(52635,'van Workom','van workom',NULL,NULL,NULL),(52636,'Wormels','wormels',NULL,NULL,NULL),(52637,'Wormser','wormser',NULL,NULL,NULL),(52638,'Worst Jr.','worst jr.',NULL,NULL,NULL),(52639,'Wortelhoek','wortelhoek',NULL,NULL,NULL),(52640,'Wortmann','wortmann',NULL,NULL,NULL),(52641,'Woude','woude',NULL,NULL,NULL),(52642,'v. d. Woude','v. d. woude',NULL,NULL,NULL),(52643,'van der Woude','van der woude',NULL,NULL,NULL),(52644,'Schusstal','schusstal',NULL,NULL,NULL),(52645,'Schusstal van Woudenberg','schusstal van woudenberg',NULL,NULL,NULL),(52646,'van Woudenberg','van woudenberg',NULL,NULL,NULL),(52647,'Wunder','wunder',NULL,NULL,NULL),(52648,'Wurfbain C. Cz.','wurfbain c. cz.',NULL,NULL,NULL),(52649,'Wurtz','wurtz',NULL,NULL,NULL),(52650,'Wüsten','wüsten',NULL,NULL,NULL),(52651,'Wüstenfeld','wüstenfeld',NULL,NULL,NULL),(52652,'Wustenhoff','wustenhoff',NULL,NULL,NULL),(52653,'Wijbenga','wijbenga',NULL,NULL,NULL),(52654,'Wijchers','wijchers',NULL,NULL,NULL),(52655,'van Wijck','van wijck',NULL,NULL,NULL),(52656,'van der Wijck','van der wijck',NULL,NULL,NULL),(52657,'Wijdoogen','wijdoogen',NULL,NULL,NULL),(52658,'Wijgh','wijgh',NULL,NULL,NULL),(52659,'van Wijk','van wijk',NULL,NULL,NULL),(52660,'Wijmans','wijmans',NULL,NULL,NULL),(52661,'Wijnhon','wijnhon',NULL,NULL,NULL),(52662,'van Wijngaarden','van wijngaarden',NULL,NULL,NULL),(52663,'Wijnhagen','wijnhagen',NULL,NULL,NULL),(52664,'Wijnsouw','wijnsouw',NULL,NULL,NULL),(52665,'Wijnstroom','wijnstroom',NULL,NULL,NULL),(52666,'van der Meer de Wijs','van der meer de wijs',NULL,NULL,NULL),(52667,'Wijs Cz.','wijs cz.',NULL,NULL,NULL),(52668,'Jan Wijsman Ez.','jan wijsman ez.',NULL,NULL,NULL),(52669,'Wijtveld','wijtveld',NULL,NULL,NULL),(52670,'IJntema','ijntema',NULL,NULL,NULL),(52671,'IJsen','ijsen',NULL,NULL,NULL),(52672,'Meijer van IJsen','meijer van ijsen',NULL,NULL,NULL),(52673,'IJsendoorn','ijsendoorn',NULL,NULL,NULL),(52674,'van IJsendoorn','van ijsendoorn',NULL,NULL,NULL),(52675,'van IJsendijk','van ijsendijk',NULL,NULL,NULL),(52676,'IJsseldijk','ijsseldijk',NULL,NULL,NULL),(52677,'van IJsseldijk','van ijsseldijk',NULL,NULL,NULL),(52678,'IJsselkamp','ijsselkamp',NULL,NULL,NULL),(52679,'IJver','ijver',NULL,NULL,NULL),(52680,'van den IJver','van den ijver',NULL,NULL,NULL),(52681,'IJvoij','ijvoij',NULL,NULL,NULL),(52682,'d\' IJvoij','d\' ijvoij',NULL,NULL,NULL),(52683,'IJzer','ijzer',NULL,NULL,NULL),(52684,'van IJzer','van ijzer',NULL,NULL,NULL),(52685,'Zaal','zaal',NULL,NULL,NULL),(52686,'Zabel','zabel',NULL,NULL,NULL),(52687,'Zadoks','zadoks',NULL,NULL,NULL),(52688,'Zalm','zalm',NULL,NULL,NULL),(52689,'Zamponi','zamponi',NULL,NULL,NULL),(52690,'Cohen Zeckendorff','cohen zeckendorff',NULL,NULL,NULL),(52691,'van der Zee','van der zee',NULL,NULL,NULL),(52692,'Zeegelaar','zeegelaar',NULL,NULL,NULL),(52693,'Zeelander','zeelander',NULL,NULL,NULL),(52694,'van Zeelt','van zeelt',NULL,NULL,NULL),(52695,'Zeeuw','zeeuw',NULL,NULL,NULL),(52696,'Zeevat','zeevat',NULL,NULL,NULL),(52697,'Zegers','zegers',NULL,NULL,NULL),(52698,'Zeh','zeh',NULL,NULL,NULL),(52699,'Zeits','zeits',NULL,NULL,NULL),(52700,'Zeijl','zeijl',NULL,NULL,NULL),(52701,'Zeijlstra','zeijlstra',NULL,NULL,NULL),(52702,'von Ziegler','von ziegler',NULL,NULL,NULL),(52703,'Ziegerler','ziegerler',NULL,NULL,NULL),(52704,'Zietz','zietz',NULL,NULL,NULL),(52705,'Zipperer','zipperer',NULL,NULL,NULL),(52706,'Zuidhoek','zuidhoek',NULL,NULL,NULL),(52707,'Zürmuhlen','zürmuhlen',NULL,NULL,NULL),(52708,'Berlyn','berlyn',NULL,NULL,NULL),(52709,'Haerlem','haerlem',NULL,NULL,NULL),(52710,'Denemarken','denemarken',NULL,NULL,NULL),(52711,'Afrika','afrika',NULL,NULL,NULL),(52712,'Napels','napels',NULL,NULL,NULL),(52713,'verenigde','verenigde',NULL,NULL,NULL),(52714,'Staaten','staaten',NULL,NULL,NULL),(52715,'verenigde Staaten van Amerika','verenigde staaten van amerika',NULL,NULL,NULL),(52716,'Koningryk','koningryk',NULL,NULL,NULL),(52717,'Groot-Brittannien','groot-brittannien',NULL,NULL,NULL),(52718,'Enniskillen','enniskillen',NULL,NULL,NULL),(52719,'Oostenryksche','oostenryksche',NULL,NULL,NULL),(52720,'Oostenryksche Nederlanden','oostenryksche nederlanden',NULL,NULL,NULL),(52721,'Ierlands','ierlands',NULL,NULL,NULL),(52722,'Zweden','zweden',NULL,NULL,NULL),(52723,'Romen','romen',NULL,NULL,NULL),(52724,'Duitschland','duitschland',NULL,NULL,NULL),(52725,'Abo','abo',NULL,NULL,NULL),(52726,'Stockholm','stockholm',NULL,NULL,NULL),(52727,'Upsal','upsal',NULL,NULL,NULL),(52728,'Kassel','kassel',NULL,NULL,NULL),(52729,'Europa','europa',NULL,NULL,NULL),(52730,'Hamburg','hamburg',NULL,NULL,NULL),(52731,'Göttingen','göttingen',NULL,NULL,NULL),(52732,'Karelstad','karelstad',NULL,NULL,NULL),(52733,'Forsbacka','forsbacka',NULL,NULL,NULL),(52734,'Karelsstad','karelsstad',NULL,NULL,NULL),(52735,'Warmeland','warmeland',NULL,NULL,NULL),(52736,'Wester-äs','wester-äs',NULL,NULL,NULL),(52737,'Linköping','linköping',NULL,NULL,NULL),(52738,'Lindhoping','lindhoping',NULL,NULL,NULL),(52739,'Londen','londen',NULL,NULL,NULL),(52740,'Africa','africa',NULL,NULL,NULL),(52741,'Landaff','landaff',NULL,NULL,NULL),(52742,'Frankryk','frankryk',NULL,NULL,NULL),(52743,'Parys','parys',NULL,NULL,NULL),(52744,'Berry','berry',NULL,NULL,NULL),(52745,'Neuf-Brisack','neuf-brisack',NULL,NULL,NULL),(52746,'Luneville','luneville',NULL,NULL,NULL),(52747,'Bar-le-Duc','bar-le-duc',NULL,NULL,NULL),(52748,'Corbeil','corbeil',NULL,NULL,NULL),(52749,'Avranches','avranches',NULL,NULL,NULL),(52750,'Avignon','avignon',NULL,NULL,NULL),(52751,'Rheims','rheims',NULL,NULL,NULL),(52752,'Montbard','montbard',NULL,NULL,NULL),(52753,'Montbeillard','montbeillard',NULL,NULL,NULL),(52754,'Buffon','buffon',NULL,NULL,NULL),(52755,'Steinfurt','steinfurt',NULL,NULL,NULL),(52756,'Teckelenburg-Reda','teckelenburg-reda',NULL,NULL,NULL),(52757,'Burg-Steinfurt','burg-steinfurt',NULL,NULL,NULL),(52758,'Surinamen','surinamen',NULL,NULL,NULL),(52759,'Indiën','indiën',NULL,NULL,NULL),(52760,'Oost-Indiën','oost-indiën',NULL,NULL,NULL),(52761,'waereld','waereld',NULL,NULL,NULL),(52762,'Nieuwe waereld','nieuwe waereld',NULL,NULL,NULL),(52763,'Jamaica','jamaica',NULL,NULL,NULL),(52764,'Carthagena','carthagena',NULL,NULL,NULL),(52765,'Aardlanderveen','aardlanderveen',NULL,NULL,NULL),(52766,'Europisch','europisch',NULL,NULL,NULL),(52767,'Turkeyen','turkeyen',NULL,NULL,NULL),(52768,'Europisch Turkeyen','europisch turkeyen',NULL,NULL,NULL),(52769,'Archipel','archipel',NULL,NULL,NULL),(52770,'Griekenland','griekenland',NULL,NULL,NULL),(52771,'Marmora','marmora',NULL,NULL,NULL),(52772,'Zee van Marmora','zee van marmora',NULL,NULL,NULL),(52773,'Constantinopolen','constantinopolen',NULL,NULL,NULL),(52774,'Straat van Constantinopolen','straat van constantinopolen',NULL,NULL,NULL),(52775,'Witte Zee','witte zee',NULL,NULL,NULL),(52776,'Azof','azof',NULL,NULL,NULL),(52777,'Zee van Azof','zee van azof',NULL,NULL,NULL),(52778,'Dniester','dniester',NULL,NULL,NULL),(52779,'Cherson','cherson',NULL,NULL,NULL),(52780,'Kilburn','kilburn',NULL,NULL,NULL),(52781,'Asia','asia',NULL,NULL,NULL),(52782,'Hongaryen','hongaryen',NULL,NULL,NULL),(52783,'Kroätien','kroätien',NULL,NULL,NULL),(52784,'Kroatien','kroatien',NULL,NULL,NULL),(52785,'Middelandsche','middelandsche',NULL,NULL,NULL),(52786,'Middelandsche Zee','middelandsche zee',NULL,NULL,NULL),(52787,'Alexandryen','alexandryen',NULL,NULL,NULL),(52788,'Egypten','egypten',NULL,NULL,NULL),(52789,'Buda','buda',NULL,NULL,NULL),(52790,'Offen','offen',NULL,NULL,NULL),(52791,'Wenen','wenen',NULL,NULL,NULL),(52792,'Nieuw-York','nieuw-york',NULL,NULL,NULL),(52793,'Oostindien','oostindien',NULL,NULL,NULL),(52794,'Philadelphia','philadelphia',NULL,NULL,NULL),(52795,'Madras','madras',NULL,NULL,NULL),(52796,'St. Maurits','st. maurits',NULL,NULL,NULL),(52797,'Mulberryyard','mulberryyard',NULL,NULL,NULL),(52798,'German-Town','german-town',NULL,NULL,NULL),(52799,'Petersburg','petersburg',NULL,NULL,NULL),(52800,'Kroonstad','kroonstad',NULL,NULL,NULL),(52801,'Kaap','kaap',NULL,NULL,NULL),(52802,'Kaap de Goede Hoop','kaap de goede hoop',NULL,NULL,NULL),(52803,'Harlem','harlem',NULL,NULL,NULL),(52804,'Paris','paris',NULL,NULL,NULL),(52805,'Milano','milano',NULL,NULL,NULL),(52806,'Maryland','maryland',NULL,NULL,NULL),(52807,'Pensylvanie','pensylvanie',NULL,NULL,NULL),(52808,'verënigde','verënigde',NULL,NULL,NULL),(52809,'verënigde Staten','verënigde staten',NULL,NULL,NULL),(52810,'Italien','italien',NULL,NULL,NULL),(52811,'Napolitaans','napolitaans',NULL,NULL,NULL),(52812,'Napolitaans Meir','napolitaans meir',NULL,NULL,NULL),(52813,'Sicilien','sicilien',NULL,NULL,NULL),(52814,'Calabrien','calabrien',NULL,NULL,NULL),(52815,'Holland','holland',NULL,NULL,NULL),(52816,'Haag','haag',NULL,NULL,NULL),(52817,'den Haag','den haag',NULL,NULL,NULL),(52818,'Indus','indus',NULL,NULL,NULL),(52819,'Hollands','hollands',NULL,NULL,NULL),(52820,'Tempes','tempes',NULL,NULL,NULL),(52821,'Gihon','gihon',NULL,NULL,NULL),(52822,'Seine','seine',NULL,NULL,NULL),(52823,'Tybers','tybers',NULL,NULL,NULL),(52824,'Vaucluses','vaucluses',NULL,NULL,NULL),(52825,'Pindus','pindus',NULL,NULL,NULL),(52826,'bosch','bosch',NULL,NULL,NULL),(52827,'Haagsche bosch','haagsche bosch',NULL,NULL,NULL),(52828,'Frankrijk','frankrijk',NULL,NULL,NULL),(52829,'Palmyres','palmyres',NULL,NULL,NULL),(52830,'Elis','elis',NULL,NULL,NULL),(52831,'Tiburs','tiburs',NULL,NULL,NULL),(52832,'Troje','troje',NULL,NULL,NULL),(52833,'Azie','azie',NULL,NULL,NULL),(52834,'Scamanders','scamanders',NULL,NULL,NULL),(52835,'Xanthus','xanthus',NULL,NULL,NULL),(52836,'Ausonië','ausonië',NULL,NULL,NULL),(52837,'Europes','europes',NULL,NULL,NULL),(52838,'Cyrene','cyrene',NULL,NULL,NULL),(52839,'Delos','delos',NULL,NULL,NULL),(52840,'Kalpes','kalpes',NULL,NULL,NULL),(52841,'Taag','taag',NULL,NULL,NULL),(52842,'Pynaker','pynaker',NULL,NULL,NULL),(52843,'Ouderwater','ouderwater',NULL,NULL,NULL),(52844,'Oude Wetering','oude wetering',NULL,NULL,NULL),(52845,'Overijssel','overijssel',NULL,NULL,NULL),(52846,'Nykerk','nykerk',NULL,NULL,NULL),(52847,'Veluwe','veluwe',NULL,NULL,NULL),(52848,'Nykerk op de Veluwe','nykerk op de veluwe',NULL,NULL,NULL),(52849,'Geertruydenberg','geertruydenberg',NULL,NULL,NULL),(52850,'den Bommel','den bommel',NULL,NULL,NULL),(52851,'Amsterd','amsterd',NULL,NULL,NULL),(52852,'Kortenhoeff','kortenhoeff',NULL,NULL,NULL),(52853,'Sommelsdyk','sommelsdyk',NULL,NULL,NULL),(52854,'Spykenisse','spykenisse',NULL,NULL,NULL),(52855,'Rotterd','rotterd',NULL,NULL,NULL),(52856,'Haarl','haarl',NULL,NULL,NULL),(52857,'Capelle op den Yssel','capelle op den yssel',NULL,NULL,NULL),(52858,'de Ryp','de ryp',NULL,NULL,NULL),(52859,'Harderwyck','harderwyck',NULL,NULL,NULL),(52860,'Bergen op Zoom','bergen op zoom',NULL,NULL,NULL),(52861,'Dortrecht','dortrecht',NULL,NULL,NULL),(52862,'Zwoll','zwoll',NULL,NULL,NULL),(52863,'Brunswijk','brunswijk',NULL,NULL,NULL),(52864,'Potozies','potozies',NULL,NULL,NULL),(52865,'Leiden','leiden',NULL,NULL,NULL),(52866,'America','america',NULL,NULL,NULL),(52867,'Republyk','republyk',NULL,NULL,NULL),(52868,'Gemeenebest','gemeenebest',NULL,NULL,NULL),(52869,'gemeenebest','gemeenebest',NULL,NULL,NULL),(52870,'Prinsegracht','prinsegracht',NULL,NULL,NULL),(52871,'Tempel-plein','tempel-plein',NULL,NULL,NULL),(52872,'HARLINGEN','harlingen',NULL,NULL,NULL),(52873,'MIDDELBURG','middelburg',NULL,NULL,NULL),(52874,'Grysburg','grysburg',NULL,NULL,NULL),(52875,'China','china',NULL,NULL,NULL),(52876,'GRYSBURG','grysburg',NULL,NULL,NULL),(52877,'CHINA','china',NULL,NULL,NULL),(52878,'Ryks','ryks',NULL,NULL,NULL),(52879,'Nymegen','nymegen',NULL,NULL,NULL),(52880,'Paraguay','paraguay',NULL,NULL,NULL),(52881,'Louisiana','louisiana',NULL,NULL,NULL),(52882,'Geneve','geneve',NULL,NULL,NULL),(52883,'Frankenland','frankenland',NULL,NULL,NULL),(52884,'heilig','heilig',NULL,NULL,NULL),(52885,'heilig Land','heilig land',NULL,NULL,NULL),(52886,'Jerusalem','jerusalem',NULL,NULL,NULL),(52887,'Shaftesburij','shaftesburij',NULL,NULL,NULL),(52888,'Duitsland','duitsland',NULL,NULL,NULL),(52889,'Moldavien','moldavien',NULL,NULL,NULL),(52890,'Zwitscherland','zwitscherland',NULL,NULL,NULL),(52891,'Portugal','portugal',NULL,NULL,NULL),(52892,'Latomie','latomie',NULL,NULL,NULL),(52893,'Vaucluse','vaucluse',NULL,NULL,NULL),(52894,'Parijs','parijs',NULL,NULL,NULL),(52895,'Alpische','alpische',NULL,NULL,NULL),(52896,'Gebergte','gebergte',NULL,NULL,NULL),(52897,'Alpische Gebergte','alpische gebergte',NULL,NULL,NULL),(52898,'Champagne','champagne',NULL,NULL,NULL),(52899,'Chartres','chartres',NULL,NULL,NULL),(52900,'selve','selve',NULL,NULL,NULL),(52901,'Haute selve','haute selve',NULL,NULL,NULL),(52902,'Amst.','amst.',NULL,NULL,NULL),(52903,'Navarre','navarre',NULL,NULL,NULL),(52904,'Lauzane','lauzane',NULL,NULL,NULL),(52905,'Vesuvius','vesuvius',NULL,NULL,NULL),(52906,'Tempe','tempe',NULL,NULL,NULL),(52907,'Alpen','alpen',NULL,NULL,NULL),(52908,'Frankf.','frankf.',NULL,NULL,NULL),(52909,'Leijden','leijden',NULL,NULL,NULL),(52910,'Egypten-land','egypten-land',NULL,NULL,NULL),(52911,'Merve\'s','merve\'s',NULL,NULL,NULL),(52912,'Nassau\'s','nassau\'s',NULL,NULL,NULL),(52913,'Gravenhaag','gravenhaag',NULL,NULL,NULL),(52914,'\'s Gravenhaag','\'s gravenhaag',NULL,NULL,NULL),(52915,'Nederlands','nederlands',NULL,NULL,NULL),(52916,'Neêrlands','neêrlands',NULL,NULL,NULL),(52917,'Westfriesland','westfriesland',NULL,NULL,NULL),(52918,'Gelderland','gelderland',NULL,NULL,NULL),(52919,'ter Goes','ter goes',NULL,NULL,NULL),(52920,'Westersche','westersche',NULL,NULL,NULL),(52921,'Keizerryk','keizerryk',NULL,NULL,NULL),(52922,'Westersche Keizerryk','westersche keizerryk',NULL,NULL,NULL),(52923,'Maasstad','maasstad',NULL,NULL,NULL),(52924,'Brunswyk-Wolffenbuttel','brunswyk-wolffenbuttel',NULL,NULL,NULL),(52925,'Noortwyken','noortwyken',NULL,NULL,NULL),(52926,'Vereenigde Nederlanden','vereenigde nederlanden',NULL,NULL,NULL),(52927,'\'s Hollands','\'s hollands',NULL,NULL,NULL),(52928,'vereenigde','vereenigde',NULL,NULL,NULL),(52929,'vereenigde Nederlanden','vereenigde nederlanden',NULL,NULL,NULL),(52930,'Vere','vere',NULL,NULL,NULL),(52931,'Dwinglo','dwinglo',NULL,NULL,NULL),(52932,'Overyssel','overyssel',NULL,NULL,NULL),(52933,'Italie','italie',NULL,NULL,NULL),(52934,'Verëenigde','verëenigde',NULL,NULL,NULL),(52935,'Verëenigde Nederlanden','verëenigde nederlanden',NULL,NULL,NULL),(52936,'Corbeia','corbeia',NULL,NULL,NULL),(52937,'holland','holland',NULL,NULL,NULL),(52938,'westfriesland','westfriesland',NULL,NULL,NULL),(52939,'Schieland','schieland',NULL,NULL,NULL),(52940,'Duiveland','duiveland',NULL,NULL,NULL),(52941,'Goude','goude',NULL,NULL,NULL),(52942,'Vlaenderen','vlaenderen',NULL,NULL,NULL),(52943,'Drenthe','drenthe',NULL,NULL,NULL),(52944,'Scoenhoven','scoenhoven',NULL,NULL,NULL),(52945,'den Hem','den hem',NULL,NULL,NULL),(52946,'Bommelerwaard','bommelerwaard',NULL,NULL,NULL),(52947,'Bommelerwaerd','bommelerwaerd',NULL,NULL,NULL),(52948,'zeven','zeven',NULL,NULL,NULL),(52949,'Gewesten','gewesten',NULL,NULL,NULL),(52950,'zeven vereenigde Gewesten','zeven vereenigde gewesten',NULL,NULL,NULL),(52951,'Aurik','aurik',NULL,NULL,NULL),(52952,'Ommelanden','ommelanden',NULL,NULL,NULL),(52953,'Olde','olde',NULL,NULL,NULL),(52954,'Ambt','ambt',NULL,NULL,NULL),(52955,'Olde Ambt','olde ambt',NULL,NULL,NULL),(52956,'Heidelberg','heidelberg',NULL,NULL,NULL),(52957,'Oudevest','oudevest',NULL,NULL,NULL),(52958,'Henegouwen','henegouwen',NULL,NULL,NULL),(52959,'Republiek','republiek',NULL,NULL,NULL),(52960,'Calais','calais',NULL,NULL,NULL),(52961,'Senlis','senlis',NULL,NULL,NULL),(52962,'Neederland','neederland',NULL,NULL,NULL),(52963,'Grub','grub',NULL,NULL,NULL),(52964,'Street','street',NULL,NULL,NULL),(52965,'Grub Street','grub street',NULL,NULL,NULL),(52966,'s\'Gravenhage','s\'gravenhage',NULL,NULL,NULL),(52967,'Vrankryk','vrankryk',NULL,NULL,NULL),(52968,'Meyerye','meyerye',NULL,NULL,NULL),(52969,'Meyerye van \'s Hertogenbosch','meyerye van \'s hertogenbosch',NULL,NULL,NULL),(52970,'den Bosch','den bosch',NULL,NULL,NULL),(52971,'Capua','capua',NULL,NULL,NULL),(52972,'Neederlanden','neederlanden',NULL,NULL,NULL),(52973,'Madrit','madrit',NULL,NULL,NULL),(52974,'Retiro','retiro',NULL,NULL,NULL),(52975,'Buen Retiro','buen retiro',NULL,NULL,NULL),(52976,'Republicq','republicq',NULL,NULL,NULL),(52977,'Boodegraaven','boodegraaven',NULL,NULL,NULL),(52978,'Paramaribo','paramaribo',NULL,NULL,NULL),(52979,'Savane','savane',NULL,NULL,NULL),(52980,'Gravenhaage','gravenhaage',NULL,NULL,NULL),(52981,'\'s Gravenhaage','\'s gravenhaage',NULL,NULL,NULL),(52982,'Savanne','savanne',NULL,NULL,NULL),(52983,'Eustatius','eustatius',NULL,NULL,NULL),(52984,'St. Eustatius','st. eustatius',NULL,NULL,NULL),(52985,'Martinika','martinika',NULL,NULL,NULL),(52986,'Friesland','friesland',NULL,NULL,NULL),(52987,'H...','h...',NULL,NULL,NULL),(52988,'den H...','den h...',NULL,NULL,NULL),(52989,'Meonenim','meonenim',NULL,NULL,NULL),(52990,'Aruma','aruma',NULL,NULL,NULL),(52991,'Zalmon','zalmon',NULL,NULL,NULL),(52992,'Thebez','thebez',NULL,NULL,NULL),(52993,'Vrankrijk','vrankrijk',NULL,NULL,NULL),(52994,'Zeelandia','zeelandia',NULL,NULL,NULL),(52995,'Zuriname','zuriname',NULL,NULL,NULL),(52996,'Wiampibo','wiampibo',NULL,NULL,NULL),(52997,'Zurinaame','zurinaame',NULL,NULL,NULL),(52998,'Commewyne','commewyne',NULL,NULL,NULL),(52999,'Duinkerken','duinkerken',NULL,NULL,NULL),(53000,'Africa\'s','africa\'s',NULL,NULL,NULL),(53001,'Kommerrust','kommerrust',NULL,NULL,NULL),(53002,'Recompense','recompense',NULL,NULL,NULL),(53003,'la Recompense','la recompense',NULL,NULL,NULL),(53004,'Solitude','solitude',NULL,NULL,NULL),(53005,'Alkmaer','alkmaer',NULL,NULL,NULL),(53006,'Macedonie','macedonie',NULL,NULL,NULL),(53007,'Romes','romes',NULL,NULL,NULL),(53008,'Rome','rome',NULL,NULL,NULL),(53009,'Athene','athene',NULL,NULL,NULL),(53010,'Hippocreen','hippocreen',NULL,NULL,NULL),(53011,'Hippokreen','hippokreen',NULL,NULL,NULL),(53012,'Parnassus','parnassus',NULL,NULL,NULL),(53013,'Judaea','judaea',NULL,NULL,NULL),(53014,'Delphos','delphos',NULL,NULL,NULL),(53015,'Beotië','beotië',NULL,NULL,NULL),(53016,'Nijl','nijl',NULL,NULL,NULL),(53017,'Helicon','helicon',NULL,NULL,NULL),(53018,'Aoniën','aoniën',NULL,NULL,NULL),(53019,'Hippokrene','hippokrene',NULL,NULL,NULL),(53020,'Permessus','permessus',NULL,NULL,NULL),(53021,'Tenedos','tenedos',NULL,NULL,NULL),(53022,'Cilla','cilla',NULL,NULL,NULL),(53023,'Troije','troije',NULL,NULL,NULL),(53024,'Arkadia','arkadia',NULL,NULL,NULL),(53025,'Arabië','arabië',NULL,NULL,NULL),(53026,'\'s Graaven - haage','\'s graaven - haage',NULL,NULL,NULL),(53027,'Bourgondie','bourgondie',NULL,NULL,NULL),(53028,'Elyzeesche','elyzeesche',NULL,NULL,NULL),(53029,'velden','velden',NULL,NULL,NULL),(53030,'Elyzeesche velden','elyzeesche velden',NULL,NULL,NULL),(53031,'Sceba','sceba',NULL,NULL,NULL),(53032,'Bethlehem','bethlehem',NULL,NULL,NULL),(53033,'Beieren','beieren',NULL,NULL,NULL),(53034,'Bourgondië','bourgondië',NULL,NULL,NULL),(53035,'Oostenryk','oostenryk',NULL,NULL,NULL),(53036,'Kennemerland','kennemerland',NULL,NULL,NULL),(53037,'Orleans','orleans',NULL,NULL,NULL),(53038,'Glochester','glochester',NULL,NULL,NULL),(53039,'Artois','artois',NULL,NULL,NULL),(53040,'Zutsen','zutsen',NULL,NULL,NULL),(53041,'Haage','haage',NULL,NULL,NULL),(53042,'den Haage','den haage',NULL,NULL,NULL),(53043,'Pikardye','pikardye',NULL,NULL,NULL),(53044,'Guienne','guienne',NULL,NULL,NULL),(53045,'Kalabrie','kalabrie',NULL,NULL,NULL),(53046,'Savooie','savooie',NULL,NULL,NULL),(53047,'Curaçao','curaçao',NULL,NULL,NULL),(53048,'Schiedamsche Poort','schiedamsche poort',NULL,NULL,NULL),(53049,'Binnenwegsche','binnenwegsche',NULL,NULL,NULL),(53050,'Binnenwegsche Poort','binnenwegsche poort',NULL,NULL,NULL),(53051,'Oostindie','oostindie',NULL,NULL,NULL),(53052,'Abdera','abdera',NULL,NULL,NULL),(53053,'Vereenigde Nederland','vereenigde nederland',NULL,NULL,NULL),(53054,'Ver-ee-nig-de Ne-der-land','ver-ee-nig-de ne-der-land',NULL,NULL,NULL),(53055,'MERCURIUS','mercurius',NULL,NULL,NULL),(53056,'VENUS','venus',NULL,NULL,NULL),(53057,'MARS','mars',NULL,NULL,NULL),(53058,'JUPITER','jupiter',NULL,NULL,NULL),(53059,'SATURNUS','saturnus',NULL,NULL,NULL),(53060,'Vereenigd','vereenigd',NULL,NULL,NULL),(53061,'Vereenigd Nederland','vereenigd nederland',NULL,NULL,NULL),(53062,'Zeven','zeven',NULL,NULL,NULL),(53063,'Provincien','provincien',NULL,NULL,NULL),(53064,'Zeven Vereenigde Provincien','zeven vereenigde provincien',NULL,NULL,NULL),(53065,'Zeven Provincien','zeven provincien',NULL,NULL,NULL),(53066,'Zeven vereenigde Provincien','zeven vereenigde provincien',NULL,NULL,NULL),(53067,'Vereenigde Provincien','vereenigde provincien',NULL,NULL,NULL),(53068,'Ierland','ierland',NULL,NULL,NULL),(53069,'Normandiën','normandiën',NULL,NULL,NULL),(53070,'Bretaniën','bretaniën',NULL,NULL,NULL),(53071,'Provence','provence',NULL,NULL,NULL),(53072,'Languedoc','languedoc',NULL,NULL,NULL),(53073,'Luyk','luyk',NULL,NULL,NULL),(53074,'Duytsland','duytsland',NULL,NULL,NULL),(53075,'Hulster-ambacht','hulster-ambacht',NULL,NULL,NULL),(53076,'Axel-ambacht','axel-ambacht',NULL,NULL,NULL),(53077,'Spaniën','spaniën',NULL,NULL,NULL),(53078,'Italiën','italiën',NULL,NULL,NULL),(53079,'Keyzerryk','keyzerryk',NULL,NULL,NULL),(53080,'Gravelingen','gravelingen',NULL,NULL,NULL),(53081,'Dantzig','dantzig',NULL,NULL,NULL),(53082,'Pommeren','pommeren',NULL,NULL,NULL),(53083,'Brabant','brabant',NULL,NULL,NULL),(53084,'Bruxelles','bruxelles',NULL,NULL,NULL),(53085,'Pruyssen','pruyssen',NULL,NULL,NULL),(53086,'Amstels','amstels',NULL,NULL,NULL),(53087,'Heemraadschap','heemraadschap',NULL,NULL,NULL),(53088,'Amstels Heemraadschap','amstels heemraadschap',NULL,NULL,NULL),(53089,'Nieuweramstel','nieuweramstel',NULL,NULL,NULL),(53090,'Amstelland','amstelland',NULL,NULL,NULL),(53091,'Zeeburg','zeeburg',NULL,NULL,NULL),(53092,'Amsteldam','amsteldam',NULL,NULL,NULL),(53093,'Amestelle','amestelle',NULL,NULL,NULL),(53094,'Utrechts','utrechts',NULL,NULL,NULL),(53095,'Sticht','sticht',NULL,NULL,NULL),(53096,'Koeverde','koeverde',NULL,NULL,NULL),(53097,'Koeverden','koeverden',NULL,NULL,NULL),(53098,'Bendelmeirebroek','bendelmeirebroek',NULL,NULL,NULL),(53099,'Reigersbosch','reigersbosch',NULL,NULL,NULL),(53100,'Muiderpoort','muiderpoort',NULL,NULL,NULL),(53101,'Naardingerland','naardingerland',NULL,NULL,NULL),(53102,'England','england',NULL,NULL,NULL),(53103,'Hogerwoerd','hogerwoerd',NULL,NULL,NULL),(53104,'Riga','riga',NULL,NULL,NULL),(53105,'Amstelredamme','amstelredamme',NULL,NULL,NULL),(53106,'Lyfland','lyfland',NULL,NULL,NULL),(53107,'Oostzee','oostzee',NULL,NULL,NULL),(53108,'Schoonen','schoonen',NULL,NULL,NULL),(53109,'Lubek','lubek',NULL,NULL,NULL),(53110,'Bremen','bremen',NULL,NULL,NULL),(53111,'Zond','zond',NULL,NULL,NULL),(53112,'Anthoniespoort','anthoniespoort',NULL,NULL,NULL),(53113,'zuiderzee','zuiderzee',NULL,NULL,NULL),(53114,'Cabo','cabo',NULL,NULL,NULL),(53115,'Verdsche','verdsche',NULL,NULL,NULL),(53116,'Eilanden','eilanden',NULL,NULL,NULL),(53117,'Cabo Verdsche Eilanden','cabo verdsche eilanden',NULL,NULL,NULL),(53118,'Gemenebest','gemenebest',NULL,NULL,NULL),(53119,'Vreugdenhof','vreugdenhof',NULL,NULL,NULL),(53120,'Diemerdal','diemerdal',NULL,NULL,NULL),(53121,'Diemermeir','diemermeir',NULL,NULL,NULL),(53122,'Ypesloot','ypesloot',NULL,NULL,NULL),(53123,'Y','y',NULL,NULL,NULL),(53124,'Meerhuizen','meerhuizen',NULL,NULL,NULL),(53125,'Muzentorenhof','muzentorenhof',NULL,NULL,NULL),(53126,'Middellandsche','middellandsche',NULL,NULL,NULL),(53127,'zee','zee',NULL,NULL,NULL),(53128,'Middellandsche zee','middellandsche zee',NULL,NULL,NULL),(53129,'Gibraltar','gibraltar',NULL,NULL,NULL),(53130,'Livorno','livorno',NULL,NULL,NULL),(53131,'Europe','europe',NULL,NULL,NULL),(53132,'Regulierstooren','regulierstooren',NULL,NULL,NULL),(53133,'Heerengragt','heerengragt',NULL,NULL,NULL),(53134,'doelebrug','doelebrug',NULL,NULL,NULL),(53135,'oudeturfmarkt','oudeturfmarkt',NULL,NULL,NULL),(53136,'Oudezydsachterburgwal','oudezydsachterburgwal',NULL,NULL,NULL),(53137,'Cloveniersburgwal','cloveniersburgwal',NULL,NULL,NULL),(53138,'het Sticht','het sticht',NULL,NULL,NULL),(53139,'Klunder','klunder',NULL,NULL,NULL),(53140,'Stryen','stryen',NULL,NULL,NULL),(53141,'Amsterveen','amsterveen',NULL,NULL,NULL),(53142,'Henegouwe','henegouwe',NULL,NULL,NULL),(53143,'Anthonispoort','anthonispoort',NULL,NULL,NULL),(53144,'St. Anthonispoort','st. anthonispoort',NULL,NULL,NULL),(53145,'Regulierspoort','regulierspoort',NULL,NULL,NULL),(53146,'Nieuwebrug','nieuwebrug',NULL,NULL,NULL),(53147,'Amstelbrug','amstelbrug',NULL,NULL,NULL),(53148,'Amstelsluis','amstelsluis',NULL,NULL,NULL),(53149,'Galata','galata',NULL,NULL,NULL),(53150,'Pera','pera',NULL,NULL,NULL),(53151,'Venetiën','venetiën',NULL,NULL,NULL),(53152,'Zwarte','zwarte',NULL,NULL,NULL),(53153,'Zwarte Zee','zwarte zee',NULL,NULL,NULL),(53154,'Turkijen','turkijen',NULL,NULL,NULL),(53155,'Tophana','tophana',NULL,NULL,NULL),(53156,'Burgas','burgas',NULL,NULL,NULL),(53157,'Ethiopiën','ethiopiën',NULL,NULL,NULL),(53158,'Arabiën','arabiën',NULL,NULL,NULL),(53159,'Georgiën','georgiën',NULL,NULL,NULL),(53160,'Circassiën','circassiën',NULL,NULL,NULL),(53161,'Kust','kust',NULL,NULL,NULL),(53162,'Guinee','guinee',NULL,NULL,NULL),(53163,'Kust van Guinee','kust van guinee',NULL,NULL,NULL),(53164,'West-Indiën','west-indiën',NULL,NULL,NULL),(53165,'Turksche','turksche',NULL,NULL,NULL),(53166,'Turksche Rijk','turksche rijk',NULL,NULL,NULL),(53167,'Karaspazaar','karaspazaar',NULL,NULL,NULL),(53168,'Krim','krim',NULL,NULL,NULL),(53169,'Neerlands','neerlands',NULL,NULL,NULL),(53170,'Neerlands Republicq','neerlands republicq',NULL,NULL,NULL),(53171,'Staats-Vlaanderen','staats-vlaanderen',NULL,NULL,NULL),(53172,'Maestricht','maestricht',NULL,NULL,NULL),(53173,'Republicq der Vereenigde Nederlanden','republicq der vereenigde nederlanden',NULL,NULL,NULL),(53174,'Fransche Republicq','fransche republicq',NULL,NULL,NULL),(53175,'Noord-Zee','noord-zee',NULL,NULL,NULL),(53176,'Kanaal','kanaal',NULL,NULL,NULL),(53177,'den Helder','den helder',NULL,NULL,NULL),(53178,'Demerarij','demerarij',NULL,NULL,NULL),(53179,'Berbice','berbice',NULL,NULL,NULL),(53180,'Waereld','waereld',NULL,NULL,NULL),(53181,'Nieuwe Waereld','nieuwe waereld',NULL,NULL,NULL),(53182,'Nieuw Amsterdam','nieuw amsterdam',NULL,NULL,NULL),(53183,'Muskovien','muskovien',NULL,NULL,NULL),(53184,'Guyana','guyana',NULL,NULL,NULL),(53185,'grave-straat','grave-straat',NULL,NULL,NULL),(53186,'Hollands Guyana','hollands guyana',NULL,NULL,NULL),(53187,'Nieuw-Amsterdam','nieuw-amsterdam',NULL,NULL,NULL),(53188,'Copanama','copanama',NULL,NULL,NULL),(53189,'Sarameca','sarameca',NULL,NULL,NULL),(53190,'H. Guyana','h. guyana',NULL,NULL,NULL),(53191,'Peru','peru',NULL,NULL,NULL),(53192,'Damascus','damascus',NULL,NULL,NULL),(53193,'Syrien','syrien',NULL,NULL,NULL),(53194,'W.Indien','w.indien',NULL,NULL,NULL),(53195,'N. Amsterdam','n. amsterdam',NULL,NULL,NULL),(53196,'Commewijne','commewijne',NULL,NULL,NULL),(53197,'Neva','neva',NULL,NULL,NULL),(53198,'Indien','indien',NULL,NULL,NULL),(53199,'W. Indien','w. indien',NULL,NULL,NULL),(53200,'Stambol','stambol',NULL,NULL,NULL),(53201,'Lucca','lucca',NULL,NULL,NULL),(53202,'St. Petersburg','st. petersburg',NULL,NULL,NULL),(53203,'Mexico','mexico',NULL,NULL,NULL),(53204,'Muscoviën','muscoviën',NULL,NULL,NULL),(53205,'Roomschen','roomschen',NULL,NULL,NULL),(53206,'H. Roomschen Rijks','h. roomschen rijks',NULL,NULL,NULL),(53207,'Ukraine','ukraine',NULL,NULL,NULL),(53208,'Lijfland','lijfland',NULL,NULL,NULL),(53209,'H. Roomschen Rijk','h. roomschen rijk',NULL,NULL,NULL),(53210,'Catharinaslaw','catharinaslaw',NULL,NULL,NULL),(53211,'Tauriën','tauriën',NULL,NULL,NULL),(53212,'Charkow','charkow',NULL,NULL,NULL),(53213,'Russische','russische',NULL,NULL,NULL),(53214,'Russische Rijk','russische rijk',NULL,NULL,NULL),(53215,'Persiën','persiën',NULL,NULL,NULL),(53216,'Ispahan','ispahan',NULL,NULL,NULL),(53217,'Zwarte-Zee','zwarte-zee',NULL,NULL,NULL),(53218,'Synodestein','synodestein',NULL,NULL,NULL),(53219,'Sion','sion',NULL,NULL,NULL),(53220,'Babilon','babilon',NULL,NULL,NULL),(53221,'Trooijen','trooijen',NULL,NULL,NULL),(53222,'Ophir','ophir',NULL,NULL,NULL),(53223,'groote','groote',NULL,NULL,NULL),(53224,'Markt','markt',NULL,NULL,NULL),(53225,'groote Markt','groote markt',NULL,NULL,NULL),(53226,'Groote Markt','groote markt',NULL,NULL,NULL),(53227,'Kleijenoord','kleijenoord',NULL,NULL,NULL),(53228,'Ysland','ysland',NULL,NULL,NULL),(53229,'Groenland','groenland',NULL,NULL,NULL),(53230,'Wyk','wyk',NULL,NULL,NULL),(53231,'Seist','seist',NULL,NULL,NULL),(53232,'Wijk te Duurstede','wijk te duurstede',NULL,NULL,NULL),(53233,'Roozengracht','roozengracht',NULL,NULL,NULL),(53234,'Oostinje','oostinje',NULL,NULL,NULL),(53235,'Lisbon','lisbon',NULL,NULL,NULL),(53236,'Veldzicht','veldzicht',NULL,NULL,NULL),(53237,'Bosch en Veldzicht','bosch en veldzicht',NULL,NULL,NULL),(53238,'Utregt','utregt',NULL,NULL,NULL),(53239,'Kamschatka','kamschatka',NULL,NULL,NULL),(53240,'Beekenhof','beekenhof',NULL,NULL,NULL),(53241,'Arabien','arabien',NULL,NULL,NULL),(53242,'Babel','babel',NULL,NULL,NULL),(53243,'Scheba','scheba',NULL,NULL,NULL),(53244,'Kipdorp','kipdorp',NULL,NULL,NULL),(53245,'Heeregragt','heeregragt',NULL,NULL,NULL),(53246,'Nieuwjork','nieuwjork',NULL,NULL,NULL),(53247,'Noorder Yssel','noorder yssel',NULL,NULL,NULL),(53248,'Gallie','gallie',NULL,NULL,NULL),(53249,'Germanie','germanie',NULL,NULL,NULL),(53250,'Romeinsche','romeinsche',NULL,NULL,NULL),(53251,'Romeinsche Rijk','romeinsche rijk',NULL,NULL,NULL),(53252,'Eems','eems',NULL,NULL,NULL),(53253,'Britten','britten',NULL,NULL,NULL),(53254,'Brittanje','brittanje',NULL,NULL,NULL),(53255,'Gallien','gallien',NULL,NULL,NULL),(53256,'Nabalia','nabalia',NULL,NULL,NULL),(53257,'vrij','vrij',NULL,NULL,NULL),(53258,'vrij Germanie','vrij germanie',NULL,NULL,NULL),(53259,'klein Germanie','klein germanie',NULL,NULL,NULL),(53260,'Colonia','colonia',NULL,NULL,NULL),(53261,'Batavieren','batavieren',NULL,NULL,NULL),(53262,'eiland der Batavieren','eiland der batavieren',NULL,NULL,NULL),(53263,'Toxandrie','toxandrie',NULL,NULL,NULL),(53264,'Imperium','imperium',NULL,NULL,NULL),(53265,'Romanum','romanum',NULL,NULL,NULL),(53266,'Imperium Romanum','imperium romanum',NULL,NULL,NULL),(53267,'Taszanden','taszanden',NULL,NULL,NULL),(53268,'Zandrode','zandrode',NULL,NULL,NULL),(53269,'Toxandriam','toxandriam',NULL,NULL,NULL),(53270,'Tungri','tungri',NULL,NULL,NULL),(53271,'Salland','salland',NULL,NULL,NULL),(53272,'Hanover','hanover',NULL,NULL,NULL),(53273,'Hamouwer','hamouwer',NULL,NULL,NULL),(53274,'Broeklanden','broeklanden',NULL,NULL,NULL),(53275,'Twente','twente',NULL,NULL,NULL),(53276,'Siga','siga',NULL,NULL,NULL),(53277,'Wezer','wezer',NULL,NULL,NULL),(53278,'Moezel','moezel',NULL,NULL,NULL),(53279,'Helvetie','helvetie',NULL,NULL,NULL),(53280,'Rhijns','rhijns',NULL,NULL,NULL),(53281,'rijk','rijk',NULL,NULL,NULL),(53282,'Romeinsche rijk','romeinsche rijk',NULL,NULL,NULL),(53283,'Nedergallien','nedergallien',NULL,NULL,NULL),(53284,'Katzenellebogen','katzenellebogen',NULL,NULL,NULL),(53285,'Zuidelijke','zuidelijke',NULL,NULL,NULL),(53286,'Zuidelijke Nederlanden','zuidelijke nederlanden',NULL,NULL,NULL),(53287,'Sassenhem','sassenhem',NULL,NULL,NULL),(53288,'Kattenwijk','kattenwijk',NULL,NULL,NULL),(53289,'Franconia','franconia',NULL,NULL,NULL),(53290,'Sale','sale',NULL,NULL,NULL),(53291,'Donau','donau',NULL,NULL,NULL),(53292,'Pannonie','pannonie',NULL,NULL,NULL),(53293,'Schandinavie','schandinavie',NULL,NULL,NULL),(53294,'Danie','danie',NULL,NULL,NULL),(53295,'Elbeland','elbeland',NULL,NULL,NULL),(53296,'Maurunganie','maurunganie',NULL,NULL,NULL),(53297,'Baltische','baltische',NULL,NULL,NULL),(53298,'Baltische zee','baltische zee',NULL,NULL,NULL),(53299,'Moringanie','moringanie',NULL,NULL,NULL),(53300,'Pomeranie','pomeranie',NULL,NULL,NULL),(53301,'Dene','dene',NULL,NULL,NULL),(53302,'Eider','eider',NULL,NULL,NULL),(53303,'Deenmarken','deenmarken',NULL,NULL,NULL),(53304,'Palus','palus',NULL,NULL,NULL),(53305,'Maeotis','maeotis',NULL,NULL,NULL),(53306,'Palus Maeotis','palus maeotis',NULL,NULL,NULL),(53307,'Wezers','wezers',NULL,NULL,NULL),(53308,'Ments','ments',NULL,NULL,NULL),(53309,'Bataveneiland','bataveneiland',NULL,NULL,NULL),(53310,'Schelde','schelde',NULL,NULL,NULL),(53311,'Nederbrittanje','nederbrittanje',NULL,NULL,NULL),(53312,'Elbe','elbe',NULL,NULL,NULL),(53313,'Brittannie','brittannie',NULL,NULL,NULL),(53314,'zonder','zonder',NULL,NULL,NULL),(53315,'genade','genade',NULL,NULL,NULL),(53316,'Woud zonder genade','woud zonder genade',NULL,NULL,NULL),(53317,'Saxen','saxen',NULL,NULL,NULL),(53318,'Rhaetie','rhaetie',NULL,NULL,NULL),(53319,'Bohemen','bohemen',NULL,NULL,NULL),(53320,'Moravie','moravie',NULL,NULL,NULL),(53321,'Middelandsche zee','middelandsche zee',NULL,NULL,NULL),(53322,'Oostersche Rijk','oostersche rijk',NULL,NULL,NULL),(53323,'gebergte','gebergte',NULL,NULL,NULL),(53324,'Alpische gebergte','alpische gebergte',NULL,NULL,NULL),(53325,'Slavenburg','slavenburg',NULL,NULL,NULL),(53326,'Willis','willis',NULL,NULL,NULL),(53327,'Witlam','witlam',NULL,NULL,NULL),(53328,'Luiksche','luiksche',NULL,NULL,NULL),(53329,'Luiksche Land','luiksche land',NULL,NULL,NULL),(53330,'Luikerland','luikerland',NULL,NULL,NULL),(53331,'Donauw','donauw',NULL,NULL,NULL),(53332,'Hoogduitschland','hoogduitschland',NULL,NULL,NULL),(53333,'Hungarijen','hungarijen',NULL,NULL,NULL),(53334,'Donauws','donauws',NULL,NULL,NULL),(53335,'Roomsche','roomsche',NULL,NULL,NULL),(53336,'Oostersche Roomsche Rijk','oostersche roomsche rijk',NULL,NULL,NULL),(53337,'Aquitanie','aquitanie',NULL,NULL,NULL),(53338,'Loire','loire',NULL,NULL,NULL),(53339,'Bretagne','bretagne',NULL,NULL,NULL),(53340,'Dispargum','dispargum',NULL,NULL,NULL),(53341,'Diesberg','diesberg',NULL,NULL,NULL),(53342,'Duisburg','duisburg',NULL,NULL,NULL),(53343,'Middellandsche Zee','middellandsche zee',NULL,NULL,NULL),(53344,'Wendelzee','wendelzee',NULL,NULL,NULL),(53345,'Sicilie','sicilie',NULL,NULL,NULL),(53346,'Neder-Saxen','neder-saxen',NULL,NULL,NULL),(53347,'Elve','elve',NULL,NULL,NULL),(53348,'Nedersassen','nedersassen',NULL,NULL,NULL),(53349,'Zulpich','zulpich',NULL,NULL,NULL),(53350,'Austrasie','austrasie',NULL,NULL,NULL),(53351,'Neustrie','neustrie',NULL,NULL,NULL),(53352,'Westersche Rijk','westersche rijk',NULL,NULL,NULL),(53353,'War','war',NULL,NULL,NULL),(53354,'Warnemund','warnemund',NULL,NULL,NULL),(53355,'Nuits','nuits',NULL,NULL,NULL),(53356,'Frankische','frankische',NULL,NULL,NULL),(53357,'Frankische Rijk','frankische rijk',NULL,NULL,NULL),(53358,'Jutland','jutland',NULL,NULL,NULL),(53359,'Gothland','gothland',NULL,NULL,NULL),(53360,'Lombardye','lombardye',NULL,NULL,NULL),(53361,'Haarlems','haarlems',NULL,NULL,NULL),(53362,'Euroop','euroop',NULL,NULL,NULL),(53363,'Molukken','molukken',NULL,NULL,NULL),(53364,'Virginia','virginia',NULL,NULL,NULL),(53365,'Loevestein','loevestein',NULL,NULL,NULL),(53366,'Orinoco','orinoco',NULL,NULL,NULL),(53367,'Zuid-Amerika','zuid-amerika',NULL,NULL,NULL),(53368,'Braamspunt','braamspunt',NULL,NULL,NULL),(53369,'Diep','diep',NULL,NULL,NULL),(53370,'Nieuwe Diep','nieuwe diep',NULL,NULL,NULL),(53371,'\'de','\'de',NULL,NULL,NULL),(53372,'Resolutie.\'','resolutie.\'',NULL,NULL,NULL),(53373,'\'de Resolutie.\'','\'de resolutie.\'',NULL,NULL,NULL),(53374,'\'Jagtlust.\'','\'jagtlust.\'',NULL,NULL,NULL),(53375,'Zélandia','zélandia',NULL,NULL,NULL),(53376,'Meerzorg','meerzorg',NULL,NULL,NULL),(53377,'Gravenstraat','gravenstraat',NULL,NULL,NULL),(53378,'Heiligeweg','heiligeweg',NULL,NULL,NULL),(53379,'Breêstraat','breêstraat',NULL,NULL,NULL),(53380,'Joden Breêstraat','joden breêstraat',NULL,NULL,NULL),(53381,'Steenbakkerstraat','steenbakkerstraat',NULL,NULL,NULL),(53382,'ZwarteHovenbrugstraat','zwartehovenbrugstraat',NULL,NULL,NULL),(53383,'Saramaccastraat','saramaccastraat',NULL,NULL,NULL),(53384,'Hernhutterstraat','hernhutterstraat',NULL,NULL,NULL),(53385,'Knuffelsgracht','knuffelsgracht',NULL,NULL,NULL),(53386,'Steenbakkersgracht','steenbakkersgracht',NULL,NULL,NULL),(53387,'Drambrandersgracht','drambrandersgracht',NULL,NULL,NULL),(53388,'Sommelsdijkskreek','sommelsdijkskreek',NULL,NULL,NULL),(53389,'Tamarindelaan','tamarindelaan',NULL,NULL,NULL),(53390,'Gouvernementsplein','gouvernementsplein',NULL,NULL,NULL),(53391,'Demerary','demerary',NULL,NULL,NULL),(53392,'Combé','combé',NULL,NULL,NULL),(53393,'Tourtonne','tourtonne',NULL,NULL,NULL),(53394,'Groningerland','groningerland',NULL,NULL,NULL),(53395,'Charlottenburg','charlottenburg',NULL,NULL,NULL),(53396,'Catharina Sophia','catharina sophia',NULL,NULL,NULL),(53397,'Beekhuizen','beekhuizen',NULL,NULL,NULL),(53398,'Anna\'sburg','anna\'sburg',NULL,NULL,NULL),(53399,'Leliëndal','leliëndal',NULL,NULL,NULL),(53400,'Werk','werk',NULL,NULL,NULL),(53401,'Rust en Werk','rust en werk',NULL,NULL,NULL),(53402,'Salem','salem',NULL,NULL,NULL),(53403,'Nieuw Bamberg','nieuw bamberg',NULL,NULL,NULL),(53404,'Noord-Amerika','noord-amerika',NULL,NULL,NULL),(53405,'Missisippi','missisippi',NULL,NULL,NULL),(53406,'Havana','havana',NULL,NULL,NULL),(53407,'Coppename','coppename',NULL,NULL,NULL),(53408,'Nieuwen','nieuwen',NULL,NULL,NULL),(53409,'Oranjetuin','oranjetuin',NULL,NULL,NULL),(53410,'Nieuwen Oranjetuin','nieuwen oranjetuin',NULL,NULL,NULL),(53411,'Guiana','guiana',NULL,NULL,NULL),(53412,'Essequebo','essequebo',NULL,NULL,NULL),(53413,'Cayenne','cayenne',NULL,NULL,NULL),(53414,'Engelsch','engelsch',NULL,NULL,NULL),(53415,'Guianan','guianan',NULL,NULL,NULL),(53416,'Engelsch Guianan','engelsch guianan',NULL,NULL,NULL),(53417,'Fransch','fransch',NULL,NULL,NULL),(53418,'Fransch Guiana','fransch guiana',NULL,NULL,NULL),(53419,'Neerlandsch','neerlandsch',NULL,NULL,NULL),(53420,'Neerlandsch Guiana','neerlandsch guiana',NULL,NULL,NULL),(53421,'Corantijn','corantijn',NULL,NULL,NULL),(53422,'Marowyne','marowyne',NULL,NULL,NULL),(53423,'Atlantischen','atlantischen',NULL,NULL,NULL),(53424,'oceaan','oceaan',NULL,NULL,NULL),(53425,'Atlantischen oceaan','atlantischen oceaan',NULL,NULL,NULL),(53426,'Joden-Savana','joden-savana',NULL,NULL,NULL),(53427,'drie','drie',NULL,NULL,NULL),(53428,'de drie Gebroeders','de drie gebroeders',NULL,NULL,NULL),(53429,'Groot-Brittannië','groot-brittannië',NULL,NULL,NULL),(53430,'Braamspunt','braamspunt',NULL,NULL,NULL),(53431,'Amiens','amiens',NULL,NULL,NULL),(53432,'Engelands','engelands',NULL,NULL,NULL),(53433,'Marowijne','marowijne',NULL,NULL,NULL),(53434,'Boven-Commewijne','boven-commewijne',NULL,NULL,NULL),(53435,'Beneden-Commewijne','beneden-commewijne',NULL,NULL,NULL),(53436,'Matappika','matappika',NULL,NULL,NULL),(53437,'Warappa','warappa',NULL,NULL,NULL),(53438,'Casiwinika','casiwinika',NULL,NULL,NULL),(53439,'Nikerie','nikerie',NULL,NULL,NULL),(53440,'Peninica','peninica',NULL,NULL,NULL),(53441,'Tempati','tempati',NULL,NULL,NULL),(53442,'Mapana','mapana',NULL,NULL,NULL),(53443,'Cottica','cottica',NULL,NULL,NULL),(53444,'Paramaricakreek','paramaricakreek',NULL,NULL,NULL),(53445,'Pericakreek','pericakreek',NULL,NULL,NULL),(53446,'Motkreek','motkreek',NULL,NULL,NULL),(53447,'Jonkermanskreek','jonkermanskreek',NULL,NULL,NULL),(53448,'Pauwelskreek','pauwelskreek',NULL,NULL,NULL),(53449,'Maarschalkskreek','maarschalkskreek',NULL,NULL,NULL),(53450,'Sarakreek','sarakreek',NULL,NULL,NULL),(53451,'Berg en Dal','berg en dal',NULL,NULL,NULL),(53452,'Blauwberg','blauwberg',NULL,NULL,NULL),(53453,'Victoria','victoria',NULL,NULL,NULL),(53454,'Saramacca','saramacca',NULL,NULL,NULL),(53455,'Wanica-kreek','wanica-kreek',NULL,NULL,NULL),(53456,'Noord-Holland','noord-holland',NULL,NULL,NULL),(53457,'kanaal','kanaal',NULL,NULL,NULL),(53458,'Wanica','wanica',NULL,NULL,NULL),(53459,'kanaal van Wanica','kanaal van wanica',NULL,NULL,NULL),(53460,'Poeloepantje','poeloepantje',NULL,NULL,NULL),(53461,'Bakkra-Massanga','bakkra-massanga',NULL,NULL,NULL),(53462,'Appingedam','appingedam',NULL,NULL,NULL),(53463,'Schildmeer','schildmeer',NULL,NULL,NULL),(53464,'Voorzorg','voorzorg',NULL,NULL,NULL),(53465,'kreek','kreek',NULL,NULL,NULL),(53466,'Warnica','warnica',NULL,NULL,NULL),(53467,'kreek van Warnica','kreek van warnica',NULL,NULL,NULL),(53468,'Andresa','andresa',NULL,NULL,NULL),(53469,'Nikerie-rivier','nikerie-rivier',NULL,NULL,NULL),(53470,'Boven-Nikerie','boven-nikerie',NULL,NULL,NULL),(53471,'Beneden-Nikerie','beneden-nikerie',NULL,NULL,NULL),(53472,'\'Nieuw-Rotterdam\'','\'nieuw-rotterdam\'',NULL,NULL,NULL),(53473,'Caijenne','caijenne',NULL,NULL,NULL),(53474,'Duivelseilanden','duivelseilanden',NULL,NULL,NULL),(53475,'îles','îles',NULL,NULL,NULL),(53476,'Diable','diable',NULL,NULL,NULL),(53477,'îles du Diable','îles du diable',NULL,NULL,NULL),(53478,'Fransche Republiek','fransche republiek',NULL,NULL,NULL),(53479,'Tijgerbank','tijgerbank',NULL,NULL,NULL),(53480,'Willem Frederik Hendrik','willem frederik hendrik',NULL,NULL,NULL),(53481,'Awarabo','awarabo',NULL,NULL,NULL),(53482,'Oemankondre','oemankondre',NULL,NULL,NULL),(53483,'Albina','albina',NULL,NULL,NULL),(53484,'Hebron','hebron',NULL,NULL,NULL),(53485,'Haghe','haghe',NULL,NULL,NULL),(53486,'den Haghe','den haghe',NULL,NULL,NULL),(53487,'Madrid','madrid',NULL,NULL,NULL),(53488,'\'s Hage','\'s hage',NULL,NULL,NULL),(53489,'Mariëndaal','mariëndaal',NULL,NULL,NULL),(53490,'Heilige','heilige',NULL,NULL,NULL),(53491,'Heilige Roomsche Rijk','heilige roomsche rijk',NULL,NULL,NULL),(53492,'Oost-Indië','oost-indië',NULL,NULL,NULL),(53493,'Noord-Braband','noord-braband',NULL,NULL,NULL),(53494,'Kevelaar','kevelaar',NULL,NULL,NULL),(53495,'Klapdorp','klapdorp',NULL,NULL,NULL),(53496,'groote markt','groote markt',NULL,NULL,NULL),(53497,'Zakstraet','zakstraet',NULL,NULL,NULL),(53498,'Vyfhoek','vyfhoek',NULL,NULL,NULL),(53499,'Koepoort','koepoort',NULL,NULL,NULL),(53500,'Steenbrug','steenbrug',NULL,NULL,NULL),(53501,'Kloosterstraet','kloosterstraet',NULL,NULL,NULL),(53502,'Hoogstraet','hoogstraet',NULL,NULL,NULL),(53503,'Lepelstraet','lepelstraet',NULL,NULL,NULL),(53504,'Hoog-straet','hoog-straet',NULL,NULL,NULL),(53505,'Grootemarkt','grootemarkt',NULL,NULL,NULL),(53506,'Kempenland','kempenland',NULL,NULL,NULL),(53507,'Venloo','venloo',NULL,NULL,NULL),(53508,'Casterlee','casterlee',NULL,NULL,NULL),(53509,'Nethe','nethe',NULL,NULL,NULL),(53510,'Wyneghem','wyneghem',NULL,NULL,NULL),(53511,'Utopia','utopia',NULL,NULL,NULL),(53512,'Sodom','sodom',NULL,NULL,NULL),(53513,'Gomorre','gomorre',NULL,NULL,NULL),(53514,'Egypte','egypte',NULL,NULL,NULL),(53515,'E','e',NULL,NULL,NULL),(53516,'D','d',NULL,NULL,NULL),(53517,'Uiversnest','uiversnest',NULL,NULL,NULL),(53518,'UIVERSNEST','uiversnest',NULL,NULL,NULL),(53519,'d\'Oost','d\'oost',NULL,NULL,NULL),(53520,'Leidens','leidens',NULL,NULL,NULL),(53521,'Breestraat','breestraat',NULL,NULL,NULL),(53522,'Hoogewoerd','hoogewoerd',NULL,NULL,NULL),(53523,'Woesteveld','woesteveld',NULL,NULL,NULL),(53524,'Oldesloo','oldesloo',NULL,NULL,NULL),(53525,'Palestina','palestina',NULL,NULL,NULL),(53526,'Syrie','syrie',NULL,NULL,NULL),(53527,'Mesopotamie','mesopotamie',NULL,NULL,NULL),(53528,'Arabie','arabie',NULL,NULL,NULL),(53529,'Azië','azië',NULL,NULL,NULL),(53530,'Palestina\'s','palestina\'s',NULL,NULL,NULL),(53531,'Jeruzalem','jeruzalem',NULL,NULL,NULL),(53532,'Guzuratte','guzuratte',NULL,NULL,NULL),(53533,'Gujerat','gujerat',NULL,NULL,NULL),(53534,'Napluse','napluse',NULL,NULL,NULL),(53535,'Napolose','napolose',NULL,NULL,NULL),(53536,'Shechem','shechem',NULL,NULL,NULL),(53537,'Bedja','bedja',NULL,NULL,NULL),(53538,'Abyssinie','abyssinie',NULL,NULL,NULL),(53539,'Nubie','nubie',NULL,NULL,NULL),(53540,'Beja','beja',NULL,NULL,NULL),(53541,'Wolfaartsdijk','wolfaartsdijk',NULL,NULL,NULL),(53542,'Zuid-Beveland','zuid-beveland',NULL,NULL,NULL),(53543,'Noord-Beveland','noord-beveland',NULL,NULL,NULL),(53544,'Zeeuwsche Eilanden','zeeuwsche eilanden',NULL,NULL,NULL),(53545,'Zeelands','zeelands',NULL,NULL,NULL),(53546,'Oud-Zeeland','oud-zeeland',NULL,NULL,NULL),(53547,'Borselen','borselen',NULL,NULL,NULL),(53548,'Zeeuwsch-Vlaanderen','zeeuwsch-vlaanderen',NULL,NULL,NULL),(53549,'Heedenessen','heedenessen',NULL,NULL,NULL),(53550,'Schakerloo','schakerloo',NULL,NULL,NULL),(53551,'Brabantsche','brabantsche',NULL,NULL,NULL),(53552,'Hertogdom','hertogdom',NULL,NULL,NULL),(53553,'Brabantsche Hertogdom','brabantsche hertogdom',NULL,NULL,NULL),(53554,'Westerschelde','westerschelde',NULL,NULL,NULL),(53555,'Wytvliet','wytvliet',NULL,NULL,NULL),(53556,'Poortambacht','poortambacht',NULL,NULL,NULL),(53557,'Honte','honte',NULL,NULL,NULL),(53558,'Sonnenberg','sonnenberg',NULL,NULL,NULL),(53559,'Taunus','taunus',NULL,NULL,NULL),(53560,'Taunus-gebergte','taunus-gebergte',NULL,NULL,NULL),(53561,'Schlangenbad','schlangenbad',NULL,NULL,NULL),(53562,'Wiesbaden','wiesbaden',NULL,NULL,NULL),(53563,'Baden-Baden','baden-baden',NULL,NULL,NULL),(53564,'Haarlemmer','haarlemmer',NULL,NULL,NULL),(53565,'Haarlemmer meer','haarlemmer meer',NULL,NULL,NULL),(53566,'Troas','troas',NULL,NULL,NULL),(53567,'Muider-slot','muider-slot',NULL,NULL,NULL),(53568,'Zalt-Bommel','zalt-bommel',NULL,NULL,NULL),(53569,'Leipzig','leipzig',NULL,NULL,NULL),(53570,'Greifswald','greifswald',NULL,NULL,NULL),(53571,'Calcutta','calcutta',NULL,NULL,NULL),(53572,'Soekoeh','soekoeh',NULL,NULL,NULL),(53573,'Tjetto','tjetto',NULL,NULL,NULL),(53574,'Indië','indië',NULL,NULL,NULL),(53575,'Neêrlands Indië','neêrlands indië',NULL,NULL,NULL),(53576,'Hamm','hamm',NULL,NULL,NULL),(53577,'Westphalen','westphalen',NULL,NULL,NULL),(53578,'Pekel-Aa','pekel-aa',NULL,NULL,NULL),(53579,'Oude Pekel-Aa','oude pekel-aa',NULL,NULL,NULL),(53580,'Gladsaxe','gladsaxe',NULL,NULL,NULL),(53581,'Copenhagen','copenhagen',NULL,NULL,NULL),(53582,'Den Haag','den haag',NULL,NULL,NULL),(53583,'Bordeaux','bordeaux',NULL,NULL,NULL),(53584,'Reichstadt','reichstadt',NULL,NULL,NULL),(53585,'Frankrijks','frankrijks',NULL,NULL,NULL),(53586,'Seines','seines',NULL,NULL,NULL),(53587,'Saint-Denis','saint-denis',NULL,NULL,NULL),(53588,'België','belgië',NULL,NULL,NULL),(53589,'Vest','vest',NULL,NULL,NULL),(53590,'Oude Vest','oude vest',NULL,NULL,NULL),(53591,'Haye','haye',NULL,NULL,NULL),(53592,'la Haye','la haye',NULL,NULL,NULL),(53593,'Bonne-Nouvelle','bonne-nouvelle',NULL,NULL,NULL),(53594,'rue','rue',NULL,NULL,NULL),(53595,'Paix','paix',NULL,NULL,NULL),(53596,'rue de la Paix','rue de la paix',NULL,NULL,NULL),(53597,'place','place',NULL,NULL,NULL),(53598,'Vendà\'me','vendà\'me',NULL,NULL,NULL),(53599,'place Vendà\'me','place vendà\'me',NULL,NULL,NULL),(53600,'Castiglione','castiglione',NULL,NULL,NULL),(53601,'rue Castiglione','rue castiglione',NULL,NULL,NULL),(53602,'Pont-Neuf','pont-neuf',NULL,NULL,NULL),(53603,'jardin','jardin',NULL,NULL,NULL),(53604,'Tuileries','tuileries',NULL,NULL,NULL),(53605,'jardin des Tuileries','jardin des tuileries',NULL,NULL,NULL),(53606,'xv','xv',NULL,NULL,NULL),(53607,'place Louis xv','place louis xv',NULL,NULL,NULL),(53608,'Caumartin','caumartin',NULL,NULL,NULL),(53609,'rue Caumartin','rue caumartin',NULL,NULL,NULL),(53610,'Melishoek','melishoek',NULL,NULL,NULL),(53611,'Mastland','mastland',NULL,NULL,NULL),(53612,'Hokkendam','hokkendam',NULL,NULL,NULL),(53613,'Vlaendrens','vlaendrens',NULL,NULL,NULL),(53614,'Frankryks','frankryks',NULL,NULL,NULL),(53615,'Bourgonje\'s','bourgonje\'s',NULL,NULL,NULL),(53616,'Neêrland','neêrland',NULL,NULL,NULL),(53617,'Vlaendren','vlaendren',NULL,NULL,NULL),(53618,'Albion','albion',NULL,NULL,NULL),(53619,'Europa\'s','europa\'s',NULL,NULL,NULL),(53620,'Lei','lei',NULL,NULL,NULL),(53621,'Scheld','scheld',NULL,NULL,NULL),(53622,'Kortryks','kortryks',NULL,NULL,NULL),(53623,'Dogen','dogen',NULL,NULL,NULL),(53624,'Dogen stad','dogen stad',NULL,NULL,NULL),(53625,'Belgie','belgie',NULL,NULL,NULL),(53626,'Brugge\'s','brugge\'s',NULL,NULL,NULL),(53627,'Germanjes','germanjes',NULL,NULL,NULL),(53628,'Rijns','rijns',NULL,NULL,NULL),(53629,'\'t Sticht','\'t sticht',NULL,NULL,NULL),(53630,'Boheme','boheme',NULL,NULL,NULL),(53631,'sonheuvel','sonheuvel',NULL,NULL,NULL),(53632,'boheme','boheme',NULL,NULL,NULL),(53633,'Ceilon','ceilon',NULL,NULL,NULL),(53634,'Oostindiën','oostindiën',NULL,NULL,NULL),(53635,'Brazile','brazile',NULL,NULL,NULL),(53636,'Neurenburg','neurenburg',NULL,NULL,NULL),(53637,'Laton','laton',NULL,NULL,NULL),(53638,'Zuid-Braband','zuid-braband',NULL,NULL,NULL),(53639,'Italië','italië',NULL,NULL,NULL),(53640,'Saksen','saksen',NULL,NULL,NULL),(53641,'Aziatisch','aziatisch',NULL,NULL,NULL),(53642,'Turkijë','turkijë',NULL,NULL,NULL),(53643,'Aziatisch Turkijë','aziatisch turkijë',NULL,NULL,NULL),(53644,'Siberië','siberië',NULL,NULL,NULL),(53645,'Chili','chili',NULL,NULL,NULL),(53646,'Guiné','guiné',NULL,NULL,NULL),(53647,'Kust van Guiné','kust van guiné',NULL,NULL,NULL),(53648,'Potosi','potosi',NULL,NULL,NULL),(53649,'Perzië','perzië',NULL,NULL,NULL),(53650,'Oostersch','oostersch',NULL,NULL,NULL),(53651,'Oostersch rijk','oostersch rijk',NULL,NULL,NULL),(53652,'Westersch','westersch',NULL,NULL,NULL),(53653,'Westersch rijk','westersch rijk',NULL,NULL,NULL),(53654,'Duitsche','duitsche',NULL,NULL,NULL),(53655,'Duitsche rijk','duitsche rijk',NULL,NULL,NULL),(53656,'Haarlemmer Hout','haarlemmer hout',NULL,NULL,NULL),(53657,'beer','beer',NULL,NULL,NULL),(53658,'groote beer','groote beer',NULL,NULL,NULL),(53659,'kleine beer','kleine beer',NULL,NULL,NULL),(53660,'Wagen','wagen',NULL,NULL,NULL),(53661,'Hercules','hercules',NULL,NULL,NULL),(53662,'Orion','orion',NULL,NULL,NULL),(53663,'Mercurius','mercurius',NULL,NULL,NULL),(53664,'Venus','venus',NULL,NULL,NULL),(53665,'Jupiter','jupiter',NULL,NULL,NULL),(53666,'Saturnus','saturnus',NULL,NULL,NULL),(53667,'Uranus','uranus',NULL,NULL,NULL),(53668,'Ceres','ceres',NULL,NULL,NULL),(53669,'Pallas','pallas',NULL,NULL,NULL),(53670,'Vesta','vesta',NULL,NULL,NULL),(53671,'Juno','juno',NULL,NULL,NULL),(53672,'hartenstraat','hartenstraat',NULL,NULL,NULL),(53673,'pompeï','pompeï',NULL,NULL,NULL),(53674,'fontainebleau','fontainebleau',NULL,NULL,NULL),(53675,'Fontainebleau','fontainebleau',NULL,NULL,NULL),(53676,'Pompeï','pompeï',NULL,NULL,NULL),(53677,'Romeinschen','romeinschen',NULL,NULL,NULL),(53678,'ryks','ryks',NULL,NULL,NULL),(53679,'Romeinschen ryks','romeinschen ryks',NULL,NULL,NULL),(53680,'noordermarkt','noordermarkt',NULL,NULL,NULL),(53681,'prinsengracht','prinsengracht',NULL,NULL,NULL),(53682,'kalkmarkt','kalkmarkt',NULL,NULL,NULL),(53683,'Eemnes','eemnes',NULL,NULL,NULL),(53684,'Moleneind','moleneind',NULL,NULL,NULL),(53685,'Wijk-bij-Duurstede','wijk-bij-duurstede',NULL,NULL,NULL),(53686,'Rond-om','rond-om',NULL,NULL,NULL),(53687,'Zutfen','zutfen',NULL,NULL,NULL),(53688,'Beeken-eind','beeken-eind',NULL,NULL,NULL),(53689,'Wakkerdijk','wakkerdijk',NULL,NULL,NULL),(53690,'ACHERON','acheron',NULL,NULL,NULL),(53691,'AMERIKA','amerika',NULL,NULL,NULL),(53692,'Sognen','sognen',NULL,NULL,NULL),(53693,'Escaussines','escaussines',NULL,NULL,NULL),(53694,'Henegauw','henegauw',NULL,NULL,NULL),(53695,'BELGIE','belgie',NULL,NULL,NULL),(53696,'BOSSUYT','bossuyt',NULL,NULL,NULL),(53697,'Westvlaenderen','westvlaenderen',NULL,NULL,NULL),(53698,'Kortryk','kortryk',NULL,NULL,NULL),(53699,'Japan','japan',NULL,NULL,NULL),(53700,'Comen','comen',NULL,NULL,NULL),(53701,'CAUCASUS','caucasus',NULL,NULL,NULL),(53702,'Styx','styx',NULL,NULL,NULL),(53703,'Lydië','lydië',NULL,NULL,NULL),(53704,'Canarische','canarische',NULL,NULL,NULL),(53705,'Canarische Eilanden','canarische eilanden',NULL,NULL,NULL),(53706,'Argos','argos',NULL,NULL,NULL),(53707,'FRANKRYK','frankryk',NULL,NULL,NULL),(53708,'GAVERBEEK','gaverbeek',NULL,NULL,NULL),(53709,'Nederlanderbosch','nederlanderbosch',NULL,NULL,NULL),(53710,'Deerlyk','deerlyk',NULL,NULL,NULL),(53711,'Vyve-Sint-Eloi','vyve-sint-eloi',NULL,NULL,NULL),(53712,'Leije','leije',NULL,NULL,NULL),(53713,'GAVERWEIDEN','gaverweiden',NULL,NULL,NULL),(53714,'Gaverbeek','gaverbeek',NULL,NULL,NULL),(53715,'GERMANJE','germanje',NULL,NULL,NULL),(53716,'HELKYN','helkyn',NULL,NULL,NULL),(53717,'Doornyk','doornyk',NULL,NULL,NULL),(53718,'Acheron','acheron',NULL,NULL,NULL),(53719,'Japonie','japonie',NULL,NULL,NULL),(53720,'JAPONIE','japonie',NULL,NULL,NULL),(53721,'NOVA','nova',NULL,NULL,NULL),(53722,'ZEMBLA','zembla',NULL,NULL,NULL),(53723,'NOVA ZEMBLA','nova zembla',NULL,NULL,NULL),(53724,'Yszee','yszee',NULL,NULL,NULL),(53725,'OLIEBERG','olieberg',NULL,NULL,NULL),(53726,'Pladys','pladys',NULL,NULL,NULL),(53727,'PLADYSHOEK','pladyshoek',NULL,NULL,NULL),(53728,'Caucasusberg','caucasusberg',NULL,NULL,NULL),(53729,'RUSLAND','rusland',NULL,NULL,NULL),(53730,'SLYPJE','slypje',NULL,NULL,NULL),(53731,'Slype','slype',NULL,NULL,NULL),(53732,'Slypbeke','slypbeke',NULL,NULL,NULL),(53733,'Sint-Denys','sint-denys',NULL,NULL,NULL),(53734,'SPANJE','spanje',NULL,NULL,NULL),(53735,'STYX','styx',NULL,NULL,NULL),(53736,'WOLFSBERG','wolfsberg',NULL,NULL,NULL),(53737,'YSZEE','yszee',NULL,NULL,NULL),(53738,'eilanden','eilanden',NULL,NULL,NULL),(53739,'Westindische eilanden','westindische eilanden',NULL,NULL,NULL),(53740,'Oostindië','oostindië',NULL,NULL,NULL),(53741,'Batavia','batavia',NULL,NULL,NULL),(53742,'Vlaandrens','vlaandrens',NULL,NULL,NULL),(53743,'Javaas','javaas',NULL,NULL,NULL),(53744,'Bantams','bantams',NULL,NULL,NULL),(53745,'Magellanesstraat','magellanesstraat',NULL,NULL,NULL),(53746,'Zemblaas','zemblaas',NULL,NULL,NULL),(53747,'Nova Zemblaas','nova zemblaas',NULL,NULL,NULL),(53748,'Tessels','tessels',NULL,NULL,NULL),(53749,'Neerland','neerland',NULL,NULL,NULL),(53750,'Hitlands','hitlands',NULL,NULL,NULL),(53751,'Noordkaap','noordkaap',NULL,NULL,NULL),(53752,'Zembla','zembla',NULL,NULL,NULL),(53753,'Nova Zembla','nova zembla',NULL,NULL,NULL),(53754,'Krete','krete',NULL,NULL,NULL),(53755,'Haagje','haagje',NULL,NULL,NULL),(53756,'het Haagje','het haagje',NULL,NULL,NULL),(53757,'Bijloken','bijloken',NULL,NULL,NULL),(53758,'Geldmunt','geldmunt',NULL,NULL,NULL),(53759,'Gravenkasteel','gravenkasteel',NULL,NULL,NULL),(53760,'Kraanlei','kraanlei',NULL,NULL,NULL),(53761,'Vrijdagmarkt','vrijdagmarkt',NULL,NULL,NULL),(53762,'Sint-Jacobs-nieuwstraat','sint-jacobs-nieuwstraat',NULL,NULL,NULL),(53763,'Molenaarstraat','molenaarstraat',NULL,NULL,NULL),(53764,'Korenmarkt','korenmarkt',NULL,NULL,NULL),(53765,'Graslei','graslei',NULL,NULL,NULL),(53766,'Onderbergen','onderbergen',NULL,NULL,NULL),(53767,'Gravenhof','gravenhof',NULL,NULL,NULL),(53768,'Koningl.','koningl.',NULL,NULL,NULL),(53769,'Schouwtoneel','schouwtoneel',NULL,NULL,NULL),(53770,'Koningl. Nationaal Schouwtoneel','koningl. nationaal schouwtoneel',NULL,NULL,NULL),(53771,'Oeconomischen','oeconomischen',NULL,NULL,NULL),(53772,'Taks','taks',NULL,NULL,NULL),(53773,'Oeconomischen Taks','oeconomischen taks',NULL,NULL,NULL),(53774,'Remonstrantsche','remonstrantsche',NULL,NULL,NULL),(53775,'Remonstrantsche Kerk','remonstrantsche kerk',NULL,NULL,NULL),(53776,'Maatschappy','maatschappy',NULL,NULL,NULL),(53777,'Admiraliteit','admiraliteit',NULL,NULL,NULL),(53778,'A. Loosjes','a. loosjes',NULL,NULL,NULL),(53779,'Departement','departement',NULL,NULL,NULL),(53780,'Departement der buitenlandsche zaken','departement der buitenlandsche zaken',NULL,NULL,NULL),(53781,'Noordster','noordster',NULL,NULL,NULL),(53782,'Hoge','hoge',NULL,NULL,NULL),(53783,'schole','schole',NULL,NULL,NULL),(53784,'Hoge schole','hoge schole',NULL,NULL,NULL),(53785,'Koninglyke','koninglyke',NULL,NULL,NULL),(53786,'Historische','historische',NULL,NULL,NULL),(53787,'Akademie','akademie',NULL,NULL,NULL),(53788,'Koninglyke Historische Akademie','koninglyke historische akademie',NULL,NULL,NULL),(53789,'Boekery','boekery',NULL,NULL,NULL),(53790,'Koninglyke Boekery','koninglyke boekery',NULL,NULL,NULL),(53791,'Akademische','akademische',NULL,NULL,NULL),(53792,'Akademische Boekery','akademische boekery',NULL,NULL,NULL),(53793,'Commissie','commissie',NULL,NULL,NULL),(53794,'Fransche Akademie','fransche akademie',NULL,NULL,NULL),(53795,'Pentbievre','pentbievre',NULL,NULL,NULL),(53796,'Heelkunde','heelkunde',NULL,NULL,NULL),(53797,'Koninglyke Akademie der Heelkunde','koninglyke akademie der heelkunde',NULL,NULL,NULL),(53798,'Regiment','regiment',NULL,NULL,NULL),(53799,'Koninglyk','koninglyk',NULL,NULL,NULL),(53800,'Militair','militair',NULL,NULL,NULL),(53801,'Hospitaal','hospitaal',NULL,NULL,NULL),(53802,'Koninglyk Militair Hospitaal','koninglyk militair hospitaal',NULL,NULL,NULL),(53803,'Hotel Dieu','hotel dieu',NULL,NULL,NULL),(53804,'Vondelingen','vondelingen',NULL,NULL,NULL),(53805,'Hospitaal der Vondelingen','hospitaal der vondelingen',NULL,NULL,NULL),(53806,'Dicht-','dicht-',NULL,NULL,NULL),(53807,'Letteroeffenend','letteroeffenend',NULL,NULL,NULL),(53808,'Amsterdamsch Dicht- en Letteroeffenend Genootschap','amsterdamsch dicht- en letteroeffenend genootschap',NULL,NULL,NULL),(53809,'Abr. en Joh. Honkoop','abr. en joh. honkoop',NULL,NULL,NULL),(53810,'Rob.','rob.',NULL,NULL,NULL),(53811,'Sayer','sayer',NULL,NULL,NULL),(53812,'Rob. Sayer','rob. sayer',NULL,NULL,NULL),(53813,'Franschen','franschen',NULL,NULL,NULL),(53814,'Schouwburg','schouwburg',NULL,NULL,NULL),(53815,'Franschen Schouwburg','franschen schouwburg',NULL,NULL,NULL),(53816,'Karmeliter','karmeliter',NULL,NULL,NULL),(53817,'Karmeliter Kerk','karmeliter kerk',NULL,NULL,NULL),(53818,'Oostindische Compagnie','oostindische compagnie',NULL,NULL,NULL),(53819,'Kamer','kamer',NULL,NULL,NULL),(53820,'Kamer Amsterdam','kamer amsterdam',NULL,NULL,NULL),(53821,'Thielle','thielle',NULL,NULL,NULL),(53822,'Bothall','bothall',NULL,NULL,NULL),(53823,'J. Thielle en A. Bothall','j. thielle en a. bothall',NULL,NULL,NULL),(53824,'l\'Imprimerie','l\'imprimerie',NULL,NULL,NULL),(53825,'l\'Imprimerie Royale','l\'imprimerie royale',NULL,NULL,NULL),(53826,'Regia','regia',NULL,NULL,NULL),(53827,'Universita','universita',NULL,NULL,NULL),(53828,'Pavia','pavia',NULL,NULL,NULL),(53829,'Regia Universita de Pavia','regia universita de pavia',NULL,NULL,NULL),(53830,'Universiteit','universiteit',NULL,NULL,NULL),(53831,'Letterkundige','letterkundige',NULL,NULL,NULL),(53832,'Letterkundige Akademie','letterkundige akademie',NULL,NULL,NULL),(53833,'Koninglyke Maatschappy','koninglyke maatschappy',NULL,NULL,NULL),(53834,'Akademie-Raad','akademie-raad',NULL,NULL,NULL),(53835,'Parlement','parlement',NULL,NULL,NULL),(53836,'Regering','regering',NULL,NULL,NULL),(53837,'Artillerie','artillerie',NULL,NULL,NULL),(53838,'school','school',NULL,NULL,NULL),(53839,'Artillerie school','artillerie school',NULL,NULL,NULL),(53840,'stads','stads',NULL,NULL,NULL),(53841,'armenscholen','armenscholen',NULL,NULL,NULL),(53842,'stads armenscholen','stads armenscholen',NULL,NULL,NULL),(53843,'maatschappy','maatschappy',NULL,NULL,NULL),(53844,'Meritis','meritis',NULL,NULL,NULL),(53845,'maatschappy Felix Meritis','maatschappy felix meritis',NULL,NULL,NULL),(53846,'Departement:','departement:',NULL,NULL,NULL),(53847,'Tot','tot',NULL,NULL,NULL),(53848,'Nut','nut',NULL,NULL,NULL),(53849,'Utrechtsch Departement: Tot Nut van \'t Algemeen','utrechtsch departement: tot nut van \'t algemeen',NULL,NULL,NULL),(53850,'Legendo','legendo',NULL,NULL,NULL),(53851,'discimus','discimus',NULL,NULL,NULL),(53852,'Legendo discimus','legendo discimus',NULL,NULL,NULL),(53853,'Loosjes,','loosjes,',NULL,NULL,NULL),(53854,'P.z','p.z',NULL,NULL,NULL),(53855,'A. Loosjes, P.z','a. loosjes, p.z',NULL,NULL,NULL),(53856,'Leesgezelschap,','leesgezelschap,',NULL,NULL,NULL),(53857,'Vermaak','vermaak',NULL,NULL,NULL),(53858,'Leesgezelschap, Tot Nut en Vermaak','leesgezelschap, tot nut en vermaak',NULL,NULL,NULL),(53859,'Leeslust','leeslust',NULL,NULL,NULL),(53860,'tracht','tracht',NULL,NULL,NULL),(53861,'Boeken,','boeken,',NULL,NULL,NULL),(53862,'voedsel','voedsel',NULL,NULL,NULL),(53863,'zoeken','zoeken',NULL,NULL,NULL),(53864,'Leesgezelschap, Leeslust tracht in goede Boeken, voedsel voor den Geest te zoeken','leesgezelschap, leeslust tracht in goede boeken, voedsel voor den geest te zoeken',NULL,NULL,NULL),(53865,'Leesgezelschap, Tot onderling Nut','leesgezelschap, tot onderling nut',NULL,NULL,NULL),(53866,'Leesgezelschap','leesgezelschap',NULL,NULL,NULL),(53867,'Miscens','miscens',NULL,NULL,NULL),(53868,'Utile','utile',NULL,NULL,NULL),(53869,'Dulci','dulci',NULL,NULL,NULL),(53870,'Leesgezelschap, Miscens Utile Dulci','leesgezelschap, miscens utile dulci',NULL,NULL,NULL),(53871,'Nuttig','nuttig',NULL,NULL,NULL),(53872,'tijdverdrijf','tijdverdrijf',NULL,NULL,NULL),(53873,'Leesgezelschap, Nuttig tijdverdrijf','leesgezelschap, nuttig tijdverdrijf',NULL,NULL,NULL),(53874,'om','om',NULL,NULL,NULL),(53875,'wijzer','wijzer',NULL,NULL,NULL),(53876,'beter','beter',NULL,NULL,NULL),(53877,'worden','worden',NULL,NULL,NULL),(53878,'Leesgezelschap om wijzer en beter te worden','leesgezelschap om wijzer en beter te worden',NULL,NULL,NULL),(53879,'Vriendschap','vriendschap',NULL,NULL,NULL),(53880,'Leesgezelschap, Vriendschap','leesgezelschap, vriendschap',NULL,NULL,NULL),(53881,'Triglotton','triglotton',NULL,NULL,NULL),(53882,'Leesgezelschap, Triglotton','leesgezelschap, triglotton',NULL,NULL,NULL),(53883,'nut','nut',NULL,NULL,NULL),(53884,'onzen','onzen',NULL,NULL,NULL),(53885,'Vriendenkring,','vriendenkring,',NULL,NULL,NULL),(53886,'Is','is',NULL,NULL,NULL),(53887,'Leesgezelschap, Het nut van onzen Vriendenkring, Is Nut en Vriendschap onderling','leesgezelschap, het nut van onzen vriendenkring, is nut en vriendschap onderling',NULL,NULL,NULL),(53888,'Leesgezelschap, M. D','leesgezelschap, m. d',NULL,NULL,NULL),(53889,'Deugd','deugd',NULL,NULL,NULL),(53890,'Verlichting','verlichting',NULL,NULL,NULL),(53891,'Leesgezelschap, Ter bevordering van Deugd en Verlichting','leesgezelschap, ter bevordering van deugd en verlichting',NULL,NULL,NULL),(53892,'Onderzoekt','onderzoekt',NULL,NULL,NULL),(53893,'Dingen','dingen',NULL,NULL,NULL),(53894,'Leesgezelschap, Onderzoekt alle Dingen','leesgezelschap, onderzoekt alle dingen',NULL,NULL,NULL),(53895,'gaat','gaat',NULL,NULL,NULL),(53896,'Leesgezelschap, Het gaat vast','leesgezelschap, het gaat vast',NULL,NULL,NULL),(53897,'Lezen','lezen',NULL,NULL,NULL),(53898,'strekt','strekt',NULL,NULL,NULL),(53899,'Vermaak,','vermaak,',NULL,NULL,NULL),(53900,'bevordert','bevordert',NULL,NULL,NULL),(53901,'verfijnt','verfijnt',NULL,NULL,NULL),(53902,'Smaak','smaak',NULL,NULL,NULL),(53903,'Leesgezelschap, Het Lezen strekt tot nut Vermaak, bevordert en verfijnt den Smaak','leesgezelschap, het lezen strekt tot nut vermaak, bevordert en verfijnt den smaak',NULL,NULL,NULL),(53904,'Overdenkt','overdenkt',NULL,NULL,NULL),(53905,'Leesgezelschap, Leest en Overdenkt','leesgezelschap, leest en overdenkt',NULL,NULL,NULL),(53906,'Verzet','verzet',NULL,NULL,NULL),(53907,'oude','oude',NULL,NULL,NULL),(53908,'palen','palen',NULL,NULL,NULL),(53909,'niet','niet',NULL,NULL,NULL),(53910,'Leesgezelschap, Verzet de oude palen niet','leesgezelschap, verzet de oude palen niet',NULL,NULL,NULL),(53911,'waar','waar',NULL,NULL,NULL),(53912,'edele','edele',NULL,NULL,NULL),(53913,'Oeffening','oeffening',NULL,NULL,NULL),(53914,'nijvren','nijvren',NULL,NULL,NULL),(53915,'bekoort,','bekoort,',NULL,NULL,NULL),(53916,'beschaaft','beschaaft',NULL,NULL,NULL),(53917,'men','men',NULL,NULL,NULL),(53918,'verstand,','verstand,',NULL,NULL,NULL),(53919,'daar','daar',NULL,NULL,NULL),(53920,'werkt','werkt',NULL,NULL,NULL),(53921,'voort','voort',NULL,NULL,NULL),(53922,'Leesgezelschap, waar edele Oeffening den nijvren Geest bekoort, beschaaft men het verstand, daar werkt verlichting voort','leesgezelschap, waar edele oeffening den nijvren geest bekoort, beschaaft men het verstand, daar werkt verlichting voort',NULL,NULL,NULL),(53923,'Ledige','ledige',NULL,NULL,NULL),(53924,'Uren','uren',NULL,NULL,NULL),(53925,'nuttig','nuttig',NULL,NULL,NULL),(53926,'besteed','besteed',NULL,NULL,NULL),(53927,'Leesgezelschap, Ledige Uren nuttig besteed','leesgezelschap, ledige uren nuttig besteed',NULL,NULL,NULL),(53928,'Leesgezelschap, Vriendenkring, Tot Nut en Vermaak','leesgezelschap, vriendenkring, tot nut en vermaak',NULL,NULL,NULL),(53929,'Wetenschappen','wetenschappen',NULL,NULL,NULL),(53930,'Gebroeders Murray','gebroeders murray',NULL,NULL,NULL),(53931,'J.A.','j.a.',NULL,NULL,NULL),(53932,'J.A. Oukoop','j.a. oukoop',NULL,NULL,NULL),(53933,'vriendschap','vriendschap',NULL,NULL,NULL),(53934,'Leesgezelschap, Tot nut en vriendschap','leesgezelschap, tot nut en vriendschap',NULL,NULL,NULL),(53935,'.G.','.g.',NULL,NULL,NULL),(53936,'J. .G. Reus en Comp','j. .g. reus en comp',NULL,NULL,NULL),(53937,'Nederduitsche','nederduitsche',NULL,NULL,NULL),(53938,'Lectuur','lectuur',NULL,NULL,NULL),(53939,'Societeit van Nederduitsche en Fransche Lectuur','societeit van nederduitsche en fransche lectuur',NULL,NULL,NULL),(53940,'Thiery','thiery',NULL,NULL,NULL),(53941,'Erven J. Thiery en C. Mensing','erven j. thiery en c. mensing',NULL,NULL,NULL),(53942,'Thoir','thoir',NULL,NULL,NULL),(53943,'J. van Thoir','j. van thoir',NULL,NULL,NULL),(53944,'Wed. J. van Terveen','wed. j. van terveen',NULL,NULL,NULL),(53945,'P. J. Uylenbroek','p. j. uylenbroek',NULL,NULL,NULL),(53946,'Dirk Vis','dirk vis',NULL,NULL,NULL),(53947,'W. van Vliet','w. van vliet',NULL,NULL,NULL),(53948,'E. van Wolfsbergen','e. van wolfsbergen',NULL,NULL,NULL),(53949,'Tongerlo','tongerlo',NULL,NULL,NULL),(53950,'Houttuyn','houttuyn',NULL,NULL,NULL),(53951,'K. van Tongerlo en F. Houttuyn','k. van tongerlo en f. houttuyn',NULL,NULL,NULL),(53952,'A. Blussé','a. blussé',NULL,NULL,NULL),(53953,'v.d.','v.d.',NULL,NULL,NULL),(53954,'E. v.d. Smout','e. v.d. smout',NULL,NULL,NULL),(53955,'Boucquet','boucquet',NULL,NULL,NULL),(53956,'Comp.','comp.',NULL,NULL,NULL),(53957,'E. Boucquet en Comp.','e. boucquet en comp.',NULL,NULL,NULL),(53958,'P. v.d. Eik','p. v.d. eik',NULL,NULL,NULL),(53959,'R. Arrenberg','r. arrenberg',NULL,NULL,NULL),(53960,'P. Gillissen','p. gillissen',NULL,NULL,NULL),(53961,'G. v.d. Veer','g. v.d. veer',NULL,NULL,NULL),(53962,'H.A.','h.a.',NULL,NULL,NULL),(53963,'H.A. de Chalmot','h.a. de chalmot',NULL,NULL,NULL),(53964,'F. v.d. Plaats','f. v.d. plaats',NULL,NULL,NULL),(53965,'J. Crebas','j. crebas',NULL,NULL,NULL),(53966,'E. Boucquet en Comp','e. boucquet en comp',NULL,NULL,NULL),(53967,'Zylstra','zylstra',NULL,NULL,NULL),(53968,'Justitie','justitie',NULL,NULL,NULL),(53969,'Hof van Justitie','hof van justitie',NULL,NULL,NULL),(53970,'Hollandsche Maatschappy','hollandsche maatschappy',NULL,NULL,NULL),(53971,'Erven van F. Houttuyn','erven van f. houttuyn',NULL,NULL,NULL),(53972,'W. Troost','w. troost',NULL,NULL,NULL),(53973,'Thol','thol',NULL,NULL,NULL),(53974,'P. van Thol en E. Boucquet','p. van thol en e. boucquet',NULL,NULL,NULL),(53975,'Tjallingius','tjallingius',NULL,NULL,NULL),(53976,'T. Tjallingius','t. tjallingius',NULL,NULL,NULL),(53977,'Payenaar','payenaar',NULL,NULL,NULL),(53978,'P. de Payenaar','p. de payenaar',NULL,NULL,NULL),(53979,'Zeylstra','zeylstra',NULL,NULL,NULL),(53980,'R. Zeylstra','r. zeylstra',NULL,NULL,NULL),(53981,'Godsdienstig','godsdienstig',NULL,NULL,NULL),(53982,'Godsdienstig Genootschap','godsdienstig genootschap',NULL,NULL,NULL),(53983,'Gemeente','gemeente',NULL,NULL,NULL),(53984,'Gods','gods',NULL,NULL,NULL),(53985,'Gemeente Gods','gemeente gods',NULL,NULL,NULL),(53986,'H. Wolfsen','h. wolfsen',NULL,NULL,NULL),(53987,'P. van Thol','p. van thol',NULL,NULL,NULL),(53988,'Divan','divan',NULL,NULL,NULL),(53989,'Koningl.,','koningl.,',NULL,NULL,NULL),(53990,'Schilderacademie','schilderacademie',NULL,NULL,NULL),(53991,'Koningl., Schilderacademie','koningl., schilderacademie',NULL,NULL,NULL),(53992,'Weduwe','weduwe',NULL,NULL,NULL),(53993,'JACOBUS','jacobus',NULL,NULL,NULL),(53994,'EGMONT','egmont',NULL,NULL,NULL),(53995,'Erve de Weduwe JACOBUS van EGMONT','erve de weduwe jacobus van egmont',NULL,NULL,NULL),(53996,'Maetschappye','maetschappye',NULL,NULL,NULL),(53997,'Letterkunde','letterkunde',NULL,NULL,NULL),(53998,'Maetschappye der Nederlandsche Letterkunde','maetschappye der nederlandsche letterkunde',NULL,NULL,NULL),(53999,'Doelen','doelen',NULL,NULL,NULL),(54000,'Schutters Doelen','schutters doelen',NULL,NULL,NULL),(54001,'Letterkundige Maatschappy','letterkundige maatschappy',NULL,NULL,NULL),(54002,'Maatschappy der Nederlandsche Letterkunde','maatschappy der nederlandsche letterkunde',NULL,NULL,NULL),(54003,'Maetschappy','maetschappy',NULL,NULL,NULL),(54004,'Kunstgenootschap','kunstgenootschap',NULL,NULL,NULL),(54005,'Kommissie','kommissie',NULL,NULL,NULL),(54006,'Maetschappy der Nederlandsche Letterkunde','maetschappy der nederlandsche letterkunde',NULL,NULL,NULL),(54007,'Latijnsche','latijnsche',NULL,NULL,NULL),(54008,'Schole','schole',NULL,NULL,NULL),(54009,'Latijnsche Schole','latijnsche schole',NULL,NULL,NULL),(54010,'Maetschappy der Wetenschappen','maetschappy der wetenschappen',NULL,NULL,NULL),(54011,'Daniel Vygh','daniel vygh',NULL,NULL,NULL),(54012,'Bataafsch','bataafsch',NULL,NULL,NULL),(54013,'Proefondervindelyke','proefondervindelyke',NULL,NULL,NULL),(54014,'Wysbegeerte','wysbegeerte',NULL,NULL,NULL),(54015,'Bataafsch Genootschap der Proefondervindelyke Wysbegeerte','bataafsch genootschap der proefondervindelyke wysbegeerte',NULL,NULL,NULL),(54016,'Regeeringe','regeeringe',NULL,NULL,NULL),(54017,'Weetenschappen','weetenschappen',NULL,NULL,NULL),(54018,'Hollandsche Maatschappy der Weetenschappen','hollandsche maatschappy der weetenschappen',NULL,NULL,NULL),(54019,'Hoogeschool','hoogeschool',NULL,NULL,NULL),(54020,'Hoofdkerk','hoofdkerk',NULL,NULL,NULL),(54021,'Zeeuwsche Genootschap der Wetenschappen','zeeuwsche genootschap der wetenschappen',NULL,NULL,NULL),(54022,'Bataefsche','bataefsche',NULL,NULL,NULL),(54023,'Wijsbegeerte','wijsbegeerte',NULL,NULL,NULL),(54024,'Bataefsche Genootschap der Proefondervindelyke Wijsbegeerte','bataefsche genootschap der proefondervindelyke wijsbegeerte',NULL,NULL,NULL),(54025,'Hollandsche Maetschappy der Wetenschappen','hollandsche maetschappy der wetenschappen',NULL,NULL,NULL),(54026,'Etstoel','etstoel',NULL,NULL,NULL),(54027,'Landschaps','landschaps',NULL,NULL,NULL),(54028,'Etstoel des Landschaps Drenthe','etstoel des landschaps drenthe',NULL,NULL,NULL),(54029,'Hoogen','hoogen',NULL,NULL,NULL),(54030,'Hoogen Raed','hoogen raed',NULL,NULL,NULL),(54031,'Zeeuwsche Genootschap','zeeuwsche genootschap',NULL,NULL,NULL),(54032,'Maatschappije','maatschappije',NULL,NULL,NULL),(54033,'Academien','academien',NULL,NULL,NULL),(54034,'Maatschappijen','maatschappijen',NULL,NULL,NULL),(54035,'Maatschappye','maatschappye',NULL,NULL,NULL),(54036,'Biblioth.','biblioth.',NULL,NULL,NULL),(54037,'Gockingana','gockingana',NULL,NULL,NULL),(54038,'Biblioth. Gockingana','biblioth. gockingana',NULL,NULL,NULL),(54039,'Leeu','leeu',NULL,NULL,NULL),(54040,'Gheraert Leeu','gheraert leeu',NULL,NULL,NULL),(54041,'Genootschap,','genootschap,',NULL,NULL,NULL),(54042,'pro','pro',NULL,NULL,NULL),(54043,'jure','jure',NULL,NULL,NULL),(54044,'patrio','patrio',NULL,NULL,NULL),(54045,'excolendo','excolendo',NULL,NULL,NULL),(54046,'Genootschap, pro jure patrio excolendo','genootschap, pro jure patrio excolendo',NULL,NULL,NULL),(54047,'Genootschap pro jure patrio excolendo','genootschap pro jure patrio excolendo',NULL,NULL,NULL),(54048,'iure','iure',NULL,NULL,NULL),(54049,'Genootschap pro excolendo iure patrio','genootschap pro excolendo iure patrio',NULL,NULL,NULL),(54050,'Hollandsche Maatschappy der Wetenschappen','hollandsche maatschappy der wetenschappen',NULL,NULL,NULL),(54051,'Landbouw','landbouw',NULL,NULL,NULL),(54052,'Maatschappy ter bevordering van den Landbouw','maatschappy ter bevordering van den landbouw',NULL,NULL,NULL),(54053,'Fransche Courant','fransche courant',NULL,NULL,NULL),(54054,'Vroedschap','vroedschap',NULL,NULL,NULL),(54055,'kommissie','kommissie',NULL,NULL,NULL),(54056,'Châtelet','châtelet',NULL,NULL,NULL),(54057,'Amsterdamsche Schouwburg','amsterdamsche schouwburg',NULL,NULL,NULL),(54058,'Vrye-Metzelaaren','vrye-metzelaaren',NULL,NULL,NULL),(54059,'Orden der Vrye-Metzelaaren','orden der vrye-metzelaaren',NULL,NULL,NULL),(54060,'Genoodschap','genoodschap',NULL,NULL,NULL),(54061,'Hof van Holland','hof van holland',NULL,NULL,NULL),(54062,'Gevangen-Poort','gevangen-poort',NULL,NULL,NULL),(54063,'Hove van Holland','hove van holland',NULL,NULL,NULL),(54064,'HOVE','hove',NULL,NULL,NULL),(54065,'HOLLAND','holland',NULL,NULL,NULL),(54066,'HOVE van HOLLAND','hove van holland',NULL,NULL,NULL),(54067,'Tuchthuis','tuchthuis',NULL,NULL,NULL),(54068,'Gekroonde','gekroonde',NULL,NULL,NULL),(54069,'Gekroonde Zwaan','gekroonde zwaan',NULL,NULL,NULL),(54070,'Generaal','generaal',NULL,NULL,NULL),(54071,'Staaten Generaal','staaten generaal',NULL,NULL,NULL),(54072,'Staten Leger','staten leger',NULL,NULL,NULL),(54073,'Portugeesche','portugeesche',NULL,NULL,NULL),(54074,'Joodsche','joodsche',NULL,NULL,NULL),(54075,'Sinagogue','sinagogue',NULL,NULL,NULL),(54076,'Portugeesche Joodsche Sinagogue','portugeesche joodsche sinagogue',NULL,NULL,NULL),(54077,'Societeit van Suriname','societeit van suriname',NULL,NULL,NULL),(54078,'Hoogduitsche','hoogduitsche',NULL,NULL,NULL),(54079,'Hoogduitsche Joodsche Sinagogue','hoogduitsche joodsche sinagogue',NULL,NULL,NULL),(54080,'Politie','politie',NULL,NULL,NULL),(54081,'Crimineele','crimineele',NULL,NULL,NULL),(54082,'Hove van Politie en Crimineele Justitie','hove van politie en crimineele justitie',NULL,NULL,NULL),(54083,'Kollegie','kollegie',NULL,NULL,NULL),(54084,'Mamad','mamad',NULL,NULL,NULL),(54085,'Kollegie van Mamad','kollegie van mamad',NULL,NULL,NULL),(54086,'Mahamad','mahamad',NULL,NULL,NULL),(54087,'Hoove','hoove',NULL,NULL,NULL),(54088,'Docendo','docendo',NULL,NULL,NULL),(54089,'Docemur','docemur',NULL,NULL,NULL),(54090,'Docendo Docemur','docendo docemur',NULL,NULL,NULL),(54091,'Kollegie,','kollegie,',NULL,NULL,NULL),(54092,'Kollegie, Docendo Docemur','kollegie, docendo docemur',NULL,NULL,NULL),(54093,'Collegie','collegie',NULL,NULL,NULL),(54094,'Collegie der Mahamad','collegie der mahamad',NULL,NULL,NULL),(54095,'Universeele','universeele',NULL,NULL,NULL),(54096,'Junta','junta',NULL,NULL,NULL),(54097,'Universeele Junta','universeele junta',NULL,NULL,NULL),(54098,'Generaale','generaale',NULL,NULL,NULL),(54099,'Generaale Junta','generaale junta',NULL,NULL,NULL),(54100,'Generale','generale',NULL,NULL,NULL),(54101,'Generale Junta','generale junta',NULL,NULL,NULL),(54102,'Civile','civile',NULL,NULL,NULL),(54103,'Hove van Civile Justitie','hove van civile justitie',NULL,NULL,NULL),(54104,'Hof van Civile Justitie','hof van civile justitie',NULL,NULL,NULL),(54105,'Civile Justitie','civile justitie',NULL,NULL,NULL),(54106,'Kerkenraad','kerkenraad',NULL,NULL,NULL),(54107,'Politie en Justitie','politie en justitie',NULL,NULL,NULL),(54108,'Militie','militie',NULL,NULL,NULL),(54109,'POLITIE','politie',NULL,NULL,NULL),(54110,'EN','en',NULL,NULL,NULL),(54111,'JUSTITIE','justitie',NULL,NULL,NULL),(54112,'POLITIE EN JUSTITIE','politie en justitie',NULL,NULL,NULL),(54113,'JUSTUTIE','justutie',NULL,NULL,NULL),(54114,'POLITIE EN JUSTUTIE','politie en justutie',NULL,NULL,NULL),(54115,'Westindische Compagnie','westindische compagnie',NULL,NULL,NULL),(54116,'POLITIE en JUSTITIE','politie en justitie',NULL,NULL,NULL),(54117,'Corps','corps',NULL,NULL,NULL),(54118,'Garde','garde',NULL,NULL,NULL),(54119,'Corps de Garde','corps de garde',NULL,NULL,NULL),(54120,'Pantheon','pantheon',NULL,NULL,NULL),(54121,'Eekhof','eekhof',NULL,NULL,NULL),(54122,'raad','raad',NULL,NULL,NULL),(54123,'Roomschen raad','roomschen raad',NULL,NULL,NULL),(54124,'Stadhuis','stadhuis',NULL,NULL,NULL),(54125,'Regeering','regeering',NULL,NULL,NULL),(54126,'Hoekschen','hoekschen',NULL,NULL,NULL),(54127,'Kabbeljaauwschen','kabbeljaauwschen',NULL,NULL,NULL),(54128,'Hekerens','hekerens',NULL,NULL,NULL),(54129,'Bronkhorsten','bronkhorsten',NULL,NULL,NULL),(54130,'Gerechtshof','gerechtshof',NULL,NULL,NULL),(54131,'Vierschaar','vierschaar',NULL,NULL,NULL),(54132,'Hooge Raad','hooge raad',NULL,NULL,NULL),(54133,'Rekenkamer','rekenkamer',NULL,NULL,NULL),(54134,'Wester Kerk','wester kerk',NULL,NULL,NULL),(54135,'Dykgraafschap','dykgraafschap',NULL,NULL,NULL),(54136,'Dykgraafschap van Amstelland','dykgraafschap van amstelland',NULL,NULL,NULL),(54137,'Hoogheemraadschap','hoogheemraadschap',NULL,NULL,NULL),(54138,'Hoogheemraadschap van Amstelland','hoogheemraadschap van amstelland',NULL,NULL,NULL),(54139,'Dykgraafschap van Amstelveen','dykgraafschap van amstelveen',NULL,NULL,NULL),(54140,'Heemraadschap van Amstelveen','heemraadschap van amstelveen',NULL,NULL,NULL),(54141,'Waterschap','waterschap',NULL,NULL,NULL),(54142,'Is.','is.',NULL,NULL,NULL),(54143,'Is. Tirion','is. tirion',NULL,NULL,NULL),(54144,'Gemeenlandshuis','gemeenlandshuis',NULL,NULL,NULL),(54145,'Gemeenelandshuis','gemeenelandshuis',NULL,NULL,NULL),(54146,'Heerlykheid','heerlykheid',NULL,NULL,NULL),(54147,'Heerlykheid van Amstelland','heerlykheid van amstelland',NULL,NULL,NULL),(54148,'domkerk','domkerk',NULL,NULL,NULL),(54149,'Hanzeeverbond','hanzeeverbond',NULL,NULL,NULL),(54150,'Kabeljaauwschen','kabeljaauwschen',NULL,NULL,NULL),(54151,'Oostindische maatschappy','oostindische maatschappy',NULL,NULL,NULL),(54152,'Westindische maatschappy','westindische maatschappy',NULL,NULL,NULL),(54153,'oude kerk','oude kerk',NULL,NULL,NULL),(54154,'Burgerweeshuis','burgerweeshuis',NULL,NULL,NULL),(54155,'stads Burgerweeshuis','stads burgerweeshuis',NULL,NULL,NULL),(54156,'Gild','gild',NULL,NULL,NULL),(54157,'regeering','regeering',NULL,NULL,NULL),(54158,'Bergervaardersgild','bergervaardersgild',NULL,NULL,NULL),(54159,'Raden','raden',NULL,NULL,NULL),(54160,'Vroedschappen','vroedschappen',NULL,NULL,NULL),(54161,'Gerecht','gerecht',NULL,NULL,NULL),(54162,'wisselbank','wisselbank',NULL,NULL,NULL),(54163,'Wisselbank','wisselbank',NULL,NULL,NULL),(54164,'Zeeraads','zeeraads',NULL,NULL,NULL),(54165,'Admiraliteitshof','admiraliteitshof',NULL,NULL,NULL),(54166,'Zeeraadshof','zeeraadshof',NULL,NULL,NULL),(54167,'Ciciliën Klooster','ciciliën klooster',NULL,NULL,NULL),(54168,'Zeemagazyn','zeemagazyn',NULL,NULL,NULL),(54169,'Kerspelkerk','kerspelkerk',NULL,NULL,NULL),(54170,'Oude Kerk','oude kerk',NULL,NULL,NULL),(54171,'Nieuwe Kerk','nieuwe kerk',NULL,NULL,NULL),(54172,'Westerchoor','westerchoor',NULL,NULL,NULL),(54173,'Synagoge','synagoge',NULL,NULL,NULL),(54174,'Portugeesche Joodsche Synagoge','portugeesche joodsche synagoge',NULL,NULL,NULL),(54175,'latynsch','latynsch',NULL,NULL,NULL),(54176,'latynsch school','latynsch school',NULL,NULL,NULL),(54177,'hooge','hooge',NULL,NULL,NULL),(54178,'hooge school','hooge school',NULL,NULL,NULL),(54179,'Latynsche','latynsche',NULL,NULL,NULL),(54180,'Latynsche school','latynsche school',NULL,NULL,NULL),(54181,'Clarissenklooster','clarissenklooster',NULL,NULL,NULL),(54182,'Aalmoesseniersweeshuis','aalmoesseniersweeshuis',NULL,NULL,NULL),(54183,'schoolen','schoolen',NULL,NULL,NULL),(54184,'Latynsche schoolen','latynsche schoolen',NULL,NULL,NULL),(54185,'Agnietenklooster','agnietenklooster',NULL,NULL,NULL),(54186,'stads boekery','stads boekery',NULL,NULL,NULL),(54187,'kamers','kamers',NULL,NULL,NULL),(54188,'Redenrykers','redenrykers',NULL,NULL,NULL),(54189,'kamers der Redenrykers','kamers der redenrykers',NULL,NULL,NULL),(54190,'Collegium','collegium',NULL,NULL,NULL),(54191,'Medicum','medicum',NULL,NULL,NULL),(54192,'Collegium Medicum','collegium medicum',NULL,NULL,NULL),(54193,'Hortus','hortus',NULL,NULL,NULL),(54194,'Medicus','medicus',NULL,NULL,NULL),(54195,'Hortus Medicus','hortus medicus',NULL,NULL,NULL),(54196,'Artzenytuin','artzenytuin',NULL,NULL,NULL),(54197,'Diaconie','diaconie',NULL,NULL,NULL),(54198,'mannen-','mannen-',NULL,NULL,NULL),(54199,'vrouwenhuis','vrouwenhuis',NULL,NULL,NULL),(54200,'Diaconie Oude mannen- en vrouwenhuis','diaconie oude mannen- en vrouwenhuis',NULL,NULL,NULL),(54201,'Weeshuis','weeshuis',NULL,NULL,NULL),(54202,'Diaconie Weeshuis','diaconie weeshuis',NULL,NULL,NULL),(54203,'Zuiderkerk','zuiderkerk',NULL,NULL,NULL),(54204,'Cloveniers','cloveniers',NULL,NULL,NULL),(54205,'Cloveniers Doelen','cloveniers doelen',NULL,NULL,NULL),(54206,'Regulieren','regulieren',NULL,NULL,NULL),(54207,'Klooster van de Regulieren','klooster van de regulieren',NULL,NULL,NULL),(54208,'Reguliersklooster','reguliersklooster',NULL,NULL,NULL),(54209,'vrouwen','vrouwen',NULL,NULL,NULL),(54210,'gasthuis','gasthuis',NULL,NULL,NULL),(54211,'mannen- en vrouwen gasthuis','mannen- en vrouwen gasthuis',NULL,NULL,NULL),(54212,'Pesthuis','pesthuis',NULL,NULL,NULL),(54213,'Nieuwezydskapel','nieuwezydskapel',NULL,NULL,NULL),(54214,'Schoole','schoole',NULL,NULL,NULL),(54215,'Latynsche Schoole','latynsche schoole',NULL,NULL,NULL),(54216,'Nieuwekerk','nieuwekerk',NULL,NULL,NULL),(54217,'Waag','waag',NULL,NULL,NULL),(54218,'isoglans','isoglans',NULL,NULL,NULL),(54219,'Levantschen','levantschen',NULL,NULL,NULL),(54220,'Levantschen Handel','levantschen handel',NULL,NULL,NULL),(54221,'policy','policy',NULL,NULL,NULL),(54222,'Pauls','pauls',NULL,NULL,NULL),(54223,'St. Pauls kerk','st. pauls kerk',NULL,NULL,NULL),(54224,'Genie','genie',NULL,NULL,NULL),(54225,'Corps de Genie','corps de genie',NULL,NULL,NULL),(54226,'Armée','armée',NULL,NULL,NULL),(54227,'Gouvernement','gouvernement',NULL,NULL,NULL),(54228,'Ingenieurs','ingenieurs',NULL,NULL,NULL),(54229,'Corps Ingenieurs','corps ingenieurs',NULL,NULL,NULL),(54230,'Marine','marine',NULL,NULL,NULL),(54231,'Commité','commité',NULL,NULL,NULL),(54232,'Commité van de Marine','commité van de marine',NULL,NULL,NULL),(54233,'gouvernement','gouvernement',NULL,NULL,NULL),(54234,'Nationaale','nationaale',NULL,NULL,NULL),(54235,'Conventie','conventie',NULL,NULL,NULL),(54236,'Nationaale Conventie','nationaale conventie',NULL,NULL,NULL),(54237,'Logement','logement',NULL,NULL,NULL),(54238,'\'t Logement','\'t logement',NULL,NULL,NULL),(54239,'Dunne','dunne',NULL,NULL,NULL),(54240,'Bier','bier',NULL,NULL,NULL),(54241,'Brouwerij van \'t Dunne Bier','brouwerij van \'t dunne bier',NULL,NULL,NULL),(54242,'Garden','garden',NULL,NULL,NULL),(54243,'order','order',NULL,NULL,NULL),(54244,'order van St. Alexander','order van st. alexander',NULL,NULL,NULL),(54245,'Blaauwe Lind','blaauwe lind',NULL,NULL,NULL),(54246,'Legers','legers',NULL,NULL,NULL),(54247,'Vloot','vloot',NULL,NULL,NULL),(54248,'Keizerlijke','keizerlijke',NULL,NULL,NULL),(54249,'Krijgs-Collegie','krijgs-collegie',NULL,NULL,NULL),(54250,'Keizerlijke Krijgs-Collegie','keizerlijke krijgs-collegie',NULL,NULL,NULL),(54251,'Lijfgarde','lijfgarde',NULL,NULL,NULL),(54252,'Lijfgarde Regiment','lijfgarde regiment',NULL,NULL,NULL),(54253,'Cavallerij','cavallerij',NULL,NULL,NULL),(54254,'Guarde','guarde',NULL,NULL,NULL),(54255,'Regiment Cavallerij Guarde','regiment cavallerij guarde',NULL,NULL,NULL),(54256,'Petersburgsche','petersburgsche',NULL,NULL,NULL),(54257,'Dragonder','dragonder',NULL,NULL,NULL),(54258,'Catharinen-Grenadier','catharinen-grenadier',NULL,NULL,NULL),(54259,'St. Peterburgsche Dragonder en Catharinen-Grenadier Regiment','st. peterburgsche dragonder en catharinen-grenadier regiment',NULL,NULL,NULL),(54260,'Order','order',NULL,NULL,NULL),(54261,'Order van den H. Andreas','order van den h. andreas',NULL,NULL,NULL),(54262,'Newskij','newskij',NULL,NULL,NULL),(54263,'H. Alexander Newskij','h. alexander newskij',NULL,NULL,NULL),(54264,'Militaire','militaire',NULL,NULL,NULL),(54265,'Militaire Order van den H. George','militaire order van den h. george',NULL,NULL,NULL),(54266,'Wolodimir','wolodimir',NULL,NULL,NULL),(54267,'H. Wolodimir','h. wolodimir',NULL,NULL,NULL),(54268,'Adelaar','adelaar',NULL,NULL,NULL),(54269,'Witten Adelaar','witten adelaar',NULL,NULL,NULL),(54270,'Stanislaus','stanislaus',NULL,NULL,NULL),(54271,'H. Stanislaus','h. stanislaus',NULL,NULL,NULL),(54272,'Zwarten','zwarten',NULL,NULL,NULL),(54273,'Zwarten Adelaar','zwarten adelaar',NULL,NULL,NULL),(54274,'Oliephant','oliephant',NULL,NULL,NULL),(54275,'Seraphijnen','seraphijnen',NULL,NULL,NULL),(54276,'St. Anna','st. anna',NULL,NULL,NULL),(54277,'Burgemeesters','burgemeesters',NULL,NULL,NULL),(54278,'Burgemeesters Kamer','burgemeesters kamer',NULL,NULL,NULL),(54279,'Repraesentanten','repraesentanten',NULL,NULL,NULL),(54280,'Bataafschen','bataafschen',NULL,NULL,NULL),(54281,'Volks','volks',NULL,NULL,NULL),(54282,'Collegie der Hooge Repraesentanten des Bataafschen Volks','collegie der hooge repraesentanten des bataafschen volks',NULL,NULL,NULL),(54283,'collegie','collegie',NULL,NULL,NULL),(54284,'Kiezers','kiezers',NULL,NULL,NULL),(54285,'collegie van Kiezers','collegie van kiezers',NULL,NULL,NULL),(54286,'eerste Kamer','eerste kamer',NULL,NULL,NULL),(54287,'Kamers','kamers',NULL,NULL,NULL),(54288,'Accademie','accademie',NULL,NULL,NULL),(54289,'Doolhof','doolhof',NULL,NULL,NULL),(54290,'het Doolhof','het doolhof',NULL,NULL,NULL),(54291,'Fransche Kerk','fransche kerk',NULL,NULL,NULL),(54292,'Postkantoor','postkantoor',NULL,NULL,NULL),(54293,'Bibliotheek','bibliotheek',NULL,NULL,NULL),(54294,'leger','leger',NULL,NULL,NULL),(54295,'Rederijkkamer','rederijkkamer',NULL,NULL,NULL),(54296,'Wijngaardranken','wijngaardranken',NULL,NULL,NULL),(54297,'Rederijkkamer de Wijngaardranken','rederijkkamer de wijngaardranken',NULL,NULL,NULL),(54298,'Leydsche Genootschap','leydsche genootschap',NULL,NULL,NULL),(54299,'Leydsche Universiteit','leydsche universiteit',NULL,NULL,NULL),(54300,'Diemermeerschen','diemermeerschen',NULL,NULL,NULL),(54301,'Diemermeerschen Courant','diemermeerschen courant',NULL,NULL,NULL),(54302,'Noordhollandschen','noordhollandschen',NULL,NULL,NULL),(54303,'Noordhollandschen Courant','noordhollandschen courant',NULL,NULL,NULL),(54304,'Koffiewaag','koffiewaag',NULL,NULL,NULL),(54305,'Weeskamer','weeskamer',NULL,NULL,NULL),(54306,'Luthersche','luthersche',NULL,NULL,NULL),(54307,'Luthersche kerk','luthersche kerk',NULL,NULL,NULL),(54308,'tot Nut van \'t Algemeen','tot nut van \'t algemeen',NULL,NULL,NULL),(54309,'Kolonisatie','kolonisatie',NULL,NULL,NULL),(54310,'Weldadigheid','weldadigheid',NULL,NULL,NULL),(54311,'Geneeskundig','geneeskundig',NULL,NULL,NULL),(54312,'toezicht','toezicht',NULL,NULL,NULL),(54313,'Geneeskundig toezicht','geneeskundig toezicht',NULL,NULL,NULL),(54314,'Vrijmetselaars-loge','vrijmetselaars-loge',NULL,NULL,NULL),(54315,'Hervormde','hervormde',NULL,NULL,NULL),(54316,'Hervormde gemeente','hervormde gemeente',NULL,NULL,NULL),(54317,'Luthersche gemeente','luthersche gemeente',NULL,NULL,NULL),(54318,'Roomsch-Catholieke','roomsch-catholieke',NULL,NULL,NULL),(54319,'Roomsch-Catholieke gemeente','roomsch-catholieke gemeente',NULL,NULL,NULL),(54320,'Hernhuttergemeente','hernhuttergemeente',NULL,NULL,NULL),(54321,'Nederduitsch-Hervormde','nederduitsch-hervormde',NULL,NULL,NULL),(54322,'Nederduitsch-Hervormde gemeente','nederduitsch-hervormde gemeente',NULL,NULL,NULL),(54323,'Kerkeraad','kerkeraad',NULL,NULL,NULL),(54324,'Kerkeraad der Hervormde gemeente','kerkeraad der hervormde gemeente',NULL,NULL,NULL),(54325,'Moravische','moravische',NULL,NULL,NULL),(54326,'Broedergemeente','broedergemeente',NULL,NULL,NULL),(54327,'Moravische Broedergemeente','moravische broedergemeente',NULL,NULL,NULL),(54328,'Commissie','commissie',NULL,NULL,NULL),(54329,'onderzoek','onderzoek',NULL,NULL,NULL),(54330,'melaatschheid','melaatschheid',NULL,NULL,NULL),(54331,'éléphantiasis','éléphantiasis',NULL,NULL,NULL),(54332,'Commissie van onderzoek naar de ziekte der melaatschheid en besmettelijke éléphantiasis','commissie van onderzoek naar de ziekte der melaatschheid en besmettelijke éléphantiasis',NULL,NULL,NULL),(54333,'Batavia','batavia',NULL,NULL,NULL),(54334,'Kon.','kon.',NULL,NULL,NULL),(54335,'Academie','academie',NULL,NULL,NULL),(54336,'Kon. Academie van Wetenschappen','kon. academie van wetenschappen',NULL,NULL,NULL),(54337,'Commissie van onderzoek','commissie van onderzoek',NULL,NULL,NULL),(54338,'Koloniaal','koloniaal',NULL,NULL,NULL),(54339,'Bestuur','bestuur',NULL,NULL,NULL),(54340,'Koloniaal Bestuur','koloniaal bestuur',NULL,NULL,NULL),(54341,'Dominikaner','dominikaner',NULL,NULL,NULL),(54342,'orde','orde',NULL,NULL,NULL),(54343,'Dominikaner orde','dominikaner orde',NULL,NULL,NULL),(54344,'Hoogen Raad','hoogen raad',NULL,NULL,NULL),(54345,'Orde','orde',NULL,NULL,NULL),(54346,'Broederschap','broederschap',NULL,NULL,NULL),(54347,'Rozekrans','rozekrans',NULL,NULL,NULL),(54348,'Broederschap van den Rozekrans','broederschap van den rozekrans',NULL,NULL,NULL),(54349,'Domkerk','domkerk',NULL,NULL,NULL),(54350,'Onze Lieve Vrouwe kerk','onze lieve vrouwe kerk',NULL,NULL,NULL),(54351,'Jacobsparochiekerk','jacobsparochiekerk',NULL,NULL,NULL),(54352,'St. Jacobsparochiekerk','st. jacobsparochiekerk',NULL,NULL,NULL),(54353,'Predikheeren-klooster','predikheeren-klooster',NULL,NULL,NULL),(54354,'de Kroon','de kroon',NULL,NULL,NULL),(54355,'Afgevaardigden','afgevaardigden',NULL,NULL,NULL),(54356,'Kamer der Afgevaardigden','kamer der afgevaardigden',NULL,NULL,NULL),(54357,'Zwaantje','zwaantje',NULL,NULL,NULL),(54358,'het Zwaantje','het zwaantje',NULL,NULL,NULL),(54359,'academie','academie',NULL,NULL,NULL),(54360,'Leidsche academie','leidsche academie',NULL,NULL,NULL),(54361,'Doopsgezinden','doopsgezinden',NULL,NULL,NULL),(54362,'Genootschap der Nederlandsche Doopsgezinden','genootschap der nederlandsche doopsgezinden',NULL,NULL,NULL),(54363,'Kerkgenootschap','kerkgenootschap',NULL,NULL,NULL),(54364,'G.J.A.','g.j.a.',NULL,NULL,NULL),(54365,'G.J.A. Beijerinck','g.j.a. beijerinck',NULL,NULL,NULL),(54366,'Vermande','vermande',NULL,NULL,NULL),(54367,'Gebr. Vermande','gebr. vermande',NULL,NULL,NULL),(54368,'Gebr. Diederichs','gebr. diederichs',NULL,NULL,NULL),(54369,'J.F.','j.f.',NULL,NULL,NULL),(54370,'J.F. Schleijer','j.f. schleijer',NULL,NULL,NULL),(54371,'Zeeuwsch','zeeuwsch',NULL,NULL,NULL),(54372,'Zeeuwsch Genootschap der Wetenschappen','zeeuwsch genootschap der wetenschappen',NULL,NULL,NULL),(54373,'Gebroeders Abrahams','gebroeders abrahams',NULL,NULL,NULL),(54374,'Zeeuwsch Genootschap','zeeuwsch genootschap',NULL,NULL,NULL),(54375,'hotel de Nassau','hotel de nassau',NULL,NULL,NULL),(54376,'Conversationshaus','conversationshaus',NULL,NULL,NULL),(54377,'Ridderorde','ridderorde',NULL,NULL,NULL),(54378,'Ridderorde van St. Jacob','ridderorde van st. jacob',NULL,NULL,NULL),(54379,'Leidsche Hoogeschool','leidsche hoogeschool',NULL,NULL,NULL),(54380,'School','school',NULL,NULL,NULL),(54381,'Latijnsche School','latijnsche school',NULL,NULL,NULL),(54382,'Scholen','scholen',NULL,NULL,NULL),(54383,'Latijnsche Scholen','latijnsche scholen',NULL,NULL,NULL),(54384,'Academie van Groningen','academie van groningen',NULL,NULL,NULL),(54385,'Staten van Holland','staten van holland',NULL,NULL,NULL),(54386,'Tweede Kamer van de Staten Generaal','tweede kamer van de staten generaal',NULL,NULL,NULL),(54387,'Nederlandschen','nederlandschen',NULL,NULL,NULL),(54388,'Orde van den Nederlandschen Leeuw','orde van den nederlandschen leeuw',NULL,NULL,NULL),(54389,'Koninklijk','koninklijk',NULL,NULL,NULL),(54390,'Instituut','instituut',NULL,NULL,NULL),(54391,'Koninklijk Nederlandsche Instituut','koninklijk nederlandsche instituut',NULL,NULL,NULL),(54392,'Koninklijke Nederlandsche Instituut','koninklijke nederlandsche instituut',NULL,NULL,NULL),(54393,'Koninklijke Bibliotheek','koninklijke bibliotheek',NULL,NULL,NULL),(54394,'Geschied-','geschied-',NULL,NULL,NULL),(54395,'Oudheidkunde','oudheidkunde',NULL,NULL,NULL),(54396,'Commissie van Geschied- en Oudheidkunde','commissie van geschied- en oudheidkunde',NULL,NULL,NULL),(54397,'Commissie voor Geschied- en Oudheidkunde','commissie voor geschied- en oudheidkunde',NULL,NULL,NULL),(54398,'Museum','museum',NULL,NULL,NULL),(54399,'Zeldzaamheden','zeldzaamheden',NULL,NULL,NULL),(54400,'Koninklijk Museum van Zeldzaamheden','koninklijk museum van zeldzaamheden',NULL,NULL,NULL),(54401,'Stads','stads',NULL,NULL,NULL),(54402,'Archief','archief',NULL,NULL,NULL),(54403,'Stads Archief','stads archief',NULL,NULL,NULL),(54404,'Bataviaasch','bataviaasch',NULL,NULL,NULL),(54405,'Kunsten','kunsten',NULL,NULL,NULL),(54406,'Bataviaasch Genootschap van Kunsten en Wetenschappen','bataviaasch genootschap van kunsten en wetenschappen',NULL,NULL,NULL),(54407,'Nederl.','nederl.',NULL,NULL,NULL),(54408,'Koninklijk Nederl. Instituut','koninklijk nederl. instituut',NULL,NULL,NULL),(54409,'Directeuren','directeuren',NULL,NULL,NULL),(54410,'Navigatie','navigatie',NULL,NULL,NULL),(54411,'Directeuren voor den Levantschen Handel en Navigatie in de Middelandsche Zee','directeuren voor den levantschen handel en navigatie in de middelandsche zee',NULL,NULL,NULL),(54412,'Heiliger','heiliger',NULL,NULL,NULL),(54413,'Stede','stede',NULL,NULL,NULL),(54414,'Heiliger Stede','heiliger stede',NULL,NULL,NULL),(54415,'Historische Commissie','historische commissie',NULL,NULL,NULL),(54416,'Gebroeders van Cleef','gebroeders van cleef',NULL,NULL,NULL),(54417,'Provinciaal','provinciaal',NULL,NULL,NULL),(54418,'Provinciaal Genootschap','provinciaal genootschap',NULL,NULL,NULL),(54419,'fraaije','fraaije',NULL,NULL,NULL),(54420,'Hollandsche Maatschappij van fraaije Kunsten en Wetenschappen','hollandsche maatschappij van fraaije kunsten en wetenschappen',NULL,NULL,NULL),(54421,'Utrechtsch Genootschap','utrechtsch genootschap',NULL,NULL,NULL),(54422,'Bataviaschen','bataviaschen',NULL,NULL,NULL),(54423,'Genootschaps','genootschaps',NULL,NULL,NULL),(54424,'Bataviaschen Genootschaps van Kunsten en Wetenschappen','bataviaschen genootschaps van kunsten en wetenschappen',NULL,NULL,NULL),(54425,'Verein','verein',NULL,NULL,NULL),(54426,'Oberpfaltz','oberpfaltz',NULL,NULL,NULL),(54427,'Historische Verein der Oberpfaltz','historische verein der oberpfaltz',NULL,NULL,NULL),(54428,'Ned.','ned.',NULL,NULL,NULL),(54429,'Bibliotheek van het Kon. Ned. Instituut','bibliotheek van het kon. ned. instituut',NULL,NULL,NULL),(54430,'Bibliotheeks-Commissie','bibliotheeks-commissie',NULL,NULL,NULL),(54431,'Raad der Stad Amsterdam','raad der stad amsterdam',NULL,NULL,NULL),(54432,'Geregtshof','geregtshof',NULL,NULL,NULL),(54433,'Provinciaal Geregtshof van Drenthe','provinciaal geregtshof van drenthe',NULL,NULL,NULL),(54434,'Nederduitsche Hervormde Gemeente','nederduitsche hervormde gemeente',NULL,NULL,NULL),(54435,'Staten van Noord-Holland','staten van noord-holland',NULL,NULL,NULL),(54436,'Evangelisch-Luthersche','evangelisch-luthersche',NULL,NULL,NULL),(54437,'Evangelisch-Luthersche Gemeente','evangelisch-luthersche gemeente',NULL,NULL,NULL),(54438,'Provinciaal Geregtshof','provinciaal geregtshof',NULL,NULL,NULL),(54439,'Archiven','archiven',NULL,NULL,NULL),(54440,'Oost-Vlaanderen','oost-vlaanderen',NULL,NULL,NULL),(54441,'Archiven van Oost-Vlaanderen','archiven van oost-vlaanderen',NULL,NULL,NULL),(54442,'Kabinet','kabinet',NULL,NULL,NULL),(54443,'Kon. Kabinet van Zeldzaamheden','kon. kabinet van zeldzaamheden',NULL,NULL,NULL),(54444,'Rederijkers-Kamer','rederijkers-kamer',NULL,NULL,NULL),(54445,'Deyl','deyl',NULL,NULL,NULL),(54446,'ten Deyl','ten deyl',NULL,NULL,NULL),(54447,'lion','lion',NULL,NULL,NULL),(54448,'d\'or','d\'or',NULL,NULL,NULL),(54449,'hôtel le lion d\'or','hôtel le lion d\'or',NULL,NULL,NULL),(54450,'Senaat','senaat',NULL,NULL,NULL),(54451,'Intro','intro',NULL,NULL,NULL),(54452,'ubique','ubique',NULL,NULL,NULL),(54453,'Senaat Intro ubique','senaat intro ubique',NULL,NULL,NULL),(54454,'Nergens','nergens',NULL,NULL,NULL),(54455,'Senaat Nergens','senaat nergens',NULL,NULL,NULL),(54456,'duce','duce',NULL,NULL,NULL),(54457,'Minerva','minerva',NULL,NULL,NULL),(54458,'Senaat duce Minerva','senaat duce minerva',NULL,NULL,NULL),(54459,'Baccho','baccho',NULL,NULL,NULL),(54460,'Senaat duce Baccho','senaat duce baccho',NULL,NULL,NULL),(54461,'Senaat Amicitia','senaat amicitia',NULL,NULL,NULL),(54462,'Haat','haat',NULL,NULL,NULL),(54463,'Nijd','nijd',NULL,NULL,NULL),(54464,'Senaat Haat en Nijd','senaat haat en nijd',NULL,NULL,NULL),(54465,'supremum','supremum',NULL,NULL,NULL),(54466,'Collegium supremum','collegium supremum',NULL,NULL,NULL),(54467,'infimum','infimum',NULL,NULL,NULL),(54468,'Collegium infimum','collegium infimum',NULL,NULL,NULL),(54469,'corps','corps',NULL,NULL,NULL),(54470,'gerechtshof','gerechtshof',NULL,NULL,NULL),(54471,'Spinhuis','spinhuis',NULL,NULL,NULL),(54472,'café de Foy','café de foy',NULL,NULL,NULL),(54473,'kerkeraad','kerkeraad',NULL,NULL,NULL),(54474,'diakonie','diakonie',NULL,NULL,NULL),(54475,'Provintie','provintie',NULL,NULL,NULL),(54476,'Staten der Provintie','staten der provintie',NULL,NULL,NULL),(54477,'Artis','artis',NULL,NULL,NULL),(54478,'burgerwacht','burgerwacht',NULL,NULL,NULL),(54479,'latynsche','latynsche',NULL,NULL,NULL),(54480,'latynsche school','latynsche school',NULL,NULL,NULL),(54481,'Zwarte Bende','zwarte bende',NULL,NULL,NULL),(54482,'Vergulde','vergulde',NULL,NULL,NULL),(54483,'Vergulde Helm','vergulde helm',NULL,NULL,NULL),(54484,'klooster','klooster',NULL,NULL,NULL),(54485,'Spitaal','spitaal',NULL,NULL,NULL),(54486,'klooster Spitaal','klooster spitaal',NULL,NULL,NULL),(54487,'Koloniaal Gouvernement','koloniaal gouvernement',NULL,NULL,NULL),(54488,'l\'Union','l\'union',NULL,NULL,NULL),(54489,'Harmonie','harmonie',NULL,NULL,NULL),(54490,'de Harmonie','de harmonie',NULL,NULL,NULL),(54491,'Maatschappij:','maatschappij:',NULL,NULL,NULL),(54492,'Maatschappij: Tot nut van \'t algemeen','maatschappij: tot nut van \'t algemeen',NULL,NULL,NULL),(54493,'Hooge Regering','hooge regering',NULL,NULL,NULL),(54494,'Landmagt','landmagt',NULL,NULL,NULL),(54495,'Zeemagt','zeemagt',NULL,NULL,NULL),(54496,'Koloniale Raad','koloniale raad',NULL,NULL,NULL),(54497,'Militair Geregtshof','militair geregtshof',NULL,NULL,NULL),(54498,'wering','wering',NULL,NULL,NULL),(54499,'Slavenhandel','slavenhandel',NULL,NULL,NULL),(54500,'Geregtshof tot wering van den Slavenhandel','geregtshof tot wering van den slavenhandel',NULL,NULL,NULL),(54501,'Westindische Bank','westindische bank',NULL,NULL,NULL),(54502,'Heemraadschappen','heemraadschappen',NULL,NULL,NULL),(54503,'Gouvernements-Secretarie','gouvernements-secretarie',NULL,NULL,NULL),(54504,'Bureau','bureau',NULL,NULL,NULL),(54505,'Bureau van den Procureur - Generaal','bureau van den procureur - generaal',NULL,NULL,NULL),(54506,'Griffie','griffie',NULL,NULL,NULL),(54507,'Griffie van het Geregtshof','griffie van het geregtshof',NULL,NULL,NULL),(54508,'Adminstratie','adminstratie',NULL,NULL,NULL),(54509,'Financien','financien',NULL,NULL,NULL),(54510,'Adminstratie van Financien','adminstratie van financien',NULL,NULL,NULL),(54511,'weldadigheid','weldadigheid',NULL,NULL,NULL),(54512,'Surinaamsche weldadigheid','surinaamsche weldadigheid',NULL,NULL,NULL),(54513,'Bijbelgenootschaps','bijbelgenootschaps',NULL,NULL,NULL),(54514,'Nederlandschen Bijbelgenootschaps','nederlandschen bijbelgenootschaps',NULL,NULL,NULL),(54515,'Binnenfort','binnenfort',NULL,NULL,NULL),(54516,'Surinaamsche Geregtshof','surinaamsche geregtshof',NULL,NULL,NULL),(54517,'Bataljon','bataljon',NULL,NULL,NULL),(54518,'Jagers','jagers',NULL,NULL,NULL),(54519,'no.','no.',NULL,NULL,NULL),(54520,'27','27',NULL,NULL,NULL),(54521,'Bataljon Jagers no. 27','bataljon jagers no. 27',NULL,NULL,NULL),(54522,'dichtgenootschap','dichtgenootschap',NULL,NULL,NULL),(54523,'Haagsche dichtgenootschap','haagsche dichtgenootschap',NULL,NULL,NULL),(54524,'teylers','teylers',NULL,NULL,NULL),(54525,'Genoots.','genoots.',NULL,NULL,NULL),(54526,'teylers tweede Genoots.','teylers tweede genoots.',NULL,NULL,NULL),(54527,'regering','regering',NULL,NULL,NULL),(54528,'hof','hof',NULL,NULL,NULL),(54529,'VISSER','visser',NULL,NULL,NULL),(54530,'VISSER en Comp','visser en comp',NULL,NULL,NULL),(54531,'Egmonds','egmonds',NULL,NULL,NULL),(54532,'Egmonds-Hotel','egmonds-hotel',NULL,NULL,NULL),(54533,'Lanz','lanz',NULL,NULL,NULL),(54534,'Unzelman','unzelman',NULL,NULL,NULL),(54535,'Porthan','porthan',NULL,NULL,NULL),(54536,'Lagerbring','lagerbring',NULL,NULL,NULL),(54537,'Arckenholz','arckenholz',NULL,NULL,NULL),(54538,'Mosheim','mosheim',NULL,NULL,NULL),(54539,'Serenius','serenius',NULL,NULL,NULL),(54540,'Ihre','ihre',NULL,NULL,NULL),(54541,'Wargentin','wargentin',NULL,NULL,NULL),(54542,'Aurivillius','aurivillius',NULL,NULL,NULL),(54543,'Herweghr','herweghr',NULL,NULL,NULL),(54544,'Rawdon','rawdon',NULL,NULL,NULL),(54545,'Conway','conway',NULL,NULL,NULL),(54546,'Sedaine','sedaine',NULL,NULL,NULL),(54547,'Percy','percy',NULL,NULL,NULL),(54548,'Vermont','vermont',NULL,NULL,NULL),(54549,'Castara','castara',NULL,NULL,NULL),(54550,'Moreau','moreau',NULL,NULL,NULL),(54551,'Chauvel','chauvel',NULL,NULL,NULL),(54552,'Enjourbunt','enjourbunt',NULL,NULL,NULL),(54553,'Lheterier','lheterier',NULL,NULL,NULL),(54554,'Pipelet','pipelet',NULL,NULL,NULL),(54555,'Coutouly','coutouly',NULL,NULL,NULL),(54556,'Auvity','auvity',NULL,NULL,NULL),(54557,'Caque','caque',NULL,NULL,NULL),(54558,'Fragnier','fragnier',NULL,NULL,NULL),(54559,'Peyronie','peyronie',NULL,NULL,NULL),(54560,'Newton','newton',NULL,NULL,NULL),(54561,'Feunelon','feunelon',NULL,NULL,NULL),(54562,'Montesquieu','montesquieu',NULL,NULL,NULL),(54563,'Richardson','richardson',NULL,NULL,NULL),(54564,'Gneneau','gneneau',NULL,NULL,NULL),(54565,'Pope','pope',NULL,NULL,NULL),(54566,'Linnaeus','linnaeus',NULL,NULL,NULL),(54567,'Wrigth','wrigth',NULL,NULL,NULL),(54568,'Stuivezand','stuivezand',NULL,NULL,NULL),(54569,'Jacquin','jacquin',NULL,NULL,NULL),(54570,'Scheele','scheele',NULL,NULL,NULL),(54571,'Juliaans','juliaans',NULL,NULL,NULL),(54572,'Rumpel','rumpel',NULL,NULL,NULL),(54573,'Veirac','veirac',NULL,NULL,NULL),(54574,'Crall','crall',NULL,NULL,NULL),(54575,'Sikke','sikke',NULL,NULL,NULL),(54576,'Oosterdyk','oosterdyk',NULL,NULL,NULL),(54577,'Veyrac','veyrac',NULL,NULL,NULL),(54578,'Aleyrac','aleyrac',NULL,NULL,NULL),(54579,'Gretry','gretry',NULL,NULL,NULL),(54580,'Kempelen','kempelen',NULL,NULL,NULL),(54581,'Bondini','bondini',NULL,NULL,NULL),(54582,'Price','price',NULL,NULL,NULL),(54583,'Coackley','coackley',NULL,NULL,NULL),(54584,'Letsom','letsom',NULL,NULL,NULL),(54585,'Crawford','crawford',NULL,NULL,NULL),(54586,'Bencroft','bencroft',NULL,NULL,NULL),(54587,'Cirillo','cirillo',NULL,NULL,NULL),(54588,'Cavolini','cavolini',NULL,NULL,NULL),(54589,'Poli','poli',NULL,NULL,NULL),(54590,'Galanti','galanti',NULL,NULL,NULL),(54591,'Diodati','diodati',NULL,NULL,NULL),(54592,'Fortis','fortis',NULL,NULL,NULL),(54593,'Vivenzio','vivenzio',NULL,NULL,NULL),(54594,'Hollman','hollman',NULL,NULL,NULL),(54595,'fredrik','fredrik',NULL,NULL,NULL),(54596,'cornelis','cornelis',NULL,NULL,NULL),(54597,'antje','antje',NULL,NULL,NULL),(54598,'Mietje','mietje',NULL,NULL,NULL),(54599,'mietje','mietje',NULL,NULL,NULL),(54600,'keesje','keesje',NULL,NULL,NULL),(54601,'piet','piet',NULL,NULL,NULL),(54602,'jan','jan',NULL,NULL,NULL),(54603,'keesjebroer','keesjebroer',NULL,NULL,NULL),(54604,'God','god',NULL,NULL,NULL),(54605,'Lotje','lotje',NULL,NULL,NULL),(54606,'lotje','lotje',NULL,NULL,NULL),(54607,'willem','willem',NULL,NULL,NULL),(54608,'Keesje','keesje',NULL,NULL,NULL),(54609,'jan','jan',NULL,NULL,NULL),(54610,'kees','kees',NULL,NULL,NULL),(54611,'pieter','pieter',NULL,NULL,NULL),(54612,'krisje','krisje',NULL,NULL,NULL),(54613,'Trajanus','trajanus',NULL,NULL,NULL),(54614,'Coosje','coosje',NULL,NULL,NULL),(54615,'miet','miet',NULL,NULL,NULL),(54616,'coosje','coosje',NULL,NULL,NULL),(54617,'cooje','cooje',NULL,NULL,NULL),(54618,'truitje','truitje',NULL,NULL,NULL),(54619,'hendrik','hendrik',NULL,NULL,NULL),(54620,'jacob','jacob',NULL,NULL,NULL),(54621,'Kees','kees',NULL,NULL,NULL),(54622,'Fortuin','fortuin',NULL,NULL,NULL),(54623,'Pollux','pollux',NULL,NULL,NULL),(54624,'horatius','horatius',NULL,NULL,NULL),(54625,'Pomones','pomones',NULL,NULL,NULL),(54626,'Ledaas','ledaas',NULL,NULL,NULL),(54627,'Amfyzus','amfyzus',NULL,NULL,NULL),(54628,'Febus','febus',NULL,NULL,NULL),(54629,'Pindarus','pindarus',NULL,NULL,NULL),(54630,'Chimeer','chimeer',NULL,NULL,NULL),(54631,'Dirces','dirces',NULL,NULL,NULL),(54632,'Turnus','turnus',NULL,NULL,NULL),(54633,'Eneas','eneas',NULL,NULL,NULL),(54634,'Hiarbas','hiarbas',NULL,NULL,NULL),(54635,'Lavinia','lavinia',NULL,NULL,NULL),(54636,'Lavinus','lavinus',NULL,NULL,NULL),(54637,'Heleen','heleen',NULL,NULL,NULL),(54638,'Faunus','faunus',NULL,NULL,NULL),(54639,'Simoïs','simoïs',NULL,NULL,NULL),(54640,'Homeren','homeren',NULL,NULL,NULL),(54641,'Iö','iö',NULL,NULL,NULL),(54642,'Peneus','peneus',NULL,NULL,NULL),(54643,'Iris','iris',NULL,NULL,NULL),(54644,'Diaan','diaan',NULL,NULL,NULL),(54645,'Dedalus','dedalus',NULL,NULL,NULL),(54646,'Homeer','homeer',NULL,NULL,NULL),(54647,'Kraane','kraane',NULL,NULL,NULL),(54648,'Kook','kook',NULL,NULL,NULL),(54649,'Mirandole','mirandole',NULL,NULL,NULL),(54650,'Ponty','ponty',NULL,NULL,NULL),(54651,'Japetus','japetus',NULL,NULL,NULL),(54652,'Naias','naias',NULL,NULL,NULL),(54653,'Galatheê','galatheê',NULL,NULL,NULL),(54654,'Albyn','albyn',NULL,NULL,NULL),(54655,'Bartlet','bartlet',NULL,NULL,NULL),(54656,'Grandisson','grandisson',NULL,NULL,NULL),(54657,'Ar-thur','ar-thur',NULL,NULL,NULL),(54658,'Stenly','stenly',NULL,NULL,NULL),(54659,'Milord','milord',NULL,NULL,NULL),(54660,'Kareltje','kareltje',NULL,NULL,NULL),(54661,'Emilia','emilia',NULL,NULL,NULL),(54662,'B....','b....',NULL,NULL,NULL),(54663,'Eduart','eduart',NULL,NULL,NULL),(54664,'Woltemade','woltemade',NULL,NULL,NULL),(54665,'Harry','harry',NULL,NULL,NULL),(54666,'Robinson','robinson',NULL,NULL,NULL),(54667,'klaas','klaas',NULL,NULL,NULL),(54668,'charlotte','charlotte',NULL,NULL,NULL),(54669,'gerrit','gerrit',NULL,NULL,NULL),(54670,'jan..','jan..',NULL,NULL,NULL),(54671,'robinson','robinson',NULL,NULL,NULL),(54672,'Lydus','lydus',NULL,NULL,NULL),(54673,'Gratius','gratius',NULL,NULL,NULL),(54674,'Louw','louw',NULL,NULL,NULL),(54675,'Jantje','jantje',NULL,NULL,NULL),(54676,'Jurgen','jurgen',NULL,NULL,NULL),(54677,'Jaantje','jaantje',NULL,NULL,NULL),(54678,'Faliscus','faliscus',NULL,NULL,NULL),(54679,'Nemesianus','nemesianus',NULL,NULL,NULL),(54680,'Lord','lord',NULL,NULL,NULL),(54681,'Rasch','rasch',NULL,NULL,NULL),(54682,'Dainty','dainty',NULL,NULL,NULL),(54683,'Swift','swift',NULL,NULL,NULL),(54684,'Trys','trys',NULL,NULL,NULL),(54685,'Psyche','psyche',NULL,NULL,NULL),(54686,'Thyn','thyn',NULL,NULL,NULL),(54687,'Boileau','boileau',NULL,NULL,NULL),(54688,'Steele','steele',NULL,NULL,NULL),(54689,'Jucunda','jucunda',NULL,NULL,NULL),(54690,'PHILOGUNOS','philogunos',NULL,NULL,NULL),(54691,'Candidus','candidus',NULL,NULL,NULL),(54692,'revoLed','revoled',NULL,NULL,NULL),(54693,'Holberg','holberg',NULL,NULL,NULL),(54694,'Leonoor','leonoor',NULL,NULL,NULL),(54695,'CANDIDUS','candidus',NULL,NULL,NULL),(54696,'Baile','baile',NULL,NULL,NULL),(54697,'Plutarchus','plutarchus',NULL,NULL,NULL),(54698,'Doris','doris',NULL,NULL,NULL),(54699,'Damon','damon',NULL,NULL,NULL),(54700,'Pithias','pithias',NULL,NULL,NULL),(54701,'Misanthrope','misanthrope',NULL,NULL,NULL),(54702,'Cicero','cicero',NULL,NULL,NULL),(54703,'DENKER','denker',NULL,NULL,NULL),(54704,'Maty','maty',NULL,NULL,NULL),(54705,'Plato','plato',NULL,NULL,NULL),(54706,'Mi-sochrestes','mi-sochrestes',NULL,NULL,NULL),(54707,'Rhédon','rhédon',NULL,NULL,NULL),(54708,'Artopole','artopole',NULL,NULL,NULL),(54709,'Kroeghouder','kroeghouder',NULL,NULL,NULL),(54710,'Guillaumet','guillaumet',NULL,NULL,NULL),(54711,'Peronelle','peronelle',NULL,NULL,NULL),(54712,'Misochrestes','misochrestes',NULL,NULL,NULL),(54713,'Claudianus','claudianus',NULL,NULL,NULL),(54714,'Schimme','schimme',NULL,NULL,NULL),(54715,'Contemtor','contemtor',NULL,NULL,NULL),(54716,'Plautus','plautus',NULL,NULL,NULL),(54717,'Betje','betje',NULL,NULL,NULL),(54718,'Religiosus','religiosus',NULL,NULL,NULL),(54719,'Demosthenes','demosthenes',NULL,NULL,NULL),(54720,'STRICTRAISONNEUR','strictraisonneur',NULL,NULL,NULL),(54721,'BONCHRETIEN','bonchretien',NULL,NULL,NULL),(54722,'Verlegen','verlegen',NULL,NULL,NULL),(54723,'Virago','virago',NULL,NULL,NULL),(54724,'Antisemelknooper','antisemelknooper',NULL,NULL,NULL),(54725,'VERLEGEN','verlegen',NULL,NULL,NULL),(54726,'VIRAGO','virago',NULL,NULL,NULL),(54727,'Nooitopzynkamer','nooitopzynkamer',NULL,NULL,NULL),(54728,'JUSTUS','justus',NULL,NULL,NULL),(54729,'Confusius','confusius',NULL,NULL,NULL),(54730,'Euripides','euripides',NULL,NULL,NULL),(54731,'Pelisen','pelisen',NULL,NULL,NULL),(54732,'Aigrette','aigrette',NULL,NULL,NULL),(54733,'Dorinde','dorinde',NULL,NULL,NULL),(54734,'Lucretius','lucretius',NULL,NULL,NULL),(54735,'Atreus','atreus',NULL,NULL,NULL),(54736,'Stilico','stilico',NULL,NULL,NULL),(54737,'Nero','nero',NULL,NULL,NULL),(54738,'Brittanicus','brittanicus',NULL,NULL,NULL),(54739,'Clitemnestra','clitemnestra',NULL,NULL,NULL),(54740,'Cleopatra','cleopatra',NULL,NULL,NULL),(54741,'Titus','titus',NULL,NULL,NULL),(54742,'Berenice','berenice',NULL,NULL,NULL),(54743,'Gabinia','gabinia',NULL,NULL,NULL),(54744,'Galerius','galerius',NULL,NULL,NULL),(54745,'Phyrrhus','phyrrhus',NULL,NULL,NULL),(54746,'Zambiza','zambiza',NULL,NULL,NULL),(54747,'D\'Alvarado','d\'alvarado',NULL,NULL,NULL),(54748,'Lovelace','lovelace',NULL,NULL,NULL),(54749,'D\'Alembert','d\'alembert',NULL,NULL,NULL),(54750,'Virgilius','virgilius',NULL,NULL,NULL),(54751,'Gesner','gesner',NULL,NULL,NULL),(54752,'Ovidius','ovidius',NULL,NULL,NULL),(54753,'Juvenalis','juvenalis',NULL,NULL,NULL),(54754,'Tartuffe','tartuffe',NULL,NULL,NULL),(54755,'Voltaire','voltaire',NULL,NULL,NULL),(54756,'Gellert','gellert',NULL,NULL,NULL),(54757,'Gellerts','gellerts',NULL,NULL,NULL),(54758,'Leibnits','leibnits',NULL,NULL,NULL),(54759,'Marmontel','marmontel',NULL,NULL,NULL),(54760,'Moncrif','moncrif',NULL,NULL,NULL),(54761,'Göthe','göthe',NULL,NULL,NULL),(54762,'Alrik','alrik',NULL,NULL,NULL),(54763,'Aspasia','aspasia',NULL,NULL,NULL),(54764,'Colma','colma',NULL,NULL,NULL),(54765,'Edwin','edwin',NULL,NULL,NULL),(54766,'Petrarcha','petrarcha',NULL,NULL,NULL),(54767,'Euphranor','euphranor',NULL,NULL,NULL),(54768,'Theokles','theokles',NULL,NULL,NULL),(54769,'Mozes-Mendelszoon','mozes-mendelszoon',NULL,NULL,NULL),(54770,'Edipus','edipus',NULL,NULL,NULL),(54771,'Brijdone','brijdone',NULL,NULL,NULL),(54772,'Mustapha','mustapha',NULL,NULL,NULL),(54773,'Klopstock','klopstock',NULL,NULL,NULL),(54774,'Julie','julie',NULL,NULL,NULL),(54775,'Saintpreux','saintpreux',NULL,NULL,NULL),(54776,'Laura','laura',NULL,NULL,NULL),(54777,'Wieland','wieland',NULL,NULL,NULL),(54778,'Milton','milton',NULL,NULL,NULL),(54779,'Guarini','guarini',NULL,NULL,NULL),(54780,'Gessner','gessner',NULL,NULL,NULL),(54781,'d\'Alembert','d\'alembert',NULL,NULL,NULL),(54782,'Apelles','apelles',NULL,NULL,NULL),(54783,'Leibnitz','leibnitz',NULL,NULL,NULL),(54784,'Medicis','medicis',NULL,NULL,NULL),(54785,'Raijnal','raijnal',NULL,NULL,NULL),(54786,'Shakespear','shakespear',NULL,NULL,NULL),(54787,'Mahomet','mahomet',NULL,NULL,NULL),(54788,'Seïde','seïde',NULL,NULL,NULL),(54789,'Zopire','zopire',NULL,NULL,NULL),(54790,'Olinde','olinde',NULL,NULL,NULL),(54791,'Sofronia','sofronia',NULL,NULL,NULL),(54792,'Herminia','herminia',NULL,NULL,NULL),(54793,'Tasso','tasso',NULL,NULL,NULL),(54794,'Apollo','apollo',NULL,NULL,NULL),(54795,'Antinous','antinous',NULL,NULL,NULL),(54796,'Moore','moore',NULL,NULL,NULL),(54797,'Bodmer','bodmer',NULL,NULL,NULL),(54798,'Opiz','opiz',NULL,NULL,NULL),(54799,'Satan','satan',NULL,NULL,NULL),(54800,'Jesaias','jesaias',NULL,NULL,NULL),(54801,'Ezechiël','ezechiël',NULL,NULL,NULL),(54802,'Bodmers','bodmers',NULL,NULL,NULL),(54803,'Batteux','batteux',NULL,NULL,NULL),(54804,'Saint-Marc','saint-marc',NULL,NULL,NULL),(54805,'Lamothe','lamothe',NULL,NULL,NULL),(54806,'Chapelain','chapelain',NULL,NULL,NULL),(54807,'Fontanelle','fontanelle',NULL,NULL,NULL),(54808,'Karschin','karschin',NULL,NULL,NULL),(54809,'Eugenius','eugenius',NULL,NULL,NULL),(54810,'Young','young',NULL,NULL,NULL),(54811,'Cronegk','cronegk',NULL,NULL,NULL),(54812,'Cartesius','cartesius',NULL,NULL,NULL),(54813,'Jehovah','jehovah',NULL,NULL,NULL),(54814,'Jehova','jehova',NULL,NULL,NULL),(54815,'Herder','herder',NULL,NULL,NULL),(54816,'Werther','werther',NULL,NULL,NULL),(54817,'Clementine','clementine',NULL,NULL,NULL),(54818,'Clorinde','clorinde',NULL,NULL,NULL),(54819,'Narcissa','narcissa',NULL,NULL,NULL),(54820,'Semida','semida',NULL,NULL,NULL),(54821,'Cidli','cidli',NULL,NULL,NULL),(54822,'Graij','graij',NULL,NULL,NULL),(54823,'Julia','julia',NULL,NULL,NULL),(54824,'Starings','starings',NULL,NULL,NULL),(54825,'Eloïze','eloïze',NULL,NULL,NULL),(54826,'Abelard','abelard',NULL,NULL,NULL),(54827,'Rosette','rosette',NULL,NULL,NULL),(54828,'Sterne','sterne',NULL,NULL,NULL),(54829,'Corinnaas','corinnaas',NULL,NULL,NULL),(54830,'Aretino','aretino',NULL,NULL,NULL),(54831,'Tobie','tobie',NULL,NULL,NULL),(54832,'D\'\'Arnoud','d\'\'arnoud',NULL,NULL,NULL),(54833,'D\'Arnaud','d\'arnaud',NULL,NULL,NULL),(54834,'Millot','millot',NULL,NULL,NULL),(54835,'Pelloutier','pelloutier',NULL,NULL,NULL),(54836,'Mirabeau','mirabeau',NULL,NULL,NULL),(54837,'Massieu','massieu',NULL,NULL,NULL),(54838,'Mervesin','mervesin',NULL,NULL,NULL),(54839,'Fauchet','fauchet',NULL,NULL,NULL),(54840,'Thibaud','thibaud',NULL,NULL,NULL),(54841,'Varielas','varielas',NULL,NULL,NULL),(54842,'Varillas','varillas',NULL,NULL,NULL),(54843,'Flora','flora',NULL,NULL,NULL),(54844,'Eloïse','eloïse',NULL,NULL,NULL),(54845,'Hebers','hebers',NULL,NULL,NULL),(54846,'Dolopathos','dolopathos',NULL,NULL,NULL),(54847,'Gulart','gulart',NULL,NULL,NULL),(54848,'Cervantes','cervantes',NULL,NULL,NULL),(54849,'Moreri','moreri',NULL,NULL,NULL),(54850,'Bayle','bayle',NULL,NULL,NULL),(54851,'Brantome','brantome',NULL,NULL,NULL),(54852,'Mezerai','mezerai',NULL,NULL,NULL),(54853,'Sayle','sayle',NULL,NULL,NULL),(54854,'Marot','marot',NULL,NULL,NULL),(54855,'Diana','diana',NULL,NULL,NULL),(54856,'Baijle','baijle',NULL,NULL,NULL),(54857,'L\'Oileau','l\'oileau',NULL,NULL,NULL),(54858,'Sulzer','sulzer',NULL,NULL,NULL),(54859,'Eloize','eloize',NULL,NULL,NULL),(54860,'Tibullus','tibullus',NULL,NULL,NULL),(54861,'Dorat','dorat',NULL,NULL,NULL),(54862,'Messala','messala',NULL,NULL,NULL),(54863,'Delia','delia',NULL,NULL,NULL),(54864,'Celestine','celestine',NULL,NULL,NULL),(54865,'Anaoreon','anaoreon',NULL,NULL,NULL),(54866,'Oviduis','oviduis',NULL,NULL,NULL),(54867,'Catullus','catullus',NULL,NULL,NULL),(54868,'Anacreon','anacreon',NULL,NULL,NULL),(54869,'Anakreon','anakreon',NULL,NULL,NULL),(54870,'Climeen','climeen',NULL,NULL,NULL),(54871,'Dioon','dioon',NULL,NULL,NULL),(54872,'Florian','florian',NULL,NULL,NULL),(54873,'Roozemond','roozemond',NULL,NULL,NULL),(54874,'Scaligerz','scaligerz',NULL,NULL,NULL),(54875,'Rozemond','rozemond',NULL,NULL,NULL),(54876,'Klaare','klaare',NULL,NULL,NULL),(54877,'Longinus','longinus',NULL,NULL,NULL),(54878,'Zilia','zilia',NULL,NULL,NULL),(54879,'Sunith','sunith',NULL,NULL,NULL),(54880,'Heyne','heyne',NULL,NULL,NULL),(54881,'Reijnolds','reijnolds',NULL,NULL,NULL),(54882,'d\'Arnaud','d\'arnaud',NULL,NULL,NULL),(54883,'Wielanden','wielanden',NULL,NULL,NULL),(54884,'Moliére','moliére',NULL,NULL,NULL),(54885,'Messias','messias',NULL,NULL,NULL),(54886,'Rafaël','rafaël',NULL,NULL,NULL),(54887,'Corregio','corregio',NULL,NULL,NULL),(54888,'Ruisdaal','ruisdaal',NULL,NULL,NULL),(54889,'Potters','potters',NULL,NULL,NULL),(54890,'Blair','blair',NULL,NULL,NULL),(54891,'Hirt','hirt',NULL,NULL,NULL),(54892,'Horat','horat',NULL,NULL,NULL),(54893,'Pitcairn','pitcairn',NULL,NULL,NULL),(54894,'julia','julia',NULL,NULL,NULL),(54895,'god','god',NULL,NULL,NULL),(54896,'Alcestes','alcestes',NULL,NULL,NULL),(54897,'Leander','leander',NULL,NULL,NULL),(54898,'Eloïza','eloïza',NULL,NULL,NULL),(54899,'Grootman','grootman',NULL,NULL,NULL),(54900,'Eloiza','eloiza',NULL,NULL,NULL),(54901,'Lisette','lisette',NULL,NULL,NULL),(54902,'GROOTMAN','grootman',NULL,NULL,NULL),(54903,'Lisetje','lisetje',NULL,NULL,NULL),(54904,'Godt','godt',NULL,NULL,NULL),(54905,'Christi','christi',NULL,NULL,NULL),(54906,'Christus','christus',NULL,NULL,NULL),(54907,'Christen','christen',NULL,NULL,NULL),(54908,'Stevenira','stevenira',NULL,NULL,NULL),(54909,'Agnietje','agnietje',NULL,NULL,NULL),(54910,'Pietje','pietje',NULL,NULL,NULL),(54911,'Slimmert','slimmert',NULL,NULL,NULL),(54912,'Reiniers','reiniers',NULL,NULL,NULL),(54913,'Astrea','astrea',NULL,NULL,NULL),(54914,'Gabrielle','gabrielle',NULL,NULL,NULL),(54915,'Astreê','astreê',NULL,NULL,NULL),(54916,'Pandora','pandora',NULL,NULL,NULL),(54917,'Stijntje-moei','stijntje-moei',NULL,NULL,NULL),(54918,'Stijntje','stijntje',NULL,NULL,NULL),(54919,'Agniet','agniet',NULL,NULL,NULL),(54920,'dagwerker-ski','dagwerker-ski',NULL,NULL,NULL),(54921,'Klopski','klopski',NULL,NULL,NULL),(54922,'Sofia','sofia',NULL,NULL,NULL),(54923,'Neptunus','neptunus',NULL,NULL,NULL),(54924,'Pomona','pomona',NULL,NULL,NULL),(54925,'Melpomené','melpomené',NULL,NULL,NULL),(54926,'Kreet','kreet',NULL,NULL,NULL),(54927,'Hinlópen','hinlópen',NULL,NULL,NULL),(54928,'Ruhnkenius','ruhnkenius',NULL,NULL,NULL),(54929,'Tollozan','tollozan',NULL,NULL,NULL),(54930,'Horneck','horneck',NULL,NULL,NULL),(54931,'Pestel','pestel',NULL,NULL,NULL),(54932,'Fresch','fresch',NULL,NULL,NULL),(54933,'Mauregnault','mauregnault',NULL,NULL,NULL),(54934,'Spiegels','spiegels',NULL,NULL,NULL),(54935,'Wijnhoff','wijnhoff',NULL,NULL,NULL),(54936,'Heemskerks','heemskerks',NULL,NULL,NULL),(54937,'Terentius','terentius',NULL,NULL,NULL),(54938,'Boëtius','boëtius',NULL,NULL,NULL),(54939,'Bougainvilles','bougainvilles',NULL,NULL,NULL),(54940,'Cleijn','cleijn',NULL,NULL,NULL),(54941,'Willerami','willerami',NULL,NULL,NULL),(54942,'Joh','joh',NULL,NULL,NULL),(54943,'Vollenhovens','vollenhovens',NULL,NULL,NULL),(54944,'Oudaans','oudaans',NULL,NULL,NULL),(54945,'Kiliaan','kiliaan',NULL,NULL,NULL),(54946,'Ovid','ovid',NULL,NULL,NULL),(54947,'Guy','guy',NULL,NULL,NULL),(54948,'Pretioza','pretioza',NULL,NULL,NULL),(54949,'Wyerman','wyerman',NULL,NULL,NULL),(54950,'Dina','dina',NULL,NULL,NULL),(54951,'Orondates','orondates',NULL,NULL,NULL),(54952,'Statira','statira',NULL,NULL,NULL),(54953,'Machiavel','machiavel',NULL,NULL,NULL),(54954,'Leysje','leysje',NULL,NULL,NULL),(54955,'Lys','lys',NULL,NULL,NULL),(54956,'Plantines','plantines',NULL,NULL,NULL),(54957,'Adonis','adonis',NULL,NULL,NULL),(54958,'MORELO','morelo',NULL,NULL,NULL),(54959,'Mourello','mourello',NULL,NULL,NULL),(54960,'Morello','morello',NULL,NULL,NULL),(54961,'Jesus','jesus',NULL,NULL,NULL),(54962,'ANNE','anne',NULL,NULL,NULL),(54963,'Gootenaar','gootenaar',NULL,NULL,NULL),(54964,'Dieulefit','dieulefit',NULL,NULL,NULL),(54965,'Pallissot','pallissot',NULL,NULL,NULL),(54966,'Vertot','vertot',NULL,NULL,NULL),(54967,'Linguet','linguet',NULL,NULL,NULL),(54968,'Prideaux','prideaux',NULL,NULL,NULL),(54969,'Goeré','goeré',NULL,NULL,NULL),(54970,'Kerroux','kerroux',NULL,NULL,NULL),(54971,'Ustars','ustars',NULL,NULL,NULL),(54972,'Raynal','raynal',NULL,NULL,NULL),(54973,'Saverien','saverien',NULL,NULL,NULL),(54974,'Bielefeld','bielefeld',NULL,NULL,NULL),(54975,'Bossuet','bossuet',NULL,NULL,NULL),(54976,'WICHERS','wichers',NULL,NULL,NULL),(54977,'Jotham','jotham',NULL,NULL,NULL),(54978,'Abimelech','abimelech',NULL,NULL,NULL),(54979,'Jerubbaal','jerubbaal',NULL,NULL,NULL),(54980,'Gaal','gaal',NULL,NULL,NULL),(54981,'Ebed','ebed',NULL,NULL,NULL),(54982,'Zebul','zebul',NULL,NULL,NULL),(54983,'Hemor','hemor',NULL,NULL,NULL),(54984,'Berith','berith',NULL,NULL,NULL),(54985,'Zerubbaal','zerubbaal',NULL,NULL,NULL),(54986,'Diogenes','diogenes',NULL,NULL,NULL),(54987,'P','p',NULL,NULL,NULL),(54988,'Pauline','pauline',NULL,NULL,NULL),(54989,'H','h',NULL,NULL,NULL),(54990,'J','j',NULL,NULL,NULL),(54991,'Jacobje','jacobje',NULL,NULL,NULL),(54992,'Hanna','hanna',NULL,NULL,NULL),(54993,'Keetje','keetje',NULL,NULL,NULL),(54994,'Karoline','karoline',NULL,NULL,NULL),(54995,'Pau-line','pau-line',NULL,NULL,NULL),(54996,'Lohausen','lohausen',NULL,NULL,NULL),(54997,'Rykx','rykx',NULL,NULL,NULL),(54998,'Plass','plass',NULL,NULL,NULL),(54999,'Dronkers','dronkers',NULL,NULL,NULL),(55000,'Maissonet','maissonet',NULL,NULL,NULL),(55001,'Teûne','teûne',NULL,NULL,NULL),(55002,'Kouper','kouper',NULL,NULL,NULL),(55003,'Vreedenburg','vreedenburg',NULL,NULL,NULL),(55004,'Nassy','nassy',NULL,NULL,NULL),(55005,'Bourssen','bourssen',NULL,NULL,NULL),(55006,'Broun','broun',NULL,NULL,NULL),(55007,'Raineval','raineval',NULL,NULL,NULL),(55008,'B.Thyssen','b.thyssen',NULL,NULL,NULL),(55009,'Condrey','condrey',NULL,NULL,NULL),(55010,'Thyssen','thyssen',NULL,NULL,NULL),(55011,'Vreeden-','vreeden-',NULL,NULL,NULL),(55012,'burgh','burgh',NULL,NULL,NULL),(55013,'Bedloo','bedloo',NULL,NULL,NULL),(55014,'Bregt','bregt',NULL,NULL,NULL),(55015,'Coudry','coudry',NULL,NULL,NULL),(55016,'nannie','nannie',NULL,NULL,NULL),(55017,'klopstok','klopstok',NULL,NULL,NULL),(55018,'Lazarus','lazarus',NULL,NULL,NULL),(55019,'reinhart','reinhart',NULL,NULL,NULL),(55020,'louize','louize',NULL,NULL,NULL),(55021,'Edelhart','edelhart',NULL,NULL,NULL),(55022,'Narsis','narsis',NULL,NULL,NULL),(55023,'meijer','meijer',NULL,NULL,NULL),(55024,'sara','sara',NULL,NULL,NULL),(55025,'ferdinand','ferdinand',NULL,NULL,NULL),(55026,'maria','maria',NULL,NULL,NULL),(55027,'alida','alida',NULL,NULL,NULL),(55028,'meijër','meijër',NULL,NULL,NULL),(55029,'Miezus','miezus',NULL,NULL,NULL),(55030,'Meijër','meijër',NULL,NULL,NULL),(55031,'Heinbroer','heinbroer',NULL,NULL,NULL),(55032,'meyër','meyër',NULL,NULL,NULL),(55033,'Truitje','truitje',NULL,NULL,NULL),(55034,'Ferdinandje','ferdinandje',NULL,NULL,NULL),(55035,'Saertje','saertje',NULL,NULL,NULL),(55036,'Mie','mie',NULL,NULL,NULL),(55037,'M','m',NULL,NULL,NULL),(55038,'R','r',NULL,NULL,NULL),(55039,'Christiaen','christiaen',NULL,NULL,NULL),(55040,'Mielief','mielief',NULL,NULL,NULL),(55041,'Lodewyk','lodewyk',NULL,NULL,NULL),(55042,'goedhart','goedhart',NULL,NULL,NULL),(55043,'Actaeon','actaeon',NULL,NULL,NULL),(55044,'Phlipje','phlipje',NULL,NULL,NULL),(55045,'philip','philip',NULL,NULL,NULL),(55046,'G','g',NULL,NULL,NULL),(55047,'Rijkaert','rijkaert',NULL,NULL,NULL),(55048,'Vroegop','vroegop',NULL,NULL,NULL),(55049,'vroegop','vroegop',NULL,NULL,NULL),(55050,'Quinctiliaan','quinctiliaan',NULL,NULL,NULL),(55051,'demosthenes','demosthenes',NULL,NULL,NULL),(55052,'Catilina','catilina',NULL,NULL,NULL),(55053,'Verres','verres',NULL,NULL,NULL),(55054,'Filips','filips',NULL,NULL,NULL),(55055,'hooft','hooft',NULL,NULL,NULL),(55056,'vondel','vondel',NULL,NULL,NULL),(55057,'huigens','huigens',NULL,NULL,NULL),(55058,'boerhave','boerhave',NULL,NULL,NULL),(55059,'musschenbroek','musschenbroek',NULL,NULL,NULL),(55060,'dousa','dousa',NULL,NULL,NULL),(55061,'cicero','cicero',NULL,NULL,NULL),(55062,'schulting','schulting',NULL,NULL,NULL),(55063,'noodt','noodt',NULL,NULL,NULL),(55064,'bynckershoek','bynckershoek',NULL,NULL,NULL),(55065,'Milo','milo',NULL,NULL,NULL),(55066,'Calas','calas',NULL,NULL,NULL),(55067,'mirabeau','mirabeau',NULL,NULL,NULL),(55068,'Correggio','correggio',NULL,NULL,NULL),(55069,'Rembrand','rembrand',NULL,NULL,NULL),(55070,'erasmus','erasmus',NULL,NULL,NULL),(55071,'ruhnkenius','ruhnkenius',NULL,NULL,NULL),(55072,'Naso','naso',NULL,NULL,NULL),(55073,'Mercuur','mercuur',NULL,NULL,NULL),(55074,'Vulcaan','vulcaan',NULL,NULL,NULL),(55075,'Clio','clio',NULL,NULL,NULL),(55076,'Euterpe','euterpe',NULL,NULL,NULL),(55077,'Therpsichoré','therpsichoré',NULL,NULL,NULL),(55078,'Polyhymnia','polyhymnia',NULL,NULL,NULL),(55079,'Erato','erato',NULL,NULL,NULL),(55080,'Calliopé','calliopé',NULL,NULL,NULL),(55081,'Hesiodus','hesiodus',NULL,NULL,NULL),(55082,'Urania','urania',NULL,NULL,NULL),(55083,'Thalia','thalia',NULL,NULL,NULL),(55084,'Pegasus','pegasus',NULL,NULL,NULL),(55085,'Latona','latona',NULL,NULL,NULL),(55086,'Titan','titan',NULL,NULL,NULL),(55087,'Coeus','coeus',NULL,NULL,NULL),(55088,'Osiris','osiris',NULL,NULL,NULL),(55089,'Isis','isis',NULL,NULL,NULL),(55090,'Smintheus','smintheus',NULL,NULL,NULL),(55091,'Piërinnen','piërinnen',NULL,NULL,NULL),(55092,'Picrus','picrus',NULL,NULL,NULL),(55093,'Hecatombe','hecatombe',NULL,NULL,NULL),(55094,'Pythagoras','pythagoras',NULL,NULL,NULL),(55095,'Baretti','baretti',NULL,NULL,NULL),(55096,'Garrick','garrick',NULL,NULL,NULL),(55097,'Sabinus','sabinus',NULL,NULL,NULL),(55098,'Orestes','orestes',NULL,NULL,NULL),(55099,'Herodes','herodes',NULL,NULL,NULL),(55100,'Fidias','fidias',NULL,NULL,NULL),(55101,'Roscius','roscius',NULL,NULL,NULL),(55102,'Cezar','cezar',NULL,NULL,NULL),(55103,'Cinna','cinna',NULL,NULL,NULL),(55104,'Hamlet','hamlet',NULL,NULL,NULL),(55105,'Agamemnon','agamemnon',NULL,NULL,NULL),(55106,'Herkules','herkules',NULL,NULL,NULL),(55107,'Marianne','marianne',NULL,NULL,NULL),(55108,'Sofonisba','sofonisba',NULL,NULL,NULL),(55109,'Polus','polus',NULL,NULL,NULL),(55110,'Aristoteles','aristoteles',NULL,NULL,NULL),(55111,'Mariamne','mariamne',NULL,NULL,NULL),(55112,'Cid','cid',NULL,NULL,NULL),(55113,'Mithridates','mithridates',NULL,NULL,NULL),(55114,'Massanissa','massanissa',NULL,NULL,NULL),(55115,'Merope','merope',NULL,NULL,NULL),(55116,'Jezus','jezus',NULL,NULL,NULL),(55117,'Goliath','goliath',NULL,NULL,NULL),(55118,'Lucifer','lucifer',NULL,NULL,NULL),(55119,'Admetus','admetus',NULL,NULL,NULL),(55120,'Spatsier','spatsier',NULL,NULL,NULL),(55121,'Starrenberg','starrenberg',NULL,NULL,NULL),(55122,'Tacitus','tacitus',NULL,NULL,NULL),(55123,'Eponina','eponina',NULL,NULL,NULL),(55124,'Vespaziaan','vespaziaan',NULL,NULL,NULL),(55125,'Ghyben','ghyben',NULL,NULL,NULL),(55126,'Peleus','peleus',NULL,NULL,NULL),(55127,'Patroklus','patroklus',NULL,NULL,NULL),(55128,'Andronikus','andronikus',NULL,NULL,NULL),(55129,'Sofokles','sofokles',NULL,NULL,NULL),(55130,'Garcias','garcias',NULL,NULL,NULL),(55131,'Margareet','margareet',NULL,NULL,NULL),(55132,'Ada','ada',NULL,NULL,NULL),(55133,'Ruwaard','ruwaard',NULL,NULL,NULL),(55134,'Aleid','aleid',NULL,NULL,NULL),(55135,'Touraine','touraine',NULL,NULL,NULL),(55136,'Jakoba','jakoba',NULL,NULL,NULL),(55137,'Solon','solon',NULL,NULL,NULL),(55138,'Lykurgus','lykurgus',NULL,NULL,NULL),(55139,'Arnoud','arnoud',NULL,NULL,NULL),(55140,'Ka-rel','ka-rel',NULL,NULL,NULL),(55141,'Hugonet','hugonet',NULL,NULL,NULL),(55142,'Imbercourt','imbercourt',NULL,NULL,NULL),(55143,'Punts','punts',NULL,NULL,NULL),(55144,'Bouhon','bouhon',NULL,NULL,NULL),(55145,'Kleopatra','kleopatra',NULL,NULL,NULL),(55146,'Laokoön','laokoön',NULL,NULL,NULL),(55147,'Praxiteles','praxiteles',NULL,NULL,NULL),(55148,'Niobe','niobe',NULL,NULL,NULL),(55149,'Abt','abt',NULL,NULL,NULL),(55150,'Aristomenes','aristomenes',NULL,NULL,NULL),(55151,'Rodrigo','rodrigo',NULL,NULL,NULL),(55152,'Lukanus','lukanus',NULL,NULL,NULL),(55153,'Barent','barent',NULL,NULL,NULL),(55154,'Racine','racine',NULL,NULL,NULL),(55155,'Warnar','warnar',NULL,NULL,NULL),(55156,'Langendyk','langendyk',NULL,NULL,NULL),(55157,'Lykomedes','lykomedes',NULL,NULL,NULL),(55158,'Nireus','nireus',NULL,NULL,NULL),(55159,'Ifigenia','ifigenia',NULL,NULL,NULL),(55160,'Pertharitus','pertharitus',NULL,NULL,NULL),(55161,'Grimoald','grimoald',NULL,NULL,NULL),(55162,'Garibald','garibald',NULL,NULL,NULL),(55163,'Clairon','clairon',NULL,NULL,NULL),(55164,'Steenwyk','steenwyk',NULL,NULL,NULL),(55165,'Ajux','ajux',NULL,NULL,NULL),(55166,'Demokriet','demokriet',NULL,NULL,NULL),(55167,'Demokritus','demokritus',NULL,NULL,NULL),(55168,'Krinsje','krinsje',NULL,NULL,NULL),(55169,'Smitje','smitje',NULL,NULL,NULL),(55170,'Gyben','gyben',NULL,NULL,NULL),(55171,'Hein-neef','hein-neef',NULL,NULL,NULL),(55172,'Toontje','toontje',NULL,NULL,NULL),(55173,'Klaartje','klaartje',NULL,NULL,NULL),(55174,'Anthon','anthon',NULL,NULL,NULL),(55175,'Koosje','koosje',NULL,NULL,NULL),(55176,'Jant-je','jant-je',NULL,NULL,NULL),(55177,'Colletje','colletje',NULL,NULL,NULL),(55178,'Wimp-je','wimp-je',NULL,NULL,NULL),(55179,'MARTINET','martinet',NULL,NULL,NULL),(55180,'GOD','god',NULL,NULL,NULL),(55181,'Alexan-der','alexan-der',NULL,NULL,NULL),(55182,'Lipsuis','lipsuis',NULL,NULL,NULL),(55183,'Paquot','paquot',NULL,NULL,NULL),(55184,'Guicciardinus','guicciardinus',NULL,NULL,NULL),(55185,'Ci-cero','ci-cero',NULL,NULL,NULL),(55186,'Quintilianus','quintilianus',NULL,NULL,NULL),(55187,'Plinius','plinius',NULL,NULL,NULL),(55188,'Suetonius','suetonius',NULL,NULL,NULL),(55189,'Descartes','descartes',NULL,NULL,NULL),(55190,'Gysbrecht','gysbrecht',NULL,NULL,NULL),(55191,'Wolfgerus','wolfgerus',NULL,NULL,NULL),(55192,'Diedriks','diedriks',NULL,NULL,NULL),(55193,'Adelheide','adelheide',NULL,NULL,NULL),(55194,'Sonoy','sonoy',NULL,NULL,NULL),(55195,'Olof','olof',NULL,NULL,NULL),(55196,'Olaüs','olaüs',NULL,NULL,NULL),(55197,'Merkuur','merkuur',NULL,NULL,NULL),(55198,'Persyn','persyn',NULL,NULL,NULL),(55199,'craven','craven',NULL,NULL,NULL),(55200,'krol','krol',NULL,NULL,NULL),(55201,'tor','tor',NULL,NULL,NULL),(55202,'Jeremias-klagten','jeremias-klagten',NULL,NULL,NULL),(55203,'björnstähl','björnstähl',NULL,NULL,NULL),(55204,'attabey','attabey',NULL,NULL,NULL),(55205,'guys','guys',NULL,NULL,NULL),(55206,'herbert','herbert',NULL,NULL,NULL),(55207,'Feteris','feteris',NULL,NULL,NULL),(55208,'Lombar','lombar',NULL,NULL,NULL),(55209,'Vitriarius','vitriarius',NULL,NULL,NULL),(55210,'Hinxt','hinxt',NULL,NULL,NULL),(55211,'Velsbergen','velsbergen',NULL,NULL,NULL),(55212,'Amurath','amurath',NULL,NULL,NULL),(55213,'Gaubius','gaubius',NULL,NULL,NULL),(55214,'Lolli','lolli',NULL,NULL,NULL),(55215,'Moollick','moollick',NULL,NULL,NULL),(55216,'Cartouche','cartouche',NULL,NULL,NULL),(55217,'Cromwel','cromwel',NULL,NULL,NULL),(55218,'Welcrom','welcrom',NULL,NULL,NULL),(55219,'Eva','eva',NULL,NULL,NULL),(55220,'A....','a....',NULL,NULL,NULL),(55221,'Lycurgus','lycurgus',NULL,NULL,NULL),(55222,'N.N.','n.n.',NULL,NULL,NULL),(55223,'Grotius','grotius',NULL,NULL,NULL),(55224,'Orlow','orlow',NULL,NULL,NULL),(55225,'Wasiltschikow','wasiltschikow',NULL,NULL,NULL),(55226,'Sawadowsky','sawadowsky',NULL,NULL,NULL),(55227,'Korsakow','korsakow',NULL,NULL,NULL),(55228,'Soritsch','soritsch',NULL,NULL,NULL),(55229,'Landskoi','landskoi',NULL,NULL,NULL),(55230,'Potemkin','potemkin',NULL,NULL,NULL),(55231,'Subow','subow',NULL,NULL,NULL),(55232,'Subows','subows',NULL,NULL,NULL),(55233,'Pouwtje','pouwtje',NULL,NULL,NULL),(55234,'Dortsma','dortsma',NULL,NULL,NULL),(55235,'Coos','coos',NULL,NULL,NULL),(55236,'Coo','coo',NULL,NULL,NULL),(55237,'Leep','leep',NULL,NULL,NULL),(55238,'Cootje','cootje',NULL,NULL,NULL),(55239,'Stansje','stansje',NULL,NULL,NULL),(55240,'Semelé','semelé',NULL,NULL,NULL),(55241,'Cupido','cupido',NULL,NULL,NULL),(55242,'Protheus','protheus',NULL,NULL,NULL),(55243,'Priamus','priamus',NULL,NULL,NULL),(55244,'Sprightly','sprightly',NULL,NULL,NULL),(55245,'Bonsens','bonsens',NULL,NULL,NULL),(55246,'Secundus','secundus',NULL,NULL,NULL),(55247,'Hannibal','hannibal',NULL,NULL,NULL),(55248,'Harmens','harmens',NULL,NULL,NULL),(55249,'Comma','comma',NULL,NULL,NULL),(55250,'Wagtgraag','wagtgraag',NULL,NULL,NULL),(55251,'Pou','pou',NULL,NULL,NULL),(55252,'Cocceus','cocceus',NULL,NULL,NULL),(55253,'Smytegeld','smytegeld',NULL,NULL,NULL),(55254,'Haakjens','haakjens',NULL,NULL,NULL),(55255,'Oogjens','oogjens',NULL,NULL,NULL),(55256,'Kruikjens','kruikjens',NULL,NULL,NULL),(55257,'Baardmannetjens','baardmannetjens',NULL,NULL,NULL),(55258,'Huiskopers-Menotiten','huiskopers-menotiten',NULL,NULL,NULL),(55259,'galenus','galenus',NULL,NULL,NULL),(55260,'hofman','hofman',NULL,NULL,NULL),(55261,'wildschut','wildschut',NULL,NULL,NULL),(55262,'fransje','fransje',NULL,NULL,NULL),(55263,'wildscht','wildscht',NULL,NULL,NULL),(55264,'keetje','keetje',NULL,NULL,NULL),(55265,'sadelaar','sadelaar',NULL,NULL,NULL),(55266,'stamhorst','stamhorst',NULL,NULL,NULL),(55267,'pieter-baas','pieter-baas',NULL,NULL,NULL),(55268,'cornelia','cornelia',NULL,NULL,NULL),(55269,'anna','anna',NULL,NULL,NULL),(55270,'saartje','saartje',NULL,NULL,NULL),(55271,'naatje','naatje',NULL,NULL,NULL),(55272,'sanders','sanders',NULL,NULL,NULL),(55273,'Azor','azor',NULL,NULL,NULL),(55274,'sijntje','sijntje',NULL,NULL,NULL),(55275,'lenting','lenting',NULL,NULL,NULL),(55276,'klinkert','klinkert',NULL,NULL,NULL),(55277,'frans','frans',NULL,NULL,NULL),(55278,'ligthart','ligthart',NULL,NULL,NULL),(55279,'walter','walter',NULL,NULL,NULL),(55280,'griet','griet',NULL,NULL,NULL),(55281,'draaimans','draaimans',NULL,NULL,NULL),(55282,'augustinus','augustinus',NULL,NULL,NULL),(55283,'japik','japik',NULL,NULL,NULL),(55284,'salomon','salomon',NULL,NULL,NULL),(55285,'alexander','alexander',NULL,NULL,NULL),(55286,'Beëlsebub','beëlsebub',NULL,NULL,NULL),(55287,'Heertjen','heertjen',NULL,NULL,NULL),(55288,'samuel','samuel',NULL,NULL,NULL),(55289,'wilhelmi','wilhelmi',NULL,NULL,NULL),(55290,'T...','t...',NULL,NULL,NULL),(55291,'greenwood','greenwood',NULL,NULL,NULL),(55292,'jansje','jansje',NULL,NULL,NULL),(55293,'T.....','t.....',NULL,NULL,NULL),(55294,'T....','t....',NULL,NULL,NULL),(55295,'hein','hein',NULL,NULL,NULL),(55296,'G....','g....',NULL,NULL,NULL),(55297,'blondel','blondel',NULL,NULL,NULL),(55298,'coos-lief','coos-lief',NULL,NULL,NULL),(55299,'Goedleven','goedleven',NULL,NULL,NULL),(55300,'woelwater','woelwater',NULL,NULL,NULL),(55301,'chrisje','chrisje',NULL,NULL,NULL),(55302,'jaques','jaques',NULL,NULL,NULL),(55303,'p-t-r','p-t-r',NULL,NULL,NULL),(55304,'helvetius','helvetius',NULL,NULL,NULL),(55305,'newton','newton',NULL,NULL,NULL),(55306,'johannes','johannes',NULL,NULL,NULL),(55307,'richardson','richardson',NULL,NULL,NULL),(55308,'socrates','socrates',NULL,NULL,NULL),(55309,'pegmalion','pegmalion',NULL,NULL,NULL),(55310,'keetjes','keetjes',NULL,NULL,NULL),(55311,'t','t',NULL,NULL,NULL),(55312,'T','t',NULL,NULL,NULL),(55313,'caroline','caroline',NULL,NULL,NULL),(55314,'betje','betje',NULL,NULL,NULL),(55315,'piet-broêr','piet-broêr',NULL,NULL,NULL),(55316,'Zannetje','zannetje',NULL,NULL,NULL),(55317,'Styntje','styntje',NULL,NULL,NULL),(55318,'Zacheus','zacheus',NULL,NULL,NULL),(55319,'Styntjes','styntjes',NULL,NULL,NULL),(55320,'Komries','komries',NULL,NULL,NULL),(55321,'Draaimannius','draaimannius',NULL,NULL,NULL),(55322,'Edeling','edeling',NULL,NULL,NULL),(55323,'Buigzaam','buigzaam',NULL,NULL,NULL),(55324,'Brunier','brunier',NULL,NULL,NULL),(55325,'Letje','letje',NULL,NULL,NULL),(55326,'Naatje','naatje',NULL,NULL,NULL),(55327,'Wysneus','wysneus',NULL,NULL,NULL),(55328,'Saartje','saartje',NULL,NULL,NULL),(55329,'Burgerhart','burgerhart',NULL,NULL,NULL),(55330,'Blankaart','blankaart',NULL,NULL,NULL),(55331,'Spilgoed','spilgoed',NULL,NULL,NULL),(55332,'Platje','platje',NULL,NULL,NULL),(55333,'Oom','oom',NULL,NULL,NULL),(55334,'Frits','frits',NULL,NULL,NULL),(55335,'Wimpje','wimpje',NULL,NULL,NULL),(55336,'Heintje','heintje',NULL,NULL,NULL),(55337,'Bitaubé','bitaubé',NULL,NULL,NULL),(55338,'X.','x.',NULL,NULL,NULL),(55339,'Josep','josep',NULL,NULL,NULL),(55340,'Lodippe','lodippe',NULL,NULL,NULL),(55341,'Potifars','potifars',NULL,NULL,NULL),(55342,'Potifar','potifar',NULL,NULL,NULL),(55343,'Mus','mus',NULL,NULL,NULL),(55344,'Drommel','drommel',NULL,NULL,NULL),(55345,'Blondèl','blondèl',NULL,NULL,NULL),(55346,'Rembrant','rembrant',NULL,NULL,NULL),(55347,'Belzebub','belzebub',NULL,NULL,NULL),(55348,'RAFF','raff',NULL,NULL,NULL),(55349,'Vapeur','vapeur',NULL,NULL,NULL),(55350,'Curius','curius',NULL,NULL,NULL),(55351,'Nebucadnezar','nebucadnezar',NULL,NULL,NULL),(55352,'Leevend','leevend',NULL,NULL,NULL),(55353,'Belcour','belcour',NULL,NULL,NULL),(55354,'Amasia','amasia',NULL,NULL,NULL),(55355,'Goudenstein','goudenstein',NULL,NULL,NULL),(55356,'Roulin','roulin',NULL,NULL,NULL),(55357,'Chrisje','chrisje',NULL,NULL,NULL),(55358,'Wim','wim',NULL,NULL,NULL),(55359,'Veldenaar','veldenaar',NULL,NULL,NULL),(55360,'Jambres','jambres',NULL,NULL,NULL),(55361,'plato','plato',NULL,NULL,NULL),(55362,'isocrates','isocrates',NULL,NULL,NULL),(55363,'Maatig','maatig',NULL,NULL,NULL),(55364,'Töller','töller',NULL,NULL,NULL),(55365,'Daatje','daatje',NULL,NULL,NULL),(55366,'Heftig','heftig',NULL,NULL,NULL),(55367,'Rammel','rammel',NULL,NULL,NULL),(55368,'Hestig','hestig',NULL,NULL,NULL),(55369,'Ryzig','ryzig',NULL,NULL,NULL),(55370,'Pauwtje','pauwtje',NULL,NULL,NULL),(55371,'burlet','burlet',NULL,NULL,NULL),(55372,'nero','nero',NULL,NULL,NULL),(55373,'borgia','borgia',NULL,NULL,NULL),(55374,'augustus','augustus',NULL,NULL,NULL),(55375,'Jetje','jetje',NULL,NULL,NULL),(55376,'Lavater','lavater',NULL,NULL,NULL),(55377,'pope','pope',NULL,NULL,NULL),(55378,'Sytsama','sytsama',NULL,NULL,NULL),(55379,'Pyrrho','pyrrho',NULL,NULL,NULL),(55380,'Lonne','lonne',NULL,NULL,NULL),(55381,'Babiole','babiole',NULL,NULL,NULL),(55382,'Barnabas','barnabas',NULL,NULL,NULL),(55383,'Bet','bet',NULL,NULL,NULL),(55384,'rammel','rammel',NULL,NULL,NULL),(55385,'Motje','motje',NULL,NULL,NULL),(55386,'Socinus','socinus',NULL,NULL,NULL),(55387,'Lorretje','lorretje',NULL,NULL,NULL),(55388,'Bulderaar','bulderaar',NULL,NULL,NULL),(55389,'Hervey','hervey',NULL,NULL,NULL),(55390,'Bram','bram',NULL,NULL,NULL),(55391,'Gamaliël','gamaliël',NULL,NULL,NULL),(55392,'Freryk','freryk',NULL,NULL,NULL),(55393,'Mouche','mouche',NULL,NULL,NULL),(55394,'Satans','satans',NULL,NULL,NULL),(55395,'Pyrrus','pyrrus',NULL,NULL,NULL),(55396,'Sardanapalus','sardanapalus',NULL,NULL,NULL),(55397,'Martha','martha',NULL,NULL,NULL),(55398,'leevend','leevend',NULL,NULL,NULL),(55399,'Herodias','herodias',NULL,NULL,NULL),(55400,'Kaïntje','kaïntje',NULL,NULL,NULL),(55401,'Rebekka','rebekka',NULL,NULL,NULL),(55402,'Eliëzer','eliëzer',NULL,NULL,NULL),(55403,'Rachel','rachel',NULL,NULL,NULL),(55404,'Simpson','simpson',NULL,NULL,NULL),(55405,'Delila','delila',NULL,NULL,NULL),(55406,'Daa','daa',NULL,NULL,NULL),(55407,'Hellenbroek','hellenbroek',NULL,NULL,NULL),(55408,'Hexameter','hexameter',NULL,NULL,NULL),(55409,'Everards','everards',NULL,NULL,NULL),(55410,'renard','renard',NULL,NULL,NULL),(55411,'Lessing','lessing',NULL,NULL,NULL),(55412,'Agrippa','agrippa',NULL,NULL,NULL),(55413,'Rabelais','rabelais',NULL,NULL,NULL),(55414,'Leevends','leevends',NULL,NULL,NULL),(55415,'Mantje','mantje',NULL,NULL,NULL),(55416,'Wattier','wattier',NULL,NULL,NULL),(55417,'Gril','gril',NULL,NULL,NULL),(55418,'Dings','dings',NULL,NULL,NULL),(55419,'Camphuizen','camphuizen',NULL,NULL,NULL),(55420,'Judas','judas',NULL,NULL,NULL),(55421,'Santje','santje',NULL,NULL,NULL),(55422,'Turenne','turenne',NULL,NULL,NULL),(55423,'Bernards','bernards',NULL,NULL,NULL),(55424,'Drusus','drusus',NULL,NULL,NULL),(55425,'Corbulo','corbulo',NULL,NULL,NULL),(55426,'Olennius','olennius',NULL,NULL,NULL),(55427,'Apronius','apronius',NULL,NULL,NULL),(55428,'Germanicus','germanicus',NULL,NULL,NULL),(55429,'Varus','varus',NULL,NULL,NULL),(55430,'Agrippina','agrippina',NULL,NULL,NULL),(55431,'Kaligula','kaligula',NULL,NULL,NULL),(55432,'Kalla','kalla',NULL,NULL,NULL),(55433,'Nehalennia','nehalennia',NULL,NULL,NULL),(55434,'Civilis','civilis',NULL,NULL,NULL),(55435,'Vespasiaan','vespasiaan',NULL,NULL,NULL),(55436,'Caligula','caligula',NULL,NULL,NULL),(55437,'Galba','galba',NULL,NULL,NULL),(55438,'Vindex','vindex',NULL,NULL,NULL),(55439,'Valens','valens',NULL,NULL,NULL),(55440,'Vespazianus','vespazianus',NULL,NULL,NULL),(55441,'Tutor','tutor',NULL,NULL,NULL),(55442,'Cerialis','cerialis',NULL,NULL,NULL),(55443,'montfaucon','montfaucon',NULL,NULL,NULL),(55444,'Sand-raudiga','sand-raudiga',NULL,NULL,NULL),(55445,'Arcadius','arcadius',NULL,NULL,NULL),(55446,'Jovianus','jovianus',NULL,NULL,NULL),(55447,'fredegarius','fredegarius',NULL,NULL,NULL),(55448,'Francion','francion',NULL,NULL,NULL),(55449,'Otfried','otfried',NULL,NULL,NULL),(55450,'Witkind','witkind',NULL,NULL,NULL),(55451,'ditmar','ditmar',NULL,NULL,NULL),(55452,'Priam','priam',NULL,NULL,NULL),(55453,'Marcomir','marcomir',NULL,NULL,NULL),(55454,'Faramond','faramond',NULL,NULL,NULL),(55455,'Warman','warman',NULL,NULL,NULL),(55456,'Sidonius','sidonius',NULL,NULL,NULL),(55457,'Procopius','procopius',NULL,NULL,NULL),(55458,'zozimus','zozimus',NULL,NULL,NULL),(55459,'Childerik','childerik',NULL,NULL,NULL),(55460,'Clovis','clovis',NULL,NULL,NULL),(55461,'Ariovist','ariovist',NULL,NULL,NULL),(55462,'Mamertini','mamertini',NULL,NULL,NULL),(55463,'Gallienus','gallienus',NULL,NULL,NULL),(55464,'Lollianus','lollianus',NULL,NULL,NULL),(55465,'Victorinus','victorinus',NULL,NULL,NULL),(55466,'Tetricus','tetricus',NULL,NULL,NULL),(55467,'Aureliaan','aureliaan',NULL,NULL,NULL),(55468,'Probus','probus',NULL,NULL,NULL),(55469,'Diocletiaan','diocletiaan',NULL,NULL,NULL),(55470,'Genoboud','genoboud',NULL,NULL,NULL),(55471,'Maximiaan','maximiaan',NULL,NULL,NULL),(55472,'Carausius','carausius',NULL,NULL,NULL),(55473,'Chlorus','chlorus',NULL,NULL,NULL),(55474,'Constantius','constantius',NULL,NULL,NULL),(55475,'Valentiniaan','valentiniaan',NULL,NULL,NULL),(55476,'Theodosius','theodosius',NULL,NULL,NULL),(55477,'Markomer','markomer',NULL,NULL,NULL),(55478,'Sunno','sunno',NULL,NULL,NULL),(55479,'Alarik','alarik',NULL,NULL,NULL),(55480,'Klodio','klodio',NULL,NULL,NULL),(55481,'Aëtius','aëtius',NULL,NULL,NULL),(55482,'Clodio','clodio',NULL,NULL,NULL),(55483,'Nepos','nepos',NULL,NULL,NULL),(55484,'Augustulus','augustulus',NULL,NULL,NULL),(55485,'Odoacer','odoacer',NULL,NULL,NULL),(55486,'Evarik','evarik',NULL,NULL,NULL),(55487,'Klovis','klovis',NULL,NULL,NULL),(55488,'Theoderik','theoderik',NULL,NULL,NULL),(55489,'Theodebert','theodebert',NULL,NULL,NULL),(55490,'Justiniaan','justiniaan',NULL,NULL,NULL),(55491,'Anastasius','anastasius',NULL,NULL,NULL),(55492,'Cochilak','cochilak',NULL,NULL,NULL),(55493,'Hermegiskel','hermegiskel',NULL,NULL,NULL),(55494,'Theodechilde','theodechilde',NULL,NULL,NULL),(55495,'Radigis','radigis',NULL,NULL,NULL),(55496,'Gyske','gyske',NULL,NULL,NULL),(55497,'wagenaar','wagenaar',NULL,NULL,NULL),(55498,'Fortunatus','fortunatus',NULL,NULL,NULL),(55499,'wagenaars','wagenaars',NULL,NULL,NULL),(55500,'Theodebald','theodebald',NULL,NULL,NULL),(55501,'Justinianus','justinianus',NULL,NULL,NULL),(55502,'Klotaris','klotaris',NULL,NULL,NULL),(55503,'Childebert','childebert',NULL,NULL,NULL),(55504,'Sigebert','sigebert',NULL,NULL,NULL),(55505,'Chilperik','chilperik',NULL,NULL,NULL),(55506,'bilderdijk','bilderdijk',NULL,NULL,NULL),(55507,'walré','walré',NULL,NULL,NULL),(55508,'Bacchus','bacchus',NULL,NULL,NULL),(55509,'Cherilus','cherilus',NULL,NULL,NULL),(55510,'Themis','themis',NULL,NULL,NULL),(55511,'lodewijk','lodewijk',NULL,NULL,NULL),(55512,'Cloelia','cloelia',NULL,NULL,NULL),(55513,'Porzenna','porzenna',NULL,NULL,NULL),(55514,'Oets','oets',NULL,NULL,NULL),(55515,'Verdries','verdries',NULL,NULL,NULL),(55516,'Bartholyn','bartholyn',NULL,NULL,NULL),(55517,'Euklides','euklides',NULL,NULL,NULL),(55518,'Puffendorff','puffendorff',NULL,NULL,NULL),(55519,'antonides','antonides',NULL,NULL,NULL),(55520,'Parham','parham',NULL,NULL,NULL),(55521,'Cojo','cojo',NULL,NULL,NULL),(55522,'Mentor','mentor',NULL,NULL,NULL),(55523,'Present','present',NULL,NULL,NULL),(55524,'Basiliers','basiliers',NULL,NULL,NULL),(55525,'ooijkaas','ooijkaas',NULL,NULL,NULL),(55526,'Janmaat','janmaat',NULL,NULL,NULL),(55527,'Maréchal','maréchal',NULL,NULL,NULL),(55528,'Crijnssen','crijnssen',NULL,NULL,NULL),(55529,'roelofs','roelofs',NULL,NULL,NULL),(55530,'copijn','copijn',NULL,NULL,NULL),(55531,'pariset','pariset',NULL,NULL,NULL),(55532,'Kappler','kappler',NULL,NULL,NULL),(55533,'Uit-den-Eng','uit-den-eng',NULL,NULL,NULL),(55534,'Luther','luther',NULL,NULL,NULL),(55535,'Aernoud','aernoud',NULL,NULL,NULL),(55536,'Bakelsze','bakelsze',NULL,NULL,NULL),(55537,'Gnapheus','gnapheus',NULL,NULL,NULL),(55538,'Lauernesse','lauernesse',NULL,NULL,NULL),(55539,'Dirksz','dirksz',NULL,NULL,NULL),(55540,'Ottelijne','ottelijne',NULL,NULL,NULL),(55541,'Izaâk','izaâk',NULL,NULL,NULL),(55542,'Voës','voës',NULL,NULL,NULL),(55543,'Sparrebeen','sparrebeen',NULL,NULL,NULL),(55544,'Spar','spar',NULL,NULL,NULL),(55545,'Sparretje','sparretje',NULL,NULL,NULL),(55546,'Sparlief','sparlief',NULL,NULL,NULL),(55547,'Aurora','aurora',NULL,NULL,NULL),(55548,'Godmaert','godmaert',NULL,NULL,NULL),(55549,'Wolfangh','wolfangh',NULL,NULL,NULL),(55550,'Theresia','theresia',NULL,NULL,NULL),(55551,'Gualtere','gualtere',NULL,NULL,NULL),(55552,'Schrikkel','schrikkel',NULL,NULL,NULL),(55553,'Lodewyks','lodewyks',NULL,NULL,NULL),(55554,'Ambiorix','ambiorix',NULL,NULL,NULL),(55555,'Trien','trien',NULL,NULL,NULL),(55556,'Pauwken','pauwken',NULL,NULL,NULL),(55557,'Marian','marian',NULL,NULL,NULL),(55558,'Trientje','trientje',NULL,NULL,NULL),(55559,'Guénée','guénée',NULL,NULL,NULL),(55560,'Ballenstedt','ballenstedt',NULL,NULL,NULL),(55561,'Ulpianus','ulpianus',NULL,NULL,NULL),(55562,'Modestinus','modestinus',NULL,NULL,NULL),(55563,'Robespierre','robespierre',NULL,NULL,NULL),(55564,'Cortes','cortes',NULL,NULL,NULL),(55565,'Noach','noach',NULL,NULL,NULL),(55566,'Miltiades','miltiades',NULL,NULL,NULL),(55567,'Aristides','aristides',NULL,NULL,NULL),(55568,'Socrates','socrates',NULL,NULL,NULL),(55569,'Brutus','brutus',NULL,NULL,NULL),(55570,'God-alléén','god-alléén',NULL,NULL,NULL),(55571,'Ptolemeus','ptolemeus',NULL,NULL,NULL),(55572,'Janboer','janboer',NULL,NULL,NULL),(55573,'Jenneke','jenneke',NULL,NULL,NULL),(55574,'Trijntje','trijntje',NULL,NULL,NULL),(55575,'Jenne','jenne',NULL,NULL,NULL),(55576,'Janboers','janboers',NULL,NULL,NULL),(55577,'Trui','trui',NULL,NULL,NULL),(55578,'Jeuzefke','jeuzefke',NULL,NULL,NULL),(55579,'Deine-Meu','deine-meu',NULL,NULL,NULL),(55580,'Êvert','êvert',NULL,NULL,NULL),(55581,'Miechel','miechel',NULL,NULL,NULL),(55582,'Geurt','geurt',NULL,NULL,NULL),(55583,'Tax','tax',NULL,NULL,NULL),(55584,'Anneke','anneke',NULL,NULL,NULL),(55585,'Deine','deine',NULL,NULL,NULL),(55586,'Reinderts','reinderts',NULL,NULL,NULL),(55587,'Mieneke','mieneke',NULL,NULL,NULL),(55588,'Paulke','paulke',NULL,NULL,NULL),(55589,'Woesting','woesting',NULL,NULL,NULL),(55590,'Geurtje','geurtje',NULL,NULL,NULL),(55591,'Roodkepke','roodkepke',NULL,NULL,NULL),(55592,'Blaauwboard','blaauwboard',NULL,NULL,NULL),(55593,'Annekc','annekc',NULL,NULL,NULL),(55594,'Jaapje','jaapje',NULL,NULL,NULL),(55595,'Jaap','jaap',NULL,NULL,NULL),(55596,'Koen','koen',NULL,NULL,NULL),(55597,'Baks','baks',NULL,NULL,NULL),(55598,'Baks','baks',NULL,NULL,NULL),(55599,'Menno','menno',NULL,NULL,NULL),(55600,'Micron','micron',NULL,NULL,NULL),(55601,'Brachthuizen','brachthuizen',NULL,NULL,NULL),(55602,'Marryat','marryat',NULL,NULL,NULL),(55603,'Saphir','saphir',NULL,NULL,NULL),(55604,'Hesperus','hesperus',NULL,NULL,NULL),(55605,'Harmer','harmer',NULL,NULL,NULL),(55606,'Cowper','cowper',NULL,NULL,NULL),(55607,'Bruce','bruce',NULL,NULL,NULL),(55608,'Vaernewyck','vaernewyck',NULL,NULL,NULL),(55609,'Reygersberch','reygersberch',NULL,NULL,NULL),(55610,'c','c',NULL,NULL,NULL),(55611,'leman','leman',NULL,NULL,NULL),(55612,'clara','clara',NULL,NULL,NULL),(55613,'meinier','meinier',NULL,NULL,NULL),(55614,'arria','arria',NULL,NULL,NULL),(55615,'montfoort','montfoort',NULL,NULL,NULL),(55616,'marie','marie',NULL,NULL,NULL),(55617,'merton','merton',NULL,NULL,NULL),(55618,'Isabelle','isabelle',NULL,NULL,NULL),(55619,'Diane','diane',NULL,NULL,NULL),(55620,'Zephyr','zephyr',NULL,NULL,NULL),(55621,'mary','mary',NULL,NULL,NULL),(55622,'hoffmann','hoffmann',NULL,NULL,NULL),(55623,'alfred','alfred',NULL,NULL,NULL),(55624,'helmerston','helmerston',NULL,NULL,NULL),(55625,'vernon','vernon',NULL,NULL,NULL),(55626,'marietje','marietje',NULL,NULL,NULL),(55627,'Escury','escury',NULL,NULL,NULL),(55628,'d\' Escury','d\' escury',NULL,NULL,NULL),(55629,'Nodell','nodell',NULL,NULL,NULL),(55630,'Noydekin','noydekin',NULL,NULL,NULL),(55631,'Buyskes','buyskes',NULL,NULL,NULL),(55632,'Weilands','weilands',NULL,NULL,NULL),(55633,'nius','nius',NULL,NULL,NULL),(55634,'Schuderoff','schuderoff',NULL,NULL,NULL),(55635,'Schildener','schildener',NULL,NULL,NULL),(55636,'Tross','tross',NULL,NULL,NULL),(55637,'Nyhoff','nyhoff',NULL,NULL,NULL),(55638,'Kalkar','kalkar',NULL,NULL,NULL),(55639,'Ascanasius','ascanasius',NULL,NULL,NULL),(55640,'Tancredi','tancredi',NULL,NULL,NULL),(55641,'Pouf','pouf',NULL,NULL,NULL),(55642,'lamartine','lamartine',NULL,NULL,NULL),(55643,'Bonaparte','bonaparte',NULL,NULL,NULL),(55644,'Totus','totus',NULL,NULL,NULL),(55645,'david','david',NULL,NULL,NULL),(55646,'uria','uria',NULL,NULL,NULL),(55647,'Bourbon','bourbon',NULL,NULL,NULL),(55648,'Thiers','thiers',NULL,NULL,NULL),(55649,'Gaudissart','gaudissart',NULL,NULL,NULL),(55650,'Janin','janin',NULL,NULL,NULL),(55651,'Sesostris','sesostris',NULL,NULL,NULL),(55652,'Peerdeklontius','peerdeklontius',NULL,NULL,NULL),(55653,'Klikspaan','klikspaan',NULL,NULL,NULL),(55654,'Eléazar','eléazar',NULL,NULL,NULL),(55655,'Théramène','théramène',NULL,NULL,NULL),(55656,'Trézène','trézène',NULL,NULL,NULL),(55657,'racine','racine',NULL,NULL,NULL),(55658,'Jeremia','jeremia',NULL,NULL,NULL),(55659,'Justitia','justitia',NULL,NULL,NULL),(55660,'Faublas','faublas',NULL,NULL,NULL),(55661,'barbier','barbier',NULL,NULL,NULL),(55662,'Guizot','guizot',NULL,NULL,NULL),(55663,'Garcia','garcia',NULL,NULL,NULL),(55664,'Berlioz','berlioz',NULL,NULL,NULL),(55665,'baljon','baljon',NULL,NULL,NULL),(55666,'kortebrand','kortebrand',NULL,NULL,NULL),(55667,'herman','herman',NULL,NULL,NULL),(55668,'bartjens','bartjens',NULL,NULL,NULL),(55669,'pleune','pleune',NULL,NULL,NULL),(55670,'salomo','salomo',NULL,NULL,NULL),(55671,'pleun','pleun',NULL,NULL,NULL),(55672,'Ploegstaart','ploegstaart',NULL,NULL,NULL),(55673,'wijsland','wijsland',NULL,NULL,NULL),(55674,'perkers','perkers',NULL,NULL,NULL),(55675,'bollaars','bollaars',NULL,NULL,NULL),(55676,'jakobus','jakobus',NULL,NULL,NULL),(55677,'paulus','paulus',NULL,NULL,NULL),(55678,'pleunders','pleunders',NULL,NULL,NULL),(55679,'ariaan','ariaan',NULL,NULL,NULL),(55680,'maaike','maaike',NULL,NULL,NULL),(55681,'Maaike','maaike',NULL,NULL,NULL),(55682,'meijerburg','meijerburg',NULL,NULL,NULL),(55683,'leen-buur','leen-buur',NULL,NULL,NULL),(55684,'lobol','lobol',NULL,NULL,NULL),(55685,'christus','christus',NULL,NULL,NULL),(55686,'leen','leen',NULL,NULL,NULL),(55687,'jezus','jezus',NULL,NULL,NULL),(55688,'arij','arij',NULL,NULL,NULL),(55689,'teun','teun',NULL,NULL,NULL),(55690,'teunis','teunis',NULL,NULL,NULL),(55691,'ploegstaart','ploegstaart',NULL,NULL,NULL),(55692,'teunisbuur','teunisbuur',NULL,NULL,NULL),(55693,'leendert','leendert',NULL,NULL,NULL),(55694,'Maerlant','maerlant',NULL,NULL,NULL),(55695,'ulrica','ulrica',NULL,NULL,NULL),(55696,'magdalena','magdalena',NULL,NULL,NULL),(55697,'Achates','achates',NULL,NULL,NULL),(55698,'mom','mom',NULL,NULL,NULL),(55699,'botbergen','botbergen',NULL,NULL,NULL),(55700,'elbert','elbert',NULL,NULL,NULL),(55701,'Magdalena','magdalena',NULL,NULL,NULL),(55702,'joan','joan',NULL,NULL,NULL),(55703,'bouke','bouke',NULL,NULL,NULL),(55704,'Lena','lena',NULL,NULL,NULL),(55705,'symen','symen',NULL,NULL,NULL),(55706,'Ulrica','ulrica',NULL,NULL,NULL),(55707,'frederik','frederik',NULL,NULL,NULL),(55708,'Botbergen','botbergen',NULL,NULL,NULL),(55709,'bot-bergen','bot-bergen',NULL,NULL,NULL),(55710,'Bouke','bouke',NULL,NULL,NULL),(55711,'lievendaal','lievendaal',NULL,NULL,NULL),(55712,'helmenhorst','helmenhorst',NULL,NULL,NULL),(55713,'Durnford','durnford',NULL,NULL,NULL),(55714,'Tullia','tullia',NULL,NULL,NULL),(55715,'Pans','pans',NULL,NULL,NULL),(55716,'Syrinks','syrinks',NULL,NULL,NULL),(55717,'Willms','willms',NULL,NULL,NULL),(55718,'Ruppe','ruppe',NULL,NULL,NULL),(55719,'Kind','kind',NULL,NULL,NULL),(55720,'Urling','urling',NULL,NULL,NULL),(55721,'Theo-door','theo-door',NULL,NULL,NULL),(55722,'Hele','hele',NULL,NULL,NULL),(55723,'Odevaere','odevaere',NULL,NULL,NULL),(55724,'Navez','navez',NULL,NULL,NULL),(55725,'veltman','veltman',NULL,NULL,NULL),(55726,'Krisje','krisje',NULL,NULL,NULL),(55727,'suze','suze',NULL,NULL,NULL),(55728,'koosje','koosje',NULL,NULL,NULL),(55729,'elsje','elsje',NULL,NULL,NULL),(55730,'jakob','jakob',NULL,NULL,NULL),(55731,'pieters','pieters',NULL,NULL,NULL),(55732,'dientje','dientje',NULL,NULL,NULL),(55733,'Dientje','dientje',NULL,NULL,NULL),(55734,'Elsje','elsje',NULL,NULL,NULL),(55735,'diederik','diederik',NULL,NULL,NULL),(55736,'philips','philips',NULL,NULL,NULL),(55737,'maximiliaan','maximiliaan',NULL,NULL,NULL),(55738,'johanna','johanna',NULL,NULL,NULL),(55739,'karel','karel',NULL,NULL,NULL),(55740,'luther','luther',NULL,NULL,NULL),(55741,'calvijn','calvijn',NULL,NULL,NULL),(55742,'koster','koster',NULL,NULL,NULL),(55743,'eelhart','eelhart',NULL,NULL,NULL),(55744,'pauline','pauline',NULL,NULL,NULL),(55745,'frits','frits',NULL,NULL,NULL),(55746,'jenner','jenner',NULL,NULL,NULL),(55747,'kasper','kasper',NULL,NULL,NULL),(55748,'Willaire','willaire',NULL,NULL,NULL),(55749,'Dei','dei',NULL,NULL,NULL),(55750,'Pennewip','pennewip',NULL,NULL,NULL),(55751,'lena','lena',NULL,NULL,NULL),(55752,'louise','louise',NULL,NULL,NULL),(55753,'leentje','leentje',NULL,NULL,NULL),(55754,'louw','louw',NULL,NULL,NULL),(55755,'Laps','laps',NULL,NULL,NULL),(55756,'Stotter','stotter',NULL,NULL,NULL),(55757,'Zipperman','zipperman',NULL,NULL,NULL),(55758,'Leentje','leentje',NULL,NULL,NULL),(55759,'Myntje','myntje',NULL,NULL,NULL),(55760,'Amalia','amalia',NULL,NULL,NULL),(55761,'Wouter-zelf','wouter-zelf',NULL,NULL,NULL),(55762,'Fancy','fancy',NULL,NULL,NULL),(55763,'fancy','fancy',NULL,NULL,NULL),(55764,'Saleh','saleh',NULL,NULL,NULL),(55765,'wouter','wouter',NULL,NULL,NULL),(55766,'Delaroche','delaroche',NULL,NULL,NULL),(55767,'Louweris','louweris',NULL,NULL,NULL),(55768,'Wimpie','wimpie',NULL,NULL,NULL),(55769,'Sipperman','sipperman',NULL,NULL,NULL),(55770,'Mabbel','mabbel',NULL,NULL,NULL),(55771,'Krummel','krummel',NULL,NULL,NULL),(55772,'Sientje','sientje',NULL,NULL,NULL),(55773,'Chot','chot',NULL,NULL,NULL),(55774,'Lapsje','lapsje',NULL,NULL,NULL),(55775,'Luttelmans','luttelmans',NULL,NULL,NULL),(55776,'Kee','kee',NULL,NULL,NULL),(55777,'Perrol','perrol',NULL,NULL,NULL),(55778,'Odulf','odulf',NULL,NULL,NULL),(55779,'Tuimelaar','tuimelaar',NULL,NULL,NULL),(55780,'Rogardo','rogardo',NULL,NULL,NULL),(55781,'Froccard','froccard',NULL,NULL,NULL),(55782,'Filomeel','filomeel',NULL,NULL,NULL),(55783,'Thys','thys',NULL,NULL,NULL),(55784,'Profilus','profilus',NULL,NULL,NULL),(55785,'APOLLO','apollo',NULL,NULL,NULL),(55786,'Phebus','phebus',NULL,NULL,NULL),(55787,'AQUILON','aquilon',NULL,NULL,NULL),(55788,'ATROPOS','atropos',NULL,NULL,NULL),(55789,'BACCHUS','bacchus',NULL,NULL,NULL),(55790,'BELLEROPHON','bellerophon',NULL,NULL,NULL),(55791,'Camelli','camelli',NULL,NULL,NULL),(55792,'CHARON','charon',NULL,NULL,NULL),(55793,'CROESUS','croesus',NULL,NULL,NULL),(55794,'Daguerre','daguerre',NULL,NULL,NULL),(55795,'DANAUS','danaus',NULL,NULL,NULL),(55796,'Danaüs','danaüs',NULL,NULL,NULL),(55797,'Egyptus','egyptus',NULL,NULL,NULL),(55798,'DIOGENES','diogenes',NULL,NULL,NULL),(55799,'FLORA','flora',NULL,NULL,NULL),(55800,'HARPAGON','harpagon',NULL,NULL,NULL),(55801,'JUPYN','jupyn',NULL,NULL,NULL),(55802,'MINOS','minos',NULL,NULL,NULL),(55803,'NESTOR','nestor',NULL,NULL,NULL),(55804,'PHEBUS','phebus',NULL,NULL,NULL),(55805,'PROMETHEUS','prometheus',NULL,NULL,NULL),(55806,'SAMSOM','samsom',NULL,NULL,NULL),(55807,'SISYPHUS','sisyphus',NULL,NULL,NULL),(55808,'Eola','eola',NULL,NULL,NULL),(55809,'Theseus','theseus',NULL,NULL,NULL),(55810,'STANTOR','stantor',NULL,NULL,NULL),(55811,'Stentor','stentor',NULL,NULL,NULL),(55812,'THEMIS','themis',NULL,NULL,NULL),(55813,'Bellerophon','bellerophon',NULL,NULL,NULL),(55814,'Bertje','bertje',NULL,NULL,NULL),(55815,'Stientje','stientje',NULL,NULL,NULL),(55816,'Camelia','camelia',NULL,NULL,NULL),(55817,'Nobis','nobis',NULL,NULL,NULL),(55818,'Pisenstki','pisenstki',NULL,NULL,NULL),(55819,'Disevadraise','disevadraise',NULL,NULL,NULL),(55820,'Morpheus','morpheus',NULL,NULL,NULL),(55821,'Cresus','cresus',NULL,NULL,NULL),(55822,'Kastielje','kastielje',NULL,NULL,NULL),(55823,'Datheen','datheen',NULL,NULL,NULL),(55824,'Belloon','belloon',NULL,NULL,NULL),(55825,'cats','cats',NULL,NULL,NULL),(55826,'hoffer','hoffer',NULL,NULL,NULL),(55827,'visscher','visscher',NULL,NULL,NULL),(55828,'huygens','huygens',NULL,NULL,NULL),(55829,'beaumont','beaumont',NULL,NULL,NULL),(55830,'Melissa','melissa',NULL,NULL,NULL),(55831,'Daphne','daphne',NULL,NULL,NULL),(55832,'kleijn','kleijn',NULL,NULL,NULL),(55833,'bellamy','bellamy',NULL,NULL,NULL),(55834,'homerus','homerus',NULL,NULL,NULL),(55835,'zelandus','zelandus',NULL,NULL,NULL),(55836,'tyrtæus','tyrtæus',NULL,NULL,NULL),(55837,'anacreon','anacreon',NULL,NULL,NULL),(55838,'loosjes','loosjes',NULL,NULL,NULL),(55839,'sterne','sterne',NULL,NULL,NULL),(55840,'Chloë','chloë',NULL,NULL,NULL),(55841,'fillis','fillis',NULL,NULL,NULL),(55842,'Fillis','fillis',NULL,NULL,NULL),(55843,'macquet','macquet',NULL,NULL,NULL),(55844,'gozewijn','gozewijn',NULL,NULL,NULL),(55845,'guy','guy',NULL,NULL,NULL),(55846,'klarisse','klarisse',NULL,NULL,NULL),(55847,'haamstede','haamstede',NULL,NULL,NULL),(55848,'gijsbrecht','gijsbrecht',NULL,NULL,NULL),(55849,'Klarisse','klarisse',NULL,NULL,NULL),(55850,'priamus','priamus',NULL,NULL,NULL),(55851,'pyrrhus','pyrrhus',NULL,NULL,NULL),(55852,'cassandra','cassandra',NULL,NULL,NULL),(55853,'eneas','eneas',NULL,NULL,NULL),(55854,'virgilius','virgilius',NULL,NULL,NULL),(55855,'Cassandra','cassandra',NULL,NULL,NULL),(55856,'badeloch','badeloch',NULL,NULL,NULL),(55857,'theramenes','theramenes',NULL,NULL,NULL),(55858,'hippolytus','hippolytus',NULL,NULL,NULL),(55859,'racines','racines',NULL,NULL,NULL),(55860,'rafaël','rafaël',NULL,NULL,NULL),(55861,'peter','peter',NULL,NULL,NULL),(55862,'Badeloch','badeloch',NULL,NULL,NULL),(55863,'hector','hector',NULL,NULL,NULL),(55864,'andromache','andromache',NULL,NULL,NULL),(55865,'Sophocles','sophocles',NULL,NULL,NULL),(55866,'hercules','hercules',NULL,NULL,NULL),(55867,'thomasvaêr','thomasvaêr',NULL,NULL,NULL),(55868,'oldenbarneveld','oldenbarneveld',NULL,NULL,NULL),(55869,'plutarchus','plutarchus',NULL,NULL,NULL),(55870,'dictys','dictys',NULL,NULL,NULL),(55871,'sophocles','sophocles',NULL,NULL,NULL),(55872,'seneca','seneca',NULL,NULL,NULL),(55873,'palamedes','palamedes',NULL,NULL,NULL),(55874,'Palamedes','palamedes',NULL,NULL,NULL),(55875,'maurits','maurits',NULL,NULL,NULL),(55876,'sisyphus','sisyphus',NULL,NULL,NULL),(55877,'megera','megera',NULL,NULL,NULL),(55878,'Megera','megera',NULL,NULL,NULL),(55879,'ulysses','ulysses',NULL,NULL,NULL),(55880,'Sisyphus','sisyphus',NULL,NULL,NULL),(55881,'Ulysses','ulysses',NULL,NULL,NULL),(55882,'Diomedes','diomedes',NULL,NULL,NULL),(55883,'diana','diana',NULL,NULL,NULL),(55884,'eurypilus','eurypilus',NULL,NULL,NULL),(55885,'Multij','multij',NULL,NULL,NULL),(55886,'MULTIJ','multij',NULL,NULL,NULL),(55887,'Stansken','stansken',NULL,NULL,NULL),(55888,'Fransken','fransken',NULL,NULL,NULL),(55889,'Felixken','felixken',NULL,NULL,NULL),(55890,'Luchtervelde','luchtervelde',NULL,NULL,NULL),(55891,'Roza','roza',NULL,NULL,NULL),(55892,'Mina','mina',NULL,NULL,NULL),(55893,'Turquety','turquety',NULL,NULL,NULL),(55894,'van Beyer','van beyer',NULL,NULL,NULL),(55895,'Maguire','maguire',NULL,NULL,NULL),(55896,'James Maguire','james maguire',NULL,NULL,NULL),(55897,'C.H.','c.h.',NULL,NULL,NULL),(55898,'C.H. Damen','c.h. damen',NULL,NULL,NULL),(55899,'J.H.','j.h.',NULL,NULL,NULL),(55900,'J.H. van Swinden','j.h. van swinden',NULL,NULL,NULL),(55901,'Fredenheim','fredenheim',NULL,NULL,NULL),(55902,'Carel Frederik Fredenheim','carel frederik fredenheim',NULL,NULL,NULL),(55903,'F','f',NULL,NULL,NULL),(55904,'Mennander','mennander',NULL,NULL,NULL),(55905,'C F Mennander','c f mennander',NULL,NULL,NULL),(55906,'H.G.','h.g.',NULL,NULL,NULL),(55907,'H.G. Porthan','h.g. porthan',NULL,NULL,NULL),(55908,'Magnus','magnus',NULL,NULL,NULL),(55909,'Celse','celse',NULL,NULL,NULL),(55910,'Magnus van Celse','magnus van celse',NULL,NULL,NULL),(55911,'Ol.','ol.',NULL,NULL,NULL),(55912,'C. Ol. van Celse','c. ol. van celse',NULL,NULL,NULL),(55913,'J. Arckenholz','j. arckenholz',NULL,NULL,NULL),(55914,'Schroderheim','schroderheim',NULL,NULL,NULL),(55915,'H Schroderheim','h schroderheim',NULL,NULL,NULL),(55916,'Daniel Herweghr','daniel herweghr',NULL,NULL,NULL),(55917,'Gabriel Rosen','gabriel rosen',NULL,NULL,NULL),(55918,'Jac.','jac.',NULL,NULL,NULL),(55919,'Alexand.','alexand.',NULL,NULL,NULL),(55920,'Lindblom','lindblom',NULL,NULL,NULL),(55921,'Jac. Alexand. Lindblom','jac. alexand. lindblom',NULL,NULL,NULL),(55922,'Alex.','alex.',NULL,NULL,NULL),(55923,'Jac. Alex. Lindblom','jac. alex. lindblom',NULL,NULL,NULL),(55924,'Galloway','galloway',NULL,NULL,NULL),(55925,'van Galloway','van galloway',NULL,NULL,NULL),(55926,'de Florian','de florian',NULL,NULL,NULL),(55927,'Luynes','luynes',NULL,NULL,NULL),(55928,'de Luynes','de luynes',NULL,NULL,NULL),(55929,'Lamballe','lamballe',NULL,NULL,NULL),(55930,'de Lamballe','de lamballe',NULL,NULL,NULL),(55931,'de Buffon','de buffon',NULL,NULL,NULL),(55932,'Harpe','harpe',NULL,NULL,NULL),(55933,'de la Harpe','de la harpe',NULL,NULL,NULL),(55934,'de Montbeillard','de montbeillard',NULL,NULL,NULL),(55935,'Bongault','bongault',NULL,NULL,NULL),(55936,'Ignatius Bongault','ignatius bongault',NULL,NULL,NULL),(55937,'F.A.','f.a.',NULL,NULL,NULL),(55938,'F.A. van der Marck','f.a. van der marck',NULL,NULL,NULL),(55939,'N. Bondt','n. bondt',NULL,NULL,NULL),(55940,'J. P. van Stuivezand','j. p. van stuivezand',NULL,NULL,NULL),(55941,'L. Juliaans','l. juliaans',NULL,NULL,NULL),(55942,'A. Juliaans','a. juliaans',NULL,NULL,NULL),(55943,'M J. de Man','m j. de man',NULL,NULL,NULL),(55944,'Merville','merville',NULL,NULL,NULL),(55945,'Guyot de Merville','guyot de merville',NULL,NULL,NULL),(55946,'Herbain','herbain',NULL,NULL,NULL),(55947,'S. Herbain','s. herbain',NULL,NULL,NULL),(55948,'Anthony Franciscus Steffers','anthony franciscus steffers',NULL,NULL,NULL),(55949,'Duhamel','duhamel',NULL,NULL,NULL),(55950,'M. Duhamel','m. duhamel',NULL,NULL,NULL),(55951,'Bassiano','bassiano',NULL,NULL,NULL),(55952,'Carminati','carminati',NULL,NULL,NULL),(55953,'Bassiano Carminati','bassiano carminati',NULL,NULL,NULL),(55954,'Pierre le Clerc','pierre le clerc',NULL,NULL,NULL),(55955,'Quesnay','quesnay',NULL,NULL,NULL),(55956,'Beaurepaire','beaurepaire',NULL,NULL,NULL),(55957,'de Quesnay de Beaurepaire','de quesnay de beaurepaire',NULL,NULL,NULL),(55958,'de Quesnay','de quesnay',NULL,NULL,NULL),(55959,'Bassuel','bassuel',NULL,NULL,NULL),(55960,'Vignois','vignois',NULL,NULL,NULL),(55961,'Bassuel de Vignois','bassuel de vignois',NULL,NULL,NULL),(55962,'risje','risje',NULL,NULL,NULL),(55963,'Pandenburg','pandenburg',NULL,NULL,NULL),(55964,'Van Pandenburg','van pandenburg',NULL,NULL,NULL),(55965,'Miltons','miltons',NULL,NULL,NULL),(55966,'Tassoos','tassoos',NULL,NULL,NULL),(55967,'Maroos','maroos',NULL,NULL,NULL),(55968,'vianens','vianens',NULL,NULL,NULL),(55969,'Henriks','henriks',NULL,NULL,NULL),(55970,'Fredrik-Henriks','fredrik-henriks',NULL,NULL,NULL),(55971,'Van Haren','van haren',NULL,NULL,NULL),(55972,'Vondels','vondels',NULL,NULL,NULL),(55973,'Alvaas','alvaas',NULL,NULL,NULL),(55974,'Apolloos','apolloos',NULL,NULL,NULL),(55975,'vries','vries',NULL,NULL,NULL),(55976,'de vries','de vries',NULL,NULL,NULL),(55977,'Didoos','didoos',NULL,NULL,NULL),(55978,'Aiaxs','aiaxs',NULL,NULL,NULL),(55979,'Diomeden','diomeden',NULL,NULL,NULL),(55980,'Amfions','amfions',NULL,NULL,NULL),(55981,'W. P. Kops','w. p. kops',NULL,NULL,NULL),(55982,'A. Kist','a. kist',NULL,NULL,NULL),(55983,'P. W. Provo Kluit','p. w. provo kluit',NULL,NULL,NULL),(55984,'P.W.','p.w.',NULL,NULL,NULL),(55985,'P.W. Provo Kluit','p.w. provo kluit',NULL,NULL,NULL),(55986,'A. Krafft','a. krafft',NULL,NULL,NULL),(55987,'Schonegeevel','schonegeevel',NULL,NULL,NULL),(55988,'P. Kuyper Schonegeevel','p. kuyper schonegeevel',NULL,NULL,NULL),(55989,'P.H.','p.h.',NULL,NULL,NULL),(55990,'P.H. Kemper','p.h. kemper',NULL,NULL,NULL),(55991,'Th. van Koten','th. van koten',NULL,NULL,NULL),(55992,'F. Kramp','f. kramp',NULL,NULL,NULL),(55993,'H.H.','h.h.',NULL,NULL,NULL),(55994,'Klyn','klyn',NULL,NULL,NULL),(55995,'H.H. Klyn','h.h. klyn',NULL,NULL,NULL),(55996,'Kappelhoff,','kappelhoff,',NULL,NULL,NULL),(55997,'Dirkz','dirkz',NULL,NULL,NULL),(55998,'J. Kappelhoff, Dirkz','j. kappelhoff, dirkz',NULL,NULL,NULL),(55999,'Keyzerswaart','keyzerswaart',NULL,NULL,NULL),(56000,'A. van Keyzerswaart','a. van keyzerswaart',NULL,NULL,NULL),(56001,'A. Kraft','a. kraft',NULL,NULL,NULL),(56002,'A. van Ketwich','a. van ketwich',NULL,NULL,NULL),(56003,'A. Klinkert','a. klinkert',NULL,NULL,NULL),(56004,'A. Kuyper','a. kuyper',NULL,NULL,NULL),(56005,'D. T. Kemper','d. t. kemper',NULL,NULL,NULL),(56006,'Westbarendrecht','westbarendrecht',NULL,NULL,NULL),(56007,'Van Leyden van Westbarendrecht','van leyden van westbarendrecht',NULL,NULL,NULL),(56008,'Hoeflaaken','hoeflaaken',NULL,NULL,NULL),(56009,'C. van Lynden van Hoeflaaken','c. van lynden van hoeflaaken',NULL,NULL,NULL),(56010,'J. H. van Lynden tot Lunenburg','j. h. van lynden tot lunenburg',NULL,NULL,NULL),(56011,'U. M. Lamm','u. m. lamm',NULL,NULL,NULL),(56012,'D. C. de Leeuw','d. c. de leeuw',NULL,NULL,NULL),(56013,'Lemson','lemson',NULL,NULL,NULL),(56014,'L. Lemson','l. lemson',NULL,NULL,NULL),(56015,'Lampsins','lampsins',NULL,NULL,NULL),(56016,'van Lampsins','van lampsins',NULL,NULL,NULL),(56017,'E. de Lang','e. de lang',NULL,NULL,NULL),(56018,'A. D. de Ligny','a. d. de ligny',NULL,NULL,NULL),(56019,'M.R.','m.r.',NULL,NULL,NULL),(56020,'M.R. Lits','m.r. lits',NULL,NULL,NULL),(56021,'N. C. Lambrechtsen','n. c. lambrechtsen',NULL,NULL,NULL),(56022,'S.H.','s.h.',NULL,NULL,NULL),(56023,'Lotzy','lotzy',NULL,NULL,NULL),(56024,'S.H. Lotzy','s.h. lotzy',NULL,NULL,NULL),(56025,'Sablonjeere','sablonjeere',NULL,NULL,NULL),(56026,'J.H. de Lussanet de la Sablonjeere','j.h. de lussanet de la sablonjeere',NULL,NULL,NULL),(56027,'L.G.','l.g.',NULL,NULL,NULL),(56028,'L.G. Luzac','l.g. luzac',NULL,NULL,NULL),(56029,'T. van Limburg','t. van limburg',NULL,NULL,NULL),(56030,'Gael','gael',NULL,NULL,NULL),(56031,'D. van Leyden Gael','d. van leyden gael',NULL,NULL,NULL),(56032,'A. van der Lee','a. van der lee',NULL,NULL,NULL),(56033,'R. van Lynden','r. van lynden',NULL,NULL,NULL),(56034,'Lintfrinck,','lintfrinck,',NULL,NULL,NULL),(56035,'J. H. Lintfrinck, J.H. Zn.','j. h. lintfrinck, j.h. zn.',NULL,NULL,NULL),(56036,'Looy','looy',NULL,NULL,NULL),(56037,'J. Looy','j. looy',NULL,NULL,NULL),(56038,'D. J. van Lennip','d. j. van lennip',NULL,NULL,NULL),(56039,'Lis','lis',NULL,NULL,NULL),(56040,'C. Lis','c. lis',NULL,NULL,NULL),(56041,'F. J. J. van Leenhoff de Lespierre','f. j. j. van leenhoff de lespierre',NULL,NULL,NULL),(56042,'J. Meerman','j. meerman',NULL,NULL,NULL),(56043,'D. Muller Massis','d. muller massis',NULL,NULL,NULL),(56044,'van der Mey van der Linden','van der mey van der linden',NULL,NULL,NULL),(56045,'D. P. Moliere','d. p. moliere',NULL,NULL,NULL),(56046,'Musquetier','musquetier',NULL,NULL,NULL),(56047,'Vergenst','vergenst',NULL,NULL,NULL),(56048,'W. Musquetier Vergenst','w. musquetier vergenst',NULL,NULL,NULL),(56049,'Van der Meulen','van der meulen',NULL,NULL,NULL),(56050,'L. A. van Meerten','l. a. van meerten',NULL,NULL,NULL),(56051,'Ghert','ghert',NULL,NULL,NULL),(56052,'H. Mirandole van Ghert','h. mirandole van ghert',NULL,NULL,NULL),(56053,'G. van Maarseveen','g. van maarseveen',NULL,NULL,NULL),(56054,'C. F. van Manen','c. f. van manen',NULL,NULL,NULL),(56055,'J. Marchand','j. marchand',NULL,NULL,NULL),(56056,'A. Milders','a. milders',NULL,NULL,NULL),(56057,'F.G.','f.g.',NULL,NULL,NULL),(56058,'Meybaum','meybaum',NULL,NULL,NULL),(56059,'F.G. Meybaum','f.g. meybaum',NULL,NULL,NULL),(56060,'J.F. Moltzer','j.f. moltzer',NULL,NULL,NULL),(56061,'J. Michel','j. michel',NULL,NULL,NULL),(56062,'C.G.','c.g.',NULL,NULL,NULL),(56063,'C.G. Merkus','c.g. merkus',NULL,NULL,NULL),(56064,'P. Merkus','p. merkus',NULL,NULL,NULL),(56065,'Moeleman','moeleman',NULL,NULL,NULL),(56066,'J.H. Moeleman','j.h. moeleman',NULL,NULL,NULL),(56067,'F. de Munnik','f. de munnik',NULL,NULL,NULL),(56068,'H. van Meerten','h. van meerten',NULL,NULL,NULL),(56069,'R. O. H. van Manen','r. o. h. van manen',NULL,NULL,NULL),(56070,'H. Molkenboer','h. molkenboer',NULL,NULL,NULL),(56071,'J. Muntz','j. muntz',NULL,NULL,NULL),(56072,'J.C.','j.c.',NULL,NULL,NULL),(56073,'J.C. Meyer','j.c. meyer',NULL,NULL,NULL),(56074,'J.A. Meyboom','j.a. meyboom',NULL,NULL,NULL),(56075,'N. Van Neck','n. van neck',NULL,NULL,NULL),(56076,'Nickel','nickel',NULL,NULL,NULL),(56077,'J. Nickel','j. nickel',NULL,NULL,NULL),(56078,'W. Nieuwenhuyzen','w. nieuwenhuyzen',NULL,NULL,NULL),(56079,'Nyhof','nyhof',NULL,NULL,NULL),(56080,'P. Nyhof','p. nyhof',NULL,NULL,NULL),(56081,'D. van Nymegen','d. van nymegen',NULL,NULL,NULL),(56082,'W.W.','w.w.',NULL,NULL,NULL),(56083,'Nordt','nordt',NULL,NULL,NULL),(56084,'W.W. Nordt','w.w. nordt',NULL,NULL,NULL),(56085,'G. de Neve','g. de neve',NULL,NULL,NULL),(56086,'J.L.','j.l.',NULL,NULL,NULL),(56087,'Niertaasz.','niertaasz.',NULL,NULL,NULL),(56088,'J.L. Niertaasz.','j.l. niertaasz.',NULL,NULL,NULL),(56089,'Opstal','opstal',NULL,NULL,NULL),(56090,'J. van Opstal','j. van opstal',NULL,NULL,NULL),(56091,'G. van Olivier','g. van olivier',NULL,NULL,NULL),(56092,'W.J.','w.j.',NULL,NULL,NULL),(56093,'W.J. Olivier','w.j. olivier',NULL,NULL,NULL),(56094,'J.G.','j.g.',NULL,NULL,NULL),(56095,'Oosthout','oosthout',NULL,NULL,NULL),(56096,'J.G. Oosthout','j.g. oosthout',NULL,NULL,NULL),(56097,'J. van Os','j. van os',NULL,NULL,NULL),(56098,'Oosthuyzen','oosthuyzen',NULL,NULL,NULL),(56099,'P. J. van Oosthuyzen','p. j. van oosthuyzen',NULL,NULL,NULL),(56100,'J. Ooms','j. ooms',NULL,NULL,NULL),(56101,'A. Oukoop','a. oukoop',NULL,NULL,NULL),(56102,'Outhuis','outhuis',NULL,NULL,NULL),(56103,'G. Outhuis','g. outhuis',NULL,NULL,NULL),(56104,'P. J. Wolters van de Poll','p. j. wolters van de poll',NULL,NULL,NULL),(56105,'Panhuis','panhuis',NULL,NULL,NULL),(56106,'J. A. C. van Panhuis','j. a. c. van panhuis',NULL,NULL,NULL),(56107,'J. L. van Panhuis','j. l. van panhuis',NULL,NULL,NULL),(56108,'Pelerin','pelerin',NULL,NULL,NULL),(56109,'P.H. Pelerin','p.h. pelerin',NULL,NULL,NULL),(56110,'M. Piepers','m. piepers',NULL,NULL,NULL),(56111,'Phenningh','phenningh',NULL,NULL,NULL),(56112,'M. Phenningh','m. phenningh',NULL,NULL,NULL),(56113,'Patyn','patyn',NULL,NULL,NULL),(56114,'J. Patyn','j. patyn',NULL,NULL,NULL),(56115,'A.W.','a.w.',NULL,NULL,NULL),(56116,'A.W. Philipse','a.w. philipse',NULL,NULL,NULL),(56117,'J. Poppe','j. poppe',NULL,NULL,NULL),(56118,'J. van Pellecom','j. van pellecom',NULL,NULL,NULL),(56119,'J. B. Prins','j. b. prins',NULL,NULL,NULL),(56120,'Plooster','plooster',NULL,NULL,NULL),(56121,'L. Plooster','l. plooster',NULL,NULL,NULL),(56122,'A.J.','a.j.',NULL,NULL,NULL),(56123,'A.J. Papet','a.j. papet',NULL,NULL,NULL),(56124,'H. Parker','h. parker',NULL,NULL,NULL),(56125,'J. C. Pelletier','j. c. pelletier',NULL,NULL,NULL),(56126,'J.C. Potgieter','j.c. potgieter',NULL,NULL,NULL),(56127,'C.S.','c.s.',NULL,NULL,NULL),(56128,'C.S. Pool','c.s. pool',NULL,NULL,NULL),(56129,'Pecker','pecker',NULL,NULL,NULL),(56130,'C. de Pecker','c. de pecker',NULL,NULL,NULL),(56131,'J. Pols','j. pols',NULL,NULL,NULL),(56132,'J.R.','j.r.',NULL,NULL,NULL),(56133,'J.R. Poster','j.r. poster',NULL,NULL,NULL),(56134,'P. N. Quarles','p. n. quarles',NULL,NULL,NULL),(56135,'Raad,','raad,',NULL,NULL,NULL),(56136,'J. de Raad, Senior','j. de raad, senior',NULL,NULL,NULL),(56137,'Rommeney','rommeney',NULL,NULL,NULL),(56138,'H. Rommeney','h. rommeney',NULL,NULL,NULL),(56139,'H. van Rooyen','h. van rooyen',NULL,NULL,NULL),(56140,'Rittner','rittner',NULL,NULL,NULL),(56141,'A. Rittner','a. rittner',NULL,NULL,NULL),(56142,'C. A. de Ronde','c. a. de ronde',NULL,NULL,NULL),(56143,'Rhyn,','rhyn,',NULL,NULL,NULL),(56144,'Lz','lz',NULL,NULL,NULL),(56145,'A. van Rhyn, Lz','a. van rhyn, lz',NULL,NULL,NULL),(56146,'Van Ray','van ray',NULL,NULL,NULL),(56147,'Van Ryndorp','van ryndorp',NULL,NULL,NULL),(56148,'Reepelaar','reepelaar',NULL,NULL,NULL),(56149,'P. Reepelaar','p. reepelaar',NULL,NULL,NULL),(56150,'Rynbende','rynbende',NULL,NULL,NULL),(56151,'S. Rynbende','s. rynbende',NULL,NULL,NULL),(56152,'J. van der Roest','j. van der roest',NULL,NULL,NULL),(56153,'R. van Rees','r. van rees',NULL,NULL,NULL),(56154,'W.N.','w.n.',NULL,NULL,NULL),(56155,'W.N. Roldanus','w.n. roldanus',NULL,NULL,NULL),(56156,'C. de Reus','c. de reus',NULL,NULL,NULL),(56157,'J. P. van Rossum','j. p. van rossum',NULL,NULL,NULL),(56158,'H. Ravekes','h. ravekes',NULL,NULL,NULL),(56159,'H. Rolff','h. rolff',NULL,NULL,NULL),(56160,'Roosekrans','roosekrans',NULL,NULL,NULL),(56161,'J. Roosekrans','j. roosekrans',NULL,NULL,NULL),(56162,'Reynhout','reynhout',NULL,NULL,NULL),(56163,'C.G. Reynhout','c.g. reynhout',NULL,NULL,NULL),(56164,'J.J.','j.j.',NULL,NULL,NULL),(56165,'J.J. Rant','j.j. rant',NULL,NULL,NULL),(56166,'Regeer','regeer',NULL,NULL,NULL),(56167,'J. Regeer','j. regeer',NULL,NULL,NULL),(56168,'C.C.','c.c.',NULL,NULL,NULL),(56169,'C.C. Six','c.c. six',NULL,NULL,NULL),(56170,'Spoors','spoors',NULL,NULL,NULL),(56171,'J. Spoors','j. spoors',NULL,NULL,NULL),(56172,'Oost-Capelle','oost-capelle',NULL,NULL,NULL),(56173,'Steengracht Oost-Capelle','steengracht oost-capelle',NULL,NULL,NULL),(56174,'C. Schepman','c. schepman',NULL,NULL,NULL),(56175,'Santheuvel','santheuvel',NULL,NULL,NULL),(56176,'van den Santheuvel van Driel','van den santheuvel van driel',NULL,NULL,NULL),(56177,'Van Sandick','van sandick',NULL,NULL,NULL),(56178,'S','s',NULL,NULL,NULL),(56179,'J. van der S Leyden','j. van der s leyden',NULL,NULL,NULL),(56180,'Schailje','schailje',NULL,NULL,NULL),(56181,'F. Schailje','f. schailje',NULL,NULL,NULL),(56182,'A. C. Schenk','a. c. schenk',NULL,NULL,NULL),(56183,'C.W.','c.w.',NULL,NULL,NULL),(56184,'Stronck','stronck',NULL,NULL,NULL),(56185,'C.W. Stronck','c.w. stronck',NULL,NULL,NULL),(56186,'W. Scheurleer','w. scheurleer',NULL,NULL,NULL),(56187,'Schryver','schryver',NULL,NULL,NULL),(56188,'J. Schryver','j. schryver',NULL,NULL,NULL),(56189,'Sandifort','sandifort',NULL,NULL,NULL),(56190,'E. Sandifort','e. sandifort',NULL,NULL,NULL),(56191,'W. Six','w. six',NULL,NULL,NULL),(56192,'Stärck','stärck',NULL,NULL,NULL),(56193,'J.G. Stärck','j.g. stärck',NULL,NULL,NULL),(56194,'Scheitler','scheitler',NULL,NULL,NULL),(56195,'C. Scheitler','c. scheitler',NULL,NULL,NULL),(56196,'G. Sandifort','g. sandifort',NULL,NULL,NULL),(56197,'C. N. Schneither','c. n. schneither',NULL,NULL,NULL),(56198,'Voorhelm','voorhelm',NULL,NULL,NULL),(56199,'Schneevoogt','schneevoogt',NULL,NULL,NULL),(56200,'G. Voorhelm Schneevoogt','g. voorhelm schneevoogt',NULL,NULL,NULL),(56201,'D.C.','d.c.',NULL,NULL,NULL),(56202,'D.C. Schippers','d.c. schippers',NULL,NULL,NULL),(56203,'A. C. Slicher','a. c. slicher',NULL,NULL,NULL),(56204,'A. de Smit','a. de smit',NULL,NULL,NULL),(56205,'J. J. van de Sande','j. j. van de sande',NULL,NULL,NULL),(56206,'C. C. van der Straten','c. c. van der straten',NULL,NULL,NULL),(56207,'A. Schregardus','a. schregardus',NULL,NULL,NULL),(56208,'C. G. Schoon','c. g. schoon',NULL,NULL,NULL),(56209,'Schyvliet','schyvliet',NULL,NULL,NULL),(56210,'J. Schyvliet','j. schyvliet',NULL,NULL,NULL),(56211,'M. Siegenbeek','m. siegenbeek',NULL,NULL,NULL),(56212,'Strick van Linschoten tot Linschoten','strick van linschoten tot linschoten',NULL,NULL,NULL),(56213,'Z. Scheffer','z. scheffer',NULL,NULL,NULL),(56214,'B. Schreuder','b. schreuder',NULL,NULL,NULL),(56215,'J. S. van Staveren','j. s. van staveren',NULL,NULL,NULL),(56216,'Seriere','seriere',NULL,NULL,NULL),(56217,'G. de Seriere','g. de seriere',NULL,NULL,NULL),(56218,'Steegeren','steegeren',NULL,NULL,NULL),(56219,'D. van Steegeren','d. van steegeren',NULL,NULL,NULL),(56220,'J. van Steenwinckel','j. van steenwinckel',NULL,NULL,NULL),(56221,'G.Z.','g.z.',NULL,NULL,NULL),(56222,'G.Z. Stierling','g.z. stierling',NULL,NULL,NULL),(56223,'Siewertsz','siewertsz',NULL,NULL,NULL),(56224,'Reeseman','reeseman',NULL,NULL,NULL),(56225,'A. Siewertsz van Reeseman','a. siewertsz van reeseman',NULL,NULL,NULL),(56226,'N','n',NULL,NULL,NULL),(56227,'N J. Storm van \'s Gravesande','n j. storm van \'s gravesande',NULL,NULL,NULL),(56228,'A. van Schagen','a. van schagen',NULL,NULL,NULL),(56229,'F.H.','f.h.',NULL,NULL,NULL),(56230,'F.H. Schmidt','f.h. schmidt',NULL,NULL,NULL),(56231,'M. Schoneveld','m. schoneveld',NULL,NULL,NULL),(56232,'J.W.','j.w.',NULL,NULL,NULL),(56233,'Schuylenburg','schuylenburg',NULL,NULL,NULL),(56234,'J.W. Schuylenburg','j.w. schuylenburg',NULL,NULL,NULL),(56235,'B. Scheurleer','b. scheurleer',NULL,NULL,NULL),(56236,'Scheurleer,','scheurleer,',NULL,NULL,NULL),(56237,'B. Scheurleer, junior','b. scheurleer, junior',NULL,NULL,NULL),(56238,'B. F. Tydeman','b. f. tydeman',NULL,NULL,NULL),(56239,'Tollens,','tollens,',NULL,NULL,NULL),(56240,'Cz','cz',NULL,NULL,NULL),(56241,'H. Tollens, Cz','h. tollens, cz',NULL,NULL,NULL),(56242,'J.W. Tollens','j.w. tollens',NULL,NULL,NULL),(56243,'Troost,','troost,',NULL,NULL,NULL),(56244,'G. Troost, Pietersz','g. troost, pietersz',NULL,NULL,NULL),(56245,'F.F.','f.f.',NULL,NULL,NULL),(56246,'Treese','treese',NULL,NULL,NULL),(56247,'F.F. Treese','f.f. treese',NULL,NULL,NULL),(56248,'A.F.','a.f.',NULL,NULL,NULL),(56249,'Tinne','tinne',NULL,NULL,NULL),(56250,'A.F. Tinne','a.f. tinne',NULL,NULL,NULL),(56251,'J. T','j. t',NULL,NULL,NULL),(56252,'N. Tersmitten','n. tersmitten',NULL,NULL,NULL),(56253,'J. C. Teding van Berkhout','j. c. teding van berkhout',NULL,NULL,NULL),(56254,'Tinman','tinman',NULL,NULL,NULL),(56255,'A. Tinman','a. tinman',NULL,NULL,NULL),(56256,'A.W. Tersmitten','a.w. tersmitten',NULL,NULL,NULL),(56257,'J. D. van der Trappen','j. d. van der trappen',NULL,NULL,NULL),(56258,'Trap','trap',NULL,NULL,NULL),(56259,'P.H. Trap','p.h. trap',NULL,NULL,NULL),(56260,'Teissedre','teissedre',NULL,NULL,NULL),(56261,'L\'','l\'',NULL,NULL,NULL),(56262,'J. Teissedre L\' Ange','j. teissedre l\' ange',NULL,NULL,NULL),(56263,'J. \'t Hooft','j. \'t hooft',NULL,NULL,NULL),(56264,'J. P. van Teylingen','j. p. van teylingen',NULL,NULL,NULL),(56265,'Tak,','tak,',NULL,NULL,NULL),(56266,'H. van der Tak, Junior','h. van der tak, junior',NULL,NULL,NULL),(56267,'F. van Teutem','f. van teutem',NULL,NULL,NULL),(56268,'J. Tieboel','j. tieboel',NULL,NULL,NULL),(56269,'Twisk,','twisk,',NULL,NULL,NULL),(56270,'Jzoon','jzoon',NULL,NULL,NULL),(56271,'J. Twisk, Jzoon','j. twisk, jzoon',NULL,NULL,NULL),(56272,'H. Thyssen','h. thyssen',NULL,NULL,NULL),(56273,'E. T. Tichelaar','e. t. tichelaar',NULL,NULL,NULL),(56274,'Thade','thade',NULL,NULL,NULL),(56275,'Thade de Vries','thade de vries',NULL,NULL,NULL),(56276,'C. Timmer','c. timmer',NULL,NULL,NULL),(56277,'D. Tyssen','d. tyssen',NULL,NULL,NULL),(56278,'G. Troost','g. troost',NULL,NULL,NULL),(56279,'Texeira,','texeira,',NULL,NULL,NULL),(56280,'Jr','jr',NULL,NULL,NULL),(56281,'J. Texeira, Jr','j. texeira, jr',NULL,NULL,NULL),(56282,'J. Valckenaer','j. valckenaer',NULL,NULL,NULL),(56283,'Vernede','vernede',NULL,NULL,NULL),(56284,'J.H. Vernede','j.h. vernede',NULL,NULL,NULL),(56285,'Vrydag','vrydag',NULL,NULL,NULL),(56286,'J. Vrydag','j. vrydag',NULL,NULL,NULL),(56287,'J.D.','j.d.',NULL,NULL,NULL),(56288,'Vreugdewater','vreugdewater',NULL,NULL,NULL),(56289,'J.D. Vreugdewater','j.d. vreugdewater',NULL,NULL,NULL),(56290,'J. C. Vorstman','j. c. vorstman',NULL,NULL,NULL),(56291,'D. C. van Voort','d. c. van voort',NULL,NULL,NULL),(56292,'Vockestaart','vockestaart',NULL,NULL,NULL),(56293,'H. Vockestaart','h. vockestaart',NULL,NULL,NULL),(56294,'D. Verbrugge','d. verbrugge',NULL,NULL,NULL),(56295,'J. Verschuur','j. verschuur',NULL,NULL,NULL),(56296,'A.G.','a.g.',NULL,NULL,NULL),(56297,'A.G. Vermeulen','a.g. vermeulen',NULL,NULL,NULL),(56298,'Venrooy','venrooy',NULL,NULL,NULL),(56299,'W. P. Venrooy','w. p. venrooy',NULL,NULL,NULL),(56300,'H. Vrydag','h. vrydag',NULL,NULL,NULL),(56301,'C. Vermeer','c. vermeer',NULL,NULL,NULL),(56302,'Vry','vry',NULL,NULL,NULL),(56303,'J. de Vry','j. de vry',NULL,NULL,NULL),(56304,'J.J. Vereul','j.j. vereul',NULL,NULL,NULL),(56305,'A. Vredenduin','a. vredenduin',NULL,NULL,NULL),(56306,'Vries,','vries,',NULL,NULL,NULL),(56307,'Reyndertz','reyndertz',NULL,NULL,NULL),(56308,'J. de Vries, Reyndertz','j. de vries, reyndertz',NULL,NULL,NULL),(56309,'Voorduyn','voorduyn',NULL,NULL,NULL),(56310,'A. Voorduyn','a. voorduyn',NULL,NULL,NULL),(56311,'Verryn','verryn',NULL,NULL,NULL),(56312,'G. Verryn','g. verryn',NULL,NULL,NULL),(56313,'C.L.','c.l.',NULL,NULL,NULL),(56314,'C.L. Vitringa','c.l. vitringa',NULL,NULL,NULL),(56315,'G. van Varick','g. van varick',NULL,NULL,NULL),(56316,'Verkouteren','verkouteren',NULL,NULL,NULL),(56317,'J. Verkouteren','j. verkouteren',NULL,NULL,NULL),(56318,'Vyver','vyver',NULL,NULL,NULL),(56319,'J. van der Vyver','j. van der vyver',NULL,NULL,NULL),(56320,'D. Vrydag','d. vrydag',NULL,NULL,NULL),(56321,'R. Vinkeles','r. vinkeles',NULL,NULL,NULL),(56322,'J.J. Wapperom','j.j. wapperom',NULL,NULL,NULL),(56323,'J.A. Wapperom','j.a. wapperom',NULL,NULL,NULL),(56324,'Wesele','wesele',NULL,NULL,NULL),(56325,'B. P. van Wesele Scholten','b. p. van wesele scholten',NULL,NULL,NULL),(56326,'C.J.','c.j.',NULL,NULL,NULL),(56327,'Wenkenbach','wenkenbach',NULL,NULL,NULL),(56328,'C.J. Wenkenbach','c.j. wenkenbach',NULL,NULL,NULL),(56329,'Van Wickevoort Crommelin','van wickevoort crommelin',NULL,NULL,NULL),(56330,'W. H. J. van Westreenen','w. h. j. van westreenen',NULL,NULL,NULL),(56331,'Woestenberg','woestenberg',NULL,NULL,NULL),(56332,'J. van Woestenberg','j. van woestenberg',NULL,NULL,NULL),(56333,'A. van Wetering','a. van wetering',NULL,NULL,NULL),(56334,'J. van Walré','j. van walré',NULL,NULL,NULL),(56335,'M. Wiarda','m. wiarda',NULL,NULL,NULL),(56336,'J. Willemse de Fremery','j. willemse de fremery',NULL,NULL,NULL),(56337,'Wiere','wiere',NULL,NULL,NULL),(56338,'A. van der Wiere','a. van der wiere',NULL,NULL,NULL),(56339,'J.S.','j.s.',NULL,NULL,NULL),(56340,'J.S. Wentholt','j.s. wentholt',NULL,NULL,NULL),(56341,'Werff,','werff,',NULL,NULL,NULL),(56342,'Az','az',NULL,NULL,NULL),(56343,'A. van der Werff, Az','a. van der werff, az',NULL,NULL,NULL),(56344,'J. H. van de Watering','j. h. van de watering',NULL,NULL,NULL),(56345,'Wykerheld','wykerheld',NULL,NULL,NULL),(56346,'D. R. Wykerheld Bisdom','d. r. wykerheld bisdom',NULL,NULL,NULL),(56347,'Winter,','winter,',NULL,NULL,NULL),(56348,'Nsz','nsz',NULL,NULL,NULL),(56349,'P. van Winter, Nsz','p. van winter, nsz',NULL,NULL,NULL),(56350,'W. van Werkhoven','w. van werkhoven',NULL,NULL,NULL),(56351,'Webkink,','webkink,',NULL,NULL,NULL),(56352,'J. W. Webkink, Junior','j. w. webkink, junior',NULL,NULL,NULL),(56353,'Wuyster','wuyster',NULL,NULL,NULL),(56354,'G. Wuyster','g. wuyster',NULL,NULL,NULL),(56355,'Wyck','wyck',NULL,NULL,NULL),(56356,'J. D. van der Wyck','j. d. van der wyck',NULL,NULL,NULL),(56357,'Wittigs','wittigs',NULL,NULL,NULL),(56358,'P. Wittigs','p. wittigs',NULL,NULL,NULL),(56359,'Von','von',NULL,NULL,NULL),(56360,'Von Zimmerman','von zimmerman',NULL,NULL,NULL),(56361,'J.A. Zoutman','j.a. zoutman',NULL,NULL,NULL),(56362,'Zwyndrecht','zwyndrecht',NULL,NULL,NULL),(56363,'N. M. van Zwyndrecht','n. m. van zwyndrecht',NULL,NULL,NULL),(56364,'Karel Grandisson','karel grandisson',NULL,NULL,NULL),(56365,'Robinsons','robinsons',NULL,NULL,NULL),(56366,'O. A','o. a',NULL,NULL,NULL),(56367,'den Denker','den denker',NULL,NULL,NULL),(56368,'Bruyere','bruyere',NULL,NULL,NULL),(56369,'La Bruyere','la bruyere',NULL,NULL,NULL),(56370,'Massuet\'s','massuet\'s',NULL,NULL,NULL),(56371,'H.K.','h.k.',NULL,NULL,NULL),(56372,'H.K. Poot','h.k. poot',NULL,NULL,NULL),(56373,'de DENKER','de denker',NULL,NULL,NULL),(56374,'Asperlan','asperlan',NULL,NULL,NULL),(56375,'Keyzer Asperlan','keyzer asperlan',NULL,NULL,NULL),(56376,'de Denker','de denker',NULL,NULL,NULL),(56377,'De Denker','de denker',NULL,NULL,NULL),(56378,'Frein','frein',NULL,NULL,NULL),(56379,'De Frein','de frein',NULL,NULL,NULL),(56380,'Alexander den Grooten','alexander den grooten',NULL,NULL,NULL),(56381,'XIIden','xiiden',NULL,NULL,NULL),(56382,'Carel den XIIden','carel den xiiden',NULL,NULL,NULL),(56383,'Condamine','condamine',NULL,NULL,NULL),(56384,'de la Condamine','de la condamine',NULL,NULL,NULL),(56385,'Leezens','leezens',NULL,NULL,NULL),(56386,'Betje Leezens','betje leezens',NULL,NULL,NULL),(56387,'O. J.','o. j.',NULL,NULL,NULL),(56388,'Mich.','mich.',NULL,NULL,NULL),(56389,'Hosp','hosp',NULL,NULL,NULL),(56390,'Mich. Hosp','mich. hosp',NULL,NULL,NULL),(56391,'S. VERLEGEN','s. verlegen',NULL,NULL,NULL),(56392,'Pigritiae','pigritiae',NULL,NULL,NULL),(56393,'Adversarius','adversarius',NULL,NULL,NULL),(56394,'Pigritiae Adversarius','pigritiae adversarius',NULL,NULL,NULL),(56395,'Gode','gode',NULL,NULL,NULL),(56396,'Galant','galant',NULL,NULL,NULL),(56397,'Jan Galant','jan galant',NULL,NULL,NULL),(56398,'Kapsels','kapsels',NULL,NULL,NULL),(56399,'Van Kapsels','van kapsels',NULL,NULL,NULL),(56400,'L. J.','l. j.',NULL,NULL,NULL),(56401,'Mimus','mimus',NULL,NULL,NULL),(56402,'Publianus','publianus',NULL,NULL,NULL),(56403,'Mimus Publianus','mimus publianus',NULL,NULL,NULL),(56404,'Mandeville\'s','mandeville\'s',NULL,NULL,NULL),(56405,'Du','du',NULL,NULL,NULL),(56406,'Du Pratz','du pratz',NULL,NULL,NULL),(56407,'dle','dle',NULL,NULL,NULL),(56408,'Geta','geta',NULL,NULL,NULL),(56409,'Antonius dle Geta','antonius dle geta',NULL,NULL,NULL),(56410,'Catharina de Medicis','catharina de medicis',NULL,NULL,NULL),(56411,'Marquis','marquis',NULL,NULL,NULL),(56412,'Roselle','roselle',NULL,NULL,NULL),(56413,'Marquis de Roselle','marquis de roselle',NULL,NULL,NULL),(56414,'Milton\'s','milton\'s',NULL,NULL,NULL),(56415,'Voltaire\'s','voltaire\'s',NULL,NULL,NULL),(56416,'Hoogvliet\'s','hoogvliet\'s',NULL,NULL,NULL),(56417,'van Merken','van merken',NULL,NULL,NULL),(56418,'Klopstock\'s','klopstock\'s',NULL,NULL,NULL),(56419,'Marmontel\'s','marmontel\'s',NULL,NULL,NULL),(56420,'Bitaube\'s','bitaube\'s',NULL,NULL,NULL),(56421,'Tartuffe\'s','tartuffe\'s',NULL,NULL,NULL),(56422,'De Voltaire','de voltaire',NULL,NULL,NULL),(56423,'Hume\'s','hume\'s',NULL,NULL,NULL),(56424,'Van Winter','van winter',NULL,NULL,NULL),(56425,'Cantimir','cantimir',NULL,NULL,NULL),(56426,'Demetrius Cantimir','demetrius cantimir',NULL,NULL,NULL),(56427,'Mendelzoon','mendelzoon',NULL,NULL,NULL),(56428,'Mozes Mendelzoon','mozes mendelzoon',NULL,NULL,NULL),(56429,'IV.','iv.',NULL,NULL,NULL),(56430,'Hendrik de IV.','hendrik de iv.',NULL,NULL,NULL),(56431,'Hend..','hend..',NULL,NULL,NULL),(56432,'Hend.. de IV','hend.. de iv',NULL,NULL,NULL),(56433,'d\'Estrées','d\'estrées',NULL,NULL,NULL),(56434,'Gabrielle d\'Estrées','gabrielle d\'estrées',NULL,NULL,NULL),(56435,'Angelo','angelo',NULL,NULL,NULL),(56436,'Michael Angelo','michael angelo',NULL,NULL,NULL),(56437,'Michaël Angelo','michaël angelo',NULL,NULL,NULL),(56438,'Addisons','addisons',NULL,NULL,NULL),(56439,'Reganhac','reganhac',NULL,NULL,NULL),(56440,'De la Reganhac','de la reganhac',NULL,NULL,NULL),(56441,'Jesus Christus','jesus christus',NULL,NULL,NULL),(56442,'Zimmermans','zimmermans',NULL,NULL,NULL),(56443,'van Haastert','van haastert',NULL,NULL,NULL),(56444,'L. Racine','l. racine',NULL,NULL,NULL),(56445,'Yoricks','yoricks',NULL,NULL,NULL),(56446,'Palaije','palaije',NULL,NULL,NULL),(56447,'De Ste Palaije','de ste palaije',NULL,NULL,NULL),(56448,'I','i',NULL,NULL,NULL),(56449,'François I','françois i',NULL,NULL,NULL),(56450,'Crequi','crequi',NULL,NULL,NULL),(56451,'de Crequi','de crequi',NULL,NULL,NULL),(56452,'Millot\'s','millot\'s',NULL,NULL,NULL),(56453,'Saint Marc','saint marc',NULL,NULL,NULL),(56454,'Philippus Augustus','philippus augustus',NULL,NULL,NULL),(56455,'Chretien','chretien',NULL,NULL,NULL),(56456,'Troijes','troijes',NULL,NULL,NULL),(56457,'Chretien de Troijes','chretien de troijes',NULL,NULL,NULL),(56458,'Huon','huon',NULL,NULL,NULL),(56459,'Merry','merry',NULL,NULL,NULL),(56460,'Huon de Merry','huon de merry',NULL,NULL,NULL),(56461,'Raoul','raoul',NULL,NULL,NULL),(56462,'Houdan','houdan',NULL,NULL,NULL),(56463,'Raoul de Houdan','raoul de houdan',NULL,NULL,NULL),(56464,'Monoit','monoit',NULL,NULL,NULL),(56465,'Arras','arras',NULL,NULL,NULL),(56466,'Jean Monoit d\' Arras','jean monoit d\' arras',NULL,NULL,NULL),(56467,'Guillebert','guillebert',NULL,NULL,NULL),(56468,'Berneville','berneville',NULL,NULL,NULL),(56469,'Guillebert de Berneville','guillebert de berneville',NULL,NULL,NULL),(56470,'Marberolles','marberolles',NULL,NULL,NULL),(56471,'Robert de Marberolles','robert de marberolles',NULL,NULL,NULL),(56472,'Innocentius','innocentius',NULL,NULL,NULL),(56473,'III','iii',NULL,NULL,NULL),(56474,'Innocentius de III','innocentius de iii',NULL,NULL,NULL),(56475,'Philippus de eerste','philippus de eerste',NULL,NULL,NULL),(56476,'achtste','achtste',NULL,NULL,NULL),(56477,'Lodewijk de achtste','lodewijk de achtste',NULL,NULL,NULL),(56478,'Jean,','jean,',NULL,NULL,NULL),(56479,'Dom Jean,','dom jean,',NULL,NULL,NULL),(56480,'Meun','meun',NULL,NULL,NULL),(56481,'Jean de Meun','jean de meun',NULL,NULL,NULL),(56482,'Lorris','lorris',NULL,NULL,NULL),(56483,'Guillaume de Lorris','guillaume de lorris',NULL,NULL,NULL),(56484,'Saint Denis','saint denis',NULL,NULL,NULL),(56485,'Philippus de Tweede','philippus de tweede',NULL,NULL,NULL),(56486,'Errant','errant',NULL,NULL,NULL),(56487,'Chevalier Errant','chevalier errant',NULL,NULL,NULL),(56488,'Alba','alba',NULL,NULL,NULL),(56489,'van Alba','van alba',NULL,NULL,NULL),(56490,'Bonnivet','bonnivet',NULL,NULL,NULL),(56491,'De Bonnivet','de bonnivet',NULL,NULL,NULL),(56492,'Valois','valois',NULL,NULL,NULL),(56493,'Marguerite de Valois','marguerite de valois',NULL,NULL,NULL),(56494,'Jean de la Haye','jean de la haye',NULL,NULL,NULL),(56495,'Thou','thou',NULL,NULL,NULL),(56496,'De Thou','de thou',NULL,NULL,NULL),(56497,'François de Eerste','françois de eerste',NULL,NULL,NULL),(56498,'Martin Franc','martin franc',NULL,NULL,NULL),(56499,'VII','vii',NULL,NULL,NULL),(56500,'Karel de VII','karel de vii',NULL,NULL,NULL),(56501,'Poitiers','poitiers',NULL,NULL,NULL),(56502,'Diane de Poitiers','diane de poitiers',NULL,NULL,NULL),(56503,'X','x',NULL,NULL,NULL),(56504,'Eersten','eersten',NULL,NULL,NULL),(56505,'François X den Eersten','françois x den eersten',NULL,NULL,NULL),(56506,'XIV','xiv',NULL,NULL,NULL),(56507,'Lodewijk de XIV','lodewijk de xiv',NULL,NULL,NULL),(56508,'C. G. Heyne','c. g. heyne',NULL,NULL,NULL),(56509,'Poots','poots',NULL,NULL,NULL),(56510,'J.G. Zimmerman','j.g. zimmerman',NULL,NULL,NULL),(56511,'Anakreons','anakreons',NULL,NULL,NULL),(56512,'P. Nieuwland','p. nieuwland',NULL,NULL,NULL),(56513,'Bielfeld','bielfeld',NULL,NULL,NULL),(56514,'van Bielfeld','van bielfeld',NULL,NULL,NULL),(56515,'Sevigne','sevigne',NULL,NULL,NULL),(56516,'De Sevigne','de sevigne',NULL,NULL,NULL),(56517,'Bernis','bernis',NULL,NULL,NULL),(56518,'De Bernis','de bernis',NULL,NULL,NULL),(56519,'Klopstocken','klopstocken',NULL,NULL,NULL),(56520,'Lessings','lessings',NULL,NULL,NULL),(56521,'Göthes','göthes',NULL,NULL,NULL),(56522,'La Fontaine','la fontaine',NULL,NULL,NULL),(56523,'Resnel','resnel',NULL,NULL,NULL),(56524,'Du Resnel','du resnel',NULL,NULL,NULL),(56525,'Janus Secundus','janus secundus',NULL,NULL,NULL),(56526,'Douzaas','douzaas',NULL,NULL,NULL),(56527,'Heinsiussen','heinsiussen',NULL,NULL,NULL),(56528,'Grotiussen','grotiussen',NULL,NULL,NULL),(56529,'Abraham van Hoogvliet','abraham van hoogvliet',NULL,NULL,NULL),(56530,'B','b',NULL,NULL,NULL),(56531,'C. d. B','c. d. b',NULL,NULL,NULL),(56532,'Ruisdaalen','ruisdaalen',NULL,NULL,NULL),(56533,'van de Velden','van de velden',NULL,NULL,NULL),(56534,'Markland','markland',NULL,NULL,NULL),(56535,'Jeremias Markland','jeremias markland',NULL,NULL,NULL),(56536,'Tiberius Hemsterhuis','tiberius hemsterhuis',NULL,NULL,NULL),(56537,'Petrus Wesseling','petrus wesseling',NULL,NULL,NULL),(56538,'Jesum','jesum',NULL,NULL,NULL),(56539,'Christum','christum',NULL,NULL,NULL),(56540,'Jesum Christum','jesum christum',NULL,NULL,NULL),(56541,'Pontio','pontio',NULL,NULL,NULL),(56542,'Pilato','pilato',NULL,NULL,NULL),(56543,'Pontio Pilato','pontio pilato',NULL,NULL,NULL),(56544,'Godts','godts',NULL,NULL,NULL),(56545,'Jesu','jesu',NULL,NULL,NULL),(56546,'Jesu Christi','jesu christi',NULL,NULL,NULL),(56547,'de Slimmert','de slimmert',NULL,NULL,NULL),(56548,'De Slimmert','de slimmert',NULL,NULL,NULL),(56549,'Jan de Voerman','jan de voerman',NULL,NULL,NULL),(56550,'Jan Joosten','jan joosten',NULL,NULL,NULL),(56551,'Kees de Slimmert','kees de slimmert',NULL,NULL,NULL),(56552,'van Slimmert','van slimmert',NULL,NULL,NULL),(56553,'van Voerman','van voerman',NULL,NULL,NULL),(56554,'Plunderaar','plunderaar',NULL,NULL,NULL),(56555,'Jodocus de Plunderaar','jodocus de plunderaar',NULL,NULL,NULL),(56556,'dagwerker','dagwerker',NULL,NULL,NULL),(56557,'Teunis de dagwerker','teunis de dagwerker',NULL,NULL,NULL),(56558,'Roof-ski','roof-ski',NULL,NULL,NULL),(56559,'Fredrik Henriks','fredrik henriks',NULL,NULL,NULL),(56560,'Pandora\'s','pandora\'s',NULL,NULL,NULL),(56561,'Flora\'s','flora\'s',NULL,NULL,NULL),(56562,'Pomona\'s','pomona\'s',NULL,NULL,NULL),(56563,'PIETER','pieter',NULL,NULL,NULL),(56564,'DYK','dyk',NULL,NULL,NULL),(56565,'PIETER van DYK','pieter van dyk',NULL,NULL,NULL),(56566,'GERRIT','gerrit',NULL,NULL,NULL),(56567,'BRENK','brenk',NULL,NULL,NULL),(56568,'GERRIT van der BRENK','gerrit van der brenk',NULL,NULL,NULL),(56569,'van Assendelft','van assendelft',NULL,NULL,NULL),(56570,'van Lelyveld','van lelyveld',NULL,NULL,NULL),(56571,'Wyn','wyn',NULL,NULL,NULL),(56572,'van Wyn','van wyn',NULL,NULL,NULL),(56573,'N. Hinlópen','n. hinlópen',NULL,NULL,NULL),(56574,'Malnoë','malnoë',NULL,NULL,NULL),(56575,'de Malnoë','de malnoë',NULL,NULL,NULL),(56576,'Muyden','muyden',NULL,NULL,NULL),(56577,'van Muyden','van muyden',NULL,NULL,NULL),(56578,'D. van Alphen','d. van alphen',NULL,NULL,NULL),(56579,'van der Pot','van der pot',NULL,NULL,NULL),(56580,'de Kruyff','de kruyff',NULL,NULL,NULL),(56581,'Henrik Cannegieter','henrik cannegieter',NULL,NULL,NULL),(56582,'Nicolaus Tholen','nicolaus tholen',NULL,NULL,NULL),(56583,'Leeuwaerden','leeuwaerden',NULL,NULL,NULL),(56584,'Justus van Leeuwaerden','justus van leeuwaerden',NULL,NULL,NULL),(56585,'Zacharias Henrik Alewyn','zacharias henrik alewyn',NULL,NULL,NULL),(56586,'Nicolaas Hinlópen','nicolaas hinlópen',NULL,NULL,NULL),(56587,'Frans van Lelyveld','frans van lelyveld',NULL,NULL,NULL),(56588,'Engelbertus Matthaeus Engelberts','engelbertus matthaeus engelberts',NULL,NULL,NULL),(56589,'Henrik Pieterson','henrik pieterson',NULL,NULL,NULL),(56590,'Malnöe','malnöe',NULL,NULL,NULL),(56591,'de Malnöe','de malnöe',NULL,NULL,NULL),(56592,'van Wijn','van wijn',NULL,NULL,NULL),(56593,'Henricus Arntzenius','henricus arntzenius',NULL,NULL,NULL),(56594,'Laurens van der Spiegel','laurens van der spiegel',NULL,NULL,NULL),(56595,'A. C. de Malnöe','a. c. de malnöe',NULL,NULL,NULL),(56596,'F. van Lelyveld','f. van lelyveld',NULL,NULL,NULL),(56597,'P. van den Bosch','p. van den bosch',NULL,NULL,NULL),(56598,'J. de Kruyff','j. de kruyff',NULL,NULL,NULL),(56599,'H. Pieterson','h. pieterson',NULL,NULL,NULL),(56600,'H. van Alphen','h. van alphen',NULL,NULL,NULL),(56601,'Z.H.','z.h.',NULL,NULL,NULL),(56602,'Z.H. Alewijn','z.h. alewijn',NULL,NULL,NULL),(56603,'E. H. Engelberts','e. h. engelberts',NULL,NULL,NULL),(56604,'v','v',NULL,NULL,NULL),(56605,'Floris den v','floris den v',NULL,NULL,NULL),(56606,'Huisinga Bakker','huisinga bakker',NULL,NULL,NULL),(56607,'van Asch van Wijk','van asch van wijk',NULL,NULL,NULL),(56608,'VAN','van',NULL,NULL,NULL),(56609,'ALPHEN','alphen',NULL,NULL,NULL),(56610,'D. VAN ALPHEN','d. van alphen',NULL,NULL,NULL),(56611,'A. C. de Malnoë','a. c. de malnoë',NULL,NULL,NULL),(56612,'de Malnoë Valk','de malnoë valk',NULL,NULL,NULL),(56613,'Gerard Meerman','gerard meerman',NULL,NULL,NULL),(56614,'Thye','thye',NULL,NULL,NULL),(56615,'van Thye Hannes','van thye hannes',NULL,NULL,NULL),(56616,'Henrik Jan Roullaud','henrik jan roullaud',NULL,NULL,NULL),(56617,'Cornelis Cleyn','cornelis cleyn',NULL,NULL,NULL),(56618,'Joannes van Spaan','joannes van spaan',NULL,NULL,NULL),(56619,'De Kruyff','de kruyff',NULL,NULL,NULL),(56620,'van de Bosch','van de bosch',NULL,NULL,NULL),(56621,'Wachendorff','wachendorff',NULL,NULL,NULL),(56622,'van Wachendorff','van wachendorff',NULL,NULL,NULL),(56623,'Theodor','theodor',NULL,NULL,NULL),(56624,'Wigbold Jan Theodor','wigbold jan theodor',NULL,NULL,NULL),(56625,'Pieter van Bleiswijk','pieter van bleiswijk',NULL,NULL,NULL),(56626,'Hendrik Fagel','hendrik fagel',NULL,NULL,NULL),(56627,'Francois Fagel','francois fagel',NULL,NULL,NULL),(56628,'Herman Schomaker','herman schomaker',NULL,NULL,NULL),(56629,'Jan van Lier','jan van lier',NULL,NULL,NULL),(56630,'van Spaan','van spaan',NULL,NULL,NULL),(56631,'Willem van Lijnden','willem van lijnden',NULL,NULL,NULL),(56632,'Thomas Hoog','thomas hoog',NULL,NULL,NULL),(56633,'Jozua','jozua',NULL,NULL,NULL),(56634,'Jozua van Iperen','jozua van iperen',NULL,NULL,NULL),(56635,'Johannes Hinlopen','johannes hinlopen',NULL,NULL,NULL),(56636,'Georgius Lemke','georgius lemke',NULL,NULL,NULL),(56637,'Semeins','semeins',NULL,NULL,NULL),(56638,'Binnevest','binnevest',NULL,NULL,NULL),(56639,'Dirk Semeins van Binnevest','dirk semeins van binnevest',NULL,NULL,NULL),(56640,'Theodorus Lubbers','theodorus lubbers',NULL,NULL,NULL),(56641,'Henrikus','henrikus',NULL,NULL,NULL),(56642,'Johannes Henrikus Folmer','johannes henrikus folmer',NULL,NULL,NULL),(56643,'P.L.','p.l.',NULL,NULL,NULL),(56644,'P.L. van de Kasteele','p.l. van de kasteele',NULL,NULL,NULL),(56645,'Johannes Cuperus','johannes cuperus',NULL,NULL,NULL),(56646,'Pieter Huisinga Bakker','pieter huisinga bakker',NULL,NULL,NULL),(56647,'Kolijn','kolijn',NULL,NULL,NULL),(56648,'Klaas Kolijn','klaas kolijn',NULL,NULL,NULL),(56649,'Fr','fr',NULL,NULL,NULL),(56650,'Fr van Lelyveld','fr van lelyveld',NULL,NULL,NULL),(56651,'Johan David Michaëlis','johan david michaëlis',NULL,NULL,NULL),(56652,'Corneliszoon','corneliszoon',NULL,NULL,NULL),(56653,'Pieter Corneliszoon Hooft','pieter corneliszoon hooft',NULL,NULL,NULL),(56654,'Joost van Vondel','joost van vondel',NULL,NULL,NULL),(56655,'François Fagel','françois fagel',NULL,NULL,NULL),(56656,'van Oranje','van oranje',NULL,NULL,NULL),(56657,'Petrus Paludanus','petrus paludanus',NULL,NULL,NULL),(56658,'Ludovicus Pius','ludovicus pius',NULL,NULL,NULL),(56659,'Dirk de V.','dirk de v.',NULL,NULL,NULL),(56660,'Elisabeth Koolaart','elisabeth koolaart',NULL,NULL,NULL),(56661,'Hoogvliets','hoogvliets',NULL,NULL,NULL),(56662,'van Mieris','van mieris',NULL,NULL,NULL),(56663,'van der Schelling','van der schelling',NULL,NULL,NULL),(56664,'Lodewyk van Velthem','lodewyk van velthem',NULL,NULL,NULL),(56665,'Laurens Bake','laurens bake',NULL,NULL,NULL),(56666,'N..','n..',NULL,NULL,NULL),(56667,'N.. Hinlópen','n.. hinlópen',NULL,NULL,NULL),(56668,'Diaconus','diaconus',NULL,NULL,NULL),(56669,'Paulus Diaconus','paulus diaconus',NULL,NULL,NULL),(56670,'Jan Baptista Houwaert','jan baptista houwaert',NULL,NULL,NULL),(56671,'Japix','japix',NULL,NULL,NULL),(56672,'Gijsbert Japix','gijsbert japix',NULL,NULL,NULL),(56673,'Althuizen','althuizen',NULL,NULL,NULL),(56674,'Jan Althuizen','jan althuizen',NULL,NULL,NULL),(56675,'Brêero','brêero',NULL,NULL,NULL),(56676,'Gerrit Adriaensz. Brêero','gerrit adriaensz. brêero',NULL,NULL,NULL),(56677,'Jan Reygersberch','jan reygersberch',NULL,NULL,NULL),(56678,'B. Huydecoper','b. huydecoper',NULL,NULL,NULL),(56679,'Hieron..','hieron..',NULL,NULL,NULL),(56680,'Hieron.. van Alphen','hieron.. van alphen',NULL,NULL,NULL),(56681,'D. Meerman','d. meerman',NULL,NULL,NULL),(56682,'Ghistelens','ghistelens',NULL,NULL,NULL),(56683,'Van Ghistelens','van ghistelens',NULL,NULL,NULL),(56684,'Arn.','arn.',NULL,NULL,NULL),(56685,'Arn. Moonen','arn. moonen',NULL,NULL,NULL),(56686,'Math..','math..',NULL,NULL,NULL),(56687,'Casteleijn','casteleijn',NULL,NULL,NULL),(56688,'Math.. de Casteleijn','math.. de casteleijn',NULL,NULL,NULL),(56689,'Roemer Visschers','roemer visschers',NULL,NULL,NULL),(56690,'te Water','te water',NULL,NULL,NULL),(56691,'Messiae','messiae',NULL,NULL,NULL),(56692,'Petri Messiae','petri messiae',NULL,NULL,NULL),(56693,'Marnix van St. Aldegonde','marnix van st. aldegonde',NULL,NULL,NULL),(56694,'Dionijs van Nymegen','dionijs van nymegen',NULL,NULL,NULL),(56695,'C. Boers','c. boers',NULL,NULL,NULL),(56696,'Noordwyk','noordwyk',NULL,NULL,NULL),(56697,'van der Does van Noordwyk','van der does van noordwyk',NULL,NULL,NULL),(56698,'A v Assendelft','a v assendelft',NULL,NULL,NULL),(56699,'Pieter Vreede Junior','pieter vreede junior',NULL,NULL,NULL),(56700,'Pieter Vreede junior','pieter vreede junior',NULL,NULL,NULL),(56701,'Willem den Eersten','willem den eersten',NULL,NULL,NULL),(56702,'Matthias von Wicht','matthias von wicht',NULL,NULL,NULL),(56703,'Jacobus de Rhoer','jacobus de rhoer',NULL,NULL,NULL),(56704,'Math.','math.',NULL,NULL,NULL),(56705,'Wilh.','wilh.',NULL,NULL,NULL),(56706,'Math. Wilh. Adam','math. wilh. adam',NULL,NULL,NULL),(56707,'Kolyn','kolyn',NULL,NULL,NULL),(56708,'Klaas Kolyn','klaas kolyn',NULL,NULL,NULL),(56709,'Pieter Vreede de Jonge','pieter vreede de jonge',NULL,NULL,NULL),(56710,'Fredrik Wilhelm Pestel','fredrik wilhelm pestel',NULL,NULL,NULL),(56711,'Panin','panin',NULL,NULL,NULL),(56712,'van Panin','van panin',NULL,NULL,NULL),(56713,'Anthony Cornelis de Malnoë','anthony cornelis de malnoë',NULL,NULL,NULL),(56714,'Doede','doede',NULL,NULL,NULL),(56715,'Doede van Amsweer','doede van amsweer',NULL,NULL,NULL),(56716,'Stijl','stijl',NULL,NULL,NULL),(56717,'R. Stijl','r. stijl',NULL,NULL,NULL),(56718,'Nicolaas van Putten','nicolaas van putten',NULL,NULL,NULL),(56719,'Jeronimosz','jeronimosz',NULL,NULL,NULL),(56720,'Jeronimo de Bosch Jeronimosz','jeronimo de bosch jeronimosz',NULL,NULL,NULL),(56721,'P. Paulus','p. paulus',NULL,NULL,NULL),(56722,'J.F. Mieg','j.f. mieg',NULL,NULL,NULL),(56723,'van de Spiegel','van de spiegel',NULL,NULL,NULL),(56724,'ANTHONY','anthony',NULL,NULL,NULL),(56725,'CORNELIS','cornelis',NULL,NULL,NULL),(56726,'DE','de',NULL,NULL,NULL),(56727,'ANTHONY CORNELIS DE Malnoë','anthony cornelis de malnoë',NULL,NULL,NULL),(56728,'Fr.','fr.',NULL,NULL,NULL),(56729,'Fr. van Lelyveld','fr. van lelyveld',NULL,NULL,NULL),(56730,'P. Vreede','p. vreede',NULL,NULL,NULL),(56731,'Balthazar Huydecoper','balthazar huydecoper',NULL,NULL,NULL),(56732,'Adrianus Heringa','adrianus heringa',NULL,NULL,NULL),(56733,'Jan Jacob Schultens','jan jacob schultens',NULL,NULL,NULL),(56734,'Joannes Eusebius Voet','joannes eusebius voet',NULL,NULL,NULL),(56735,'Nicolaes van Putten','nicolaes van putten',NULL,NULL,NULL),(56736,'Nicolaas Cornelis Lambrechtsen','nicolaas cornelis lambrechtsen',NULL,NULL,NULL),(56737,'Johan van Meerman','johan van meerman',NULL,NULL,NULL),(56738,'Hendrik Albert Schultens','hendrik albert schultens',NULL,NULL,NULL),(56739,'Pr. van den Bosch','pr. van den bosch',NULL,NULL,NULL),(56740,'H. A. Schultens','h. a. schultens',NULL,NULL,NULL),(56741,'P. Tollozan','p. tollozan',NULL,NULL,NULL),(56742,'Jacob van Maerlant','jacob van maerlant',NULL,NULL,NULL),(56743,'Rhynvis','rhynvis',NULL,NULL,NULL),(56744,'Rhynvis Feith','rhynvis feith',NULL,NULL,NULL),(56745,'J. Hinlópen','j. hinlópen',NULL,NULL,NULL),(56746,'van Bleiswijk','van bleiswijk',NULL,NULL,NULL),(56747,'Bern..','bern..',NULL,NULL,NULL),(56748,'Bern.. de Bosch','bern.. de bosch',NULL,NULL,NULL),(56749,'SCHULTENS','schultens',NULL,NULL,NULL),(56750,'H.A. SCHULTENS','h.a. schultens',NULL,NULL,NULL),(56751,'Reinvisch','reinvisch',NULL,NULL,NULL),(56752,'Reinvisch Feith','reinvisch feith',NULL,NULL,NULL),(56753,'Jan de Kruyff','jan de kruyff',NULL,NULL,NULL),(56754,'Arnout','arnout',NULL,NULL,NULL),(56755,'Jacob Arnout Clignett','jacob arnout clignett',NULL,NULL,NULL),(56756,'J.A. Clignett','j.a. clignett',NULL,NULL,NULL),(56757,'N. Hinlopen','n. hinlopen',NULL,NULL,NULL),(56758,'Malnoe','malnoe',NULL,NULL,NULL),(56759,'de Malnoe','de malnoe',NULL,NULL,NULL),(56760,'Jan Steen Winkel','jan steen winkel',NULL,NULL,NULL),(56761,'Pletter','pletter',NULL,NULL,NULL),(56762,'de Pletter','de pletter',NULL,NULL,NULL),(56763,'De Pletter','de pletter',NULL,NULL,NULL),(56764,'Campo Wyerman','campo wyerman',NULL,NULL,NULL),(56765,'Woutertje','woutertje',NULL,NULL,NULL),(56766,'Duivelsterk','duivelsterk',NULL,NULL,NULL),(56767,'Woutertje Duivelsterk','woutertje duivelsterk',NULL,NULL,NULL),(56768,'Hogarth','hogarth',NULL,NULL,NULL),(56769,'William Hogarth','william hogarth',NULL,NULL,NULL),(56770,'J.C. Wyerman','j.c. wyerman',NULL,NULL,NULL),(56771,'LYS','lys',NULL,NULL,NULL),(56772,'SINT','sint',NULL,NULL,NULL),(56773,'MOUREL','mourel',NULL,NULL,NULL),(56774,'LYS SINT MOUREL','lys sint mourel',NULL,NULL,NULL),(56775,'Pieter van Os','pieter van os',NULL,NULL,NULL),(56776,'Mourel','mourel',NULL,NULL,NULL),(56777,'Lys Sint Mourel','lys sint mourel',NULL,NULL,NULL),(56778,'Willem de Derde','willem de derde',NULL,NULL,NULL),(56779,'Jan Rogier','jan rogier',NULL,NULL,NULL),(56780,'Jacob Campo Wyerman','jacob campo wyerman',NULL,NULL,NULL),(56781,'Maria van Antwerpen','maria van antwerpen',NULL,NULL,NULL),(56782,'SAINT','saint',NULL,NULL,NULL),(56783,'SAINT MOUREL','saint mourel',NULL,NULL,NULL),(56784,'SINT MOUREL','sint mourel',NULL,NULL,NULL),(56785,'Tobias Morello','tobias morello',NULL,NULL,NULL),(56786,'Campo Plantines','campo plantines',NULL,NULL,NULL),(56787,'Afrikaan','afrikaan',NULL,NULL,NULL),(56788,'Scipio den Afrikaan','scipio den afrikaan',NULL,NULL,NULL),(56789,'Scipioos','scipioos',NULL,NULL,NULL),(56790,'Baarentje','baarentje',NULL,NULL,NULL),(56791,'Baarentje van Galen','baarentje van galen',NULL,NULL,NULL),(56792,'Karel de Tweede','karel de tweede',NULL,NULL,NULL),(56793,'Olivier Cromwel','olivier cromwel',NULL,NULL,NULL),(56794,'Orange','orange',NULL,NULL,NULL),(56795,'van Orange','van orange',NULL,NULL,NULL),(56796,'Isack','isack',NULL,NULL,NULL),(56797,'Isack Nassy','isack nassy',NULL,NULL,NULL),(56798,'Is..','is..',NULL,NULL,NULL),(56799,'Britto','britto',NULL,NULL,NULL),(56800,'Is.. de Britto','is.. de britto',NULL,NULL,NULL),(56801,'de Britto','de britto',NULL,NULL,NULL),(56802,'BACK','back',NULL,NULL,NULL),(56803,'J.J. de BACK','j.j. de back',NULL,NULL,NULL),(56804,'STENHUYS','stenhuys',NULL,NULL,NULL),(56805,'H. STENHUYS','h. stenhuys',NULL,NULL,NULL),(56806,'Jacob de Petersen','jacob de petersen',NULL,NULL,NULL),(56807,'Roskamp','roskamp',NULL,NULL,NULL),(56808,'Jan Willem Roskamp','jan willem roskamp',NULL,NULL,NULL),(56809,'J.E.','j.e.',NULL,NULL,NULL),(56810,'Vieira','vieira',NULL,NULL,NULL),(56811,'J.E. Vieira','j.e. vieira',NULL,NULL,NULL),(56812,'Texier','texier',NULL,NULL,NULL),(56813,'B. Texier','b. texier',NULL,NULL,NULL),(56814,'Wolphart','wolphart',NULL,NULL,NULL),(56815,'Beeldsnyder','beeldsnyder',NULL,NULL,NULL),(56816,'Matroos','matroos',NULL,NULL,NULL),(56817,'Wolphart Jacob Beeldsnyder Matroos','wolphart jacob beeldsnyder matroos',NULL,NULL,NULL),(56818,'Beeldsnyder Matroos','beeldsnyder matroos',NULL,NULL,NULL),(56819,'W.J. Beeldsnyder Matroos','w.j. beeldsnyder matroos',NULL,NULL,NULL),(56820,'Bernard Texier','bernard texier',NULL,NULL,NULL),(56821,'J.G. Wichers','j.g. wichers',NULL,NULL,NULL),(56822,'j.g.','j.g.',NULL,NULL,NULL),(56823,'wichers','wichers',NULL,NULL,NULL),(56824,'j.g. wichers','j.g. wichers',NULL,NULL,NULL),(56825,'Montel','montel',NULL,NULL,NULL),(56826,'de Montel','de montel',NULL,NULL,NULL),(56827,'Condillac','condillac',NULL,NULL,NULL),(56828,'van Condillac','van condillac',NULL,NULL,NULL),(56829,'Lisle','lisle',NULL,NULL,NULL),(56830,'de Lisle','de lisle',NULL,NULL,NULL),(56831,'Barrios','barrios',NULL,NULL,NULL),(56832,'J.H. de Barrios Jr.','j.h. de barrios jr.',NULL,NULL,NULL),(56833,'S.G.','s.g.',NULL,NULL,NULL),(56834,'Soares','soares',NULL,NULL,NULL),(56835,'S.G. Soares','s.g. soares',NULL,NULL,NULL),(56836,'Parra','parra',NULL,NULL,NULL),(56837,'Jz. de la Parra','jz. de la parra',NULL,NULL,NULL),(56838,'Jmmanuël','jmmanuël',NULL,NULL,NULL),(56839,'Anaria','anaria',NULL,NULL,NULL),(56840,'Jmmanuël d\' Anaria','jmmanuël d\' anaria',NULL,NULL,NULL),(56841,'S. H. Brandon','s. h. brandon',NULL,NULL,NULL),(56842,'D.D.','d.d.',NULL,NULL,NULL),(56843,'D.D. J.C. Nassy','d.d. j.c. nassy',NULL,NULL,NULL),(56844,'D.N.','d.n.',NULL,NULL,NULL),(56845,'Monsanto','monsanto',NULL,NULL,NULL),(56846,'D.N. Monsanto','d.n. monsanto',NULL,NULL,NULL),(56847,'M P de Leon','m p de leon',NULL,NULL,NULL),(56848,'M. de la Parra','m. de la parra',NULL,NULL,NULL),(56849,'W. van de Pol','w. van de pol',NULL,NULL,NULL),(56850,'G.W.','g.w.',NULL,NULL,NULL),(56851,'G.W. Schelling','g.w. schelling',NULL,NULL,NULL),(56852,'S.H. de la Parra','s.h. de la parra',NULL,NULL,NULL),(56853,'Fernandes','fernandes',NULL,NULL,NULL),(56854,'Samuel Fernandes','samuel fernandes',NULL,NULL,NULL),(56855,'Moize','moize',NULL,NULL,NULL),(56856,'J. Moize de Chateleux','j. moize de chateleux',NULL,NULL,NULL),(56857,'Moron','moron',NULL,NULL,NULL),(56858,'Abenatan','abenatan',NULL,NULL,NULL),(56859,'S. H. Moron Abenatan Junior','s. h. moron abenatan junior',NULL,NULL,NULL),(56860,'Jeos..','jeos..',NULL,NULL,NULL),(56861,'Jeos.. de la Parra','jeos.. de la parra',NULL,NULL,NULL),(56862,'Soesman','soesman',NULL,NULL,NULL),(56863,'E. Soesman','e. soesman',NULL,NULL,NULL),(56864,'Abm..','abm..',NULL,NULL,NULL),(56865,'Robles','robles',NULL,NULL,NULL),(56866,'Demedina','demedina',NULL,NULL,NULL),(56867,'Abm.. de Samuel Robles Demedina','abm.. de samuel robles demedina',NULL,NULL,NULL),(56868,'Caucanas','caucanas',NULL,NULL,NULL),(56869,'Jz. Caucanas','jz. caucanas',NULL,NULL,NULL),(56870,'D.H.','d.h.',NULL,NULL,NULL),(56871,'D.H. Brandon','d.h. brandon',NULL,NULL,NULL),(56872,'Jn.','jn.',NULL,NULL,NULL),(56873,'Lobo','lobo',NULL,NULL,NULL),(56874,'Daniël Jn. Lobo Jr','daniël jn. lobo jr',NULL,NULL,NULL),(56875,'Bibal','bibal',NULL,NULL,NULL),(56876,'A Bueno Bibal','a bueno bibal',NULL,NULL,NULL),(56877,'Demesquita','demesquita',NULL,NULL,NULL),(56878,'Isaak de Abraham Bueno Demesquita','isaak de abraham bueno demesquita',NULL,NULL,NULL),(56879,'Nahar','nahar',NULL,NULL,NULL),(56880,'M. H. Nahar','m. h. nahar',NULL,NULL,NULL),(56881,'Gabay','gabay',NULL,NULL,NULL),(56882,'Fonseca','fonseca',NULL,NULL,NULL),(56883,'Jos. Gabay Fonseca','jos. gabay fonseca',NULL,NULL,NULL),(56884,'Abraham Bueno Demesquita','abraham bueno demesquita',NULL,NULL,NULL),(56885,'Izack','izack',NULL,NULL,NULL),(56886,'Naar','naar',NULL,NULL,NULL),(56887,'Izack Naar','izack naar',NULL,NULL,NULL),(56888,'Meza','meza',NULL,NULL,NULL),(56889,'Sarruco','sarruco',NULL,NULL,NULL),(56890,'Meza David Sarruco','meza david sarruco',NULL,NULL,NULL),(56891,'Abt Millot','abt millot',NULL,NULL,NULL),(56892,'David de Is. C. Nassy','david de is. c. nassy',NULL,NULL,NULL),(56893,'D. J.C. Nassy','d. j.c. nassy',NULL,NULL,NULL),(56894,'Isaac de la Parra','isaac de la parra',NULL,NULL,NULL),(56895,'Nunes','nunes',NULL,NULL,NULL),(56896,'David Nunes Monsanto','david nunes monsanto',NULL,NULL,NULL),(56897,'Henriques','henriques',NULL,NULL,NULL),(56898,'Jacob Henriques de Barrios Jr.','jacob henriques de barrios jr.',NULL,NULL,NULL),(56899,'Hoheb','hoheb',NULL,NULL,NULL),(56900,'Samuel Hoheb Brandon','samuel hoheb brandon',NULL,NULL,NULL),(56901,'Para','para',NULL,NULL,NULL),(56902,'Moses Para de Leon','moses para de leon',NULL,NULL,NULL),(56903,'Samuel H. de la Parra','samuel h. de la parra',NULL,NULL,NULL),(56904,'Isaack de la Parra','isaack de la parra',NULL,NULL,NULL),(56905,'David de la Parra','david de la parra',NULL,NULL,NULL),(56906,'D.J.','d.j.',NULL,NULL,NULL),(56907,'D.J. Cohen Nassy','d.j. cohen nassy',NULL,NULL,NULL),(56908,'W.J.P.','w.j.p.',NULL,NULL,NULL),(56909,'Mr. W.J.P. Muntz','mr. w.j.p. muntz',NULL,NULL,NULL),(56910,'M. H. van Lobbrecht','m. h. van lobbrecht',NULL,NULL,NULL),(56911,'P.S.','p.s.',NULL,NULL,NULL),(56912,'P.S. Hansen','p.s. hansen',NULL,NULL,NULL),(56913,'N.C.','n.c.',NULL,NULL,NULL),(56914,'N.C. Lemmers','n.c. lemmers',NULL,NULL,NULL),(56915,'G.G.','g.g.',NULL,NULL,NULL),(56916,'Vogt','vogt',NULL,NULL,NULL),(56917,'G.G. Vogt','g.g. vogt',NULL,NULL,NULL),(56918,'Bogel','bogel',NULL,NULL,NULL),(56919,'P. Bogel','p. bogel',NULL,NULL,NULL),(56920,'Sichtermans','sichtermans',NULL,NULL,NULL),(56921,'P. Sichtermans','p. sichtermans',NULL,NULL,NULL),(56922,'Leysner','leysner',NULL,NULL,NULL),(56923,'J.J. Leysner','j.j. leysner',NULL,NULL,NULL),(56924,'Conynenberg','conynenberg',NULL,NULL,NULL),(56925,'G. Conynenberg','g. conynenberg',NULL,NULL,NULL),(56926,'M. H. Wolff','m. h. wolff',NULL,NULL,NULL),(56927,'Lolkes','lolkes',NULL,NULL,NULL),(56928,'T. Lolkes','t. lolkes',NULL,NULL,NULL),(56929,'Helper.','helper.',NULL,NULL,NULL),(56930,'J.H. Helper.','j.h. helper.',NULL,NULL,NULL),(56931,'Pereira de Leon','pereira de leon',NULL,NULL,NULL),(56932,'de Leon','de leon',NULL,NULL,NULL),(56933,'Abimelechs','abimelechs',NULL,NULL,NULL),(56934,'Gaals','gaals',NULL,NULL,NULL),(56935,'Kareltjes','kareltjes',NULL,NULL,NULL),(56936,'Corns','corns',NULL,NULL,NULL),(56937,'Corns Rykx','corns rykx',NULL,NULL,NULL),(56938,'JAN','jan',NULL,NULL,NULL),(56939,'JAN Plass','jan plass',NULL,NULL,NULL),(56940,'JAN Dronkers','jan dronkers',NULL,NULL,NULL),(56941,'GILLIS','gillis',NULL,NULL,NULL),(56942,'MEUNIX','meunix',NULL,NULL,NULL),(56943,'GILLIS MEUNIX','gillis meunix',NULL,NULL,NULL),(56944,'CORN.','corn.',NULL,NULL,NULL),(56945,'SNELLEMAN','snelleman',NULL,NULL,NULL),(56946,'CORN. SNELLEMAN','corn. snelleman',NULL,NULL,NULL),(56947,'Wobma,','wobma,',NULL,NULL,NULL),(56948,'GERRIT Wobma,','gerrit wobma,',NULL,NULL,NULL),(56949,'BAST.','bast.',NULL,NULL,NULL),(56950,'Thyssen,','thyssen,',NULL,NULL,NULL),(56951,'BAST. Thyssen,','bast. thyssen,',NULL,NULL,NULL),(56952,'J. Bachman','j. bachman',NULL,NULL,NULL),(56953,'NIC.','nic.',NULL,NULL,NULL),(56954,'NOORDING','noording',NULL,NULL,NULL),(56955,'NIC. NOORDING','nic. noording',NULL,NULL,NULL),(56956,'GOVERT','govert',NULL,NULL,NULL),(56957,'BRUYN','bruyn',NULL,NULL,NULL),(56958,'GOVERT de BRUYN','govert de bruyn',NULL,NULL,NULL),(56959,'ABRAHAM','abraham',NULL,NULL,NULL),(56960,'PIMPER','pimper',NULL,NULL,NULL),(56961,'ABRAHAM PIMPER','abraham pimper',NULL,NULL,NULL),(56962,'Cornelis Brandligt','cornelis brandligt',NULL,NULL,NULL),(56963,'Briegd','briegd',NULL,NULL,NULL),(56964,'Philip Briegd','philip briegd',NULL,NULL,NULL),(56965,'Guillam','guillam',NULL,NULL,NULL),(56966,'Guillam Bedloo','guillam bedloo',NULL,NULL,NULL),(56967,'Arnoldus Kouper','arnoldus kouper',NULL,NULL,NULL),(56968,'VREEDENBURG','vreedenburg',NULL,NULL,NULL),(56969,'A. van VREEDENBURG','a. van vreedenburg',NULL,NULL,NULL),(56970,'J.F. Bachman','j.f. bachman',NULL,NULL,NULL),(56971,'S.C.','s.c.',NULL,NULL,NULL),(56972,'S.C. Nassy','s.c. nassy',NULL,NULL,NULL),(56973,'W. de Bruyn','w. de bruyn',NULL,NULL,NULL),(56974,'Willem de Bruyn','willem de bruyn',NULL,NULL,NULL),(56975,'Joh..','joh..',NULL,NULL,NULL),(56976,'Joh.. Plass','joh.. plass',NULL,NULL,NULL),(56977,'VREEDENBURGH','vreedenburgh',NULL,NULL,NULL),(56978,'A. van VREEDENBURGH','a. van vreedenburgh',NULL,NULL,NULL),(56979,'ARNOLDUS','arnoldus',NULL,NULL,NULL),(56980,'KOUPER','kouper',NULL,NULL,NULL),(56981,'ARNOLDUS KOUPER','arnoldus kouper',NULL,NULL,NULL),(56982,'FR.','fr.',NULL,NULL,NULL),(56983,'ANTH.','anth.',NULL,NULL,NULL),(56984,'RAINEVAL','raineval',NULL,NULL,NULL),(56985,'FR. ANTH. de RAINEVAL','fr. anth. de raineval',NULL,NULL,NULL),(56986,'Heemert','heemert',NULL,NULL,NULL),(56987,'T. R. van Heemert','t. r. van heemert',NULL,NULL,NULL),(56988,'van Heemert','van heemert',NULL,NULL,NULL),(56989,'T.R.','t.r.',NULL,NULL,NULL),(56990,'T.R. van Heemert','t.r. van heemert',NULL,NULL,NULL),(56991,'G. MEUNIX','g. meunix',NULL,NULL,NULL),(56992,'C. SNELLEMAN','c. snelleman',NULL,NULL,NULL),(56993,'G. Wobma','g. wobma',NULL,NULL,NULL),(56994,'N. NOORDING','n. noording',NULL,NULL,NULL),(56995,'G. de BRUYN','g. de bruyn',NULL,NULL,NULL),(56996,'A. PIMPER','a. pimper',NULL,NULL,NULL),(56997,'van Vreedenburgh','van vreedenburgh',NULL,NULL,NULL),(56998,'Adriaan Dankers','adriaan dankers',NULL,NULL,NULL),(56999,'J. F. Bachman','j. f. bachman',NULL,NULL,NULL),(57000,'willem\'s','willem\'s',NULL,NULL,NULL),(57001,'nannie\'s','nannie\'s',NULL,NULL,NULL),(57002,'louize\'s','louize\'s',NULL,NULL,NULL),(57003,'ferdinands','ferdinands',NULL,NULL,NULL),(57004,'Plie','plie',NULL,NULL,NULL),(57005,'de la Plie','de la plie',NULL,NULL,NULL),(57006,'branden','branden',NULL,NULL,NULL),(57007,'de branden','de branden',NULL,NULL,NULL),(57008,'gravesande','gravesande',NULL,NULL,NULL),(57009,'\'s gravesande','\'s gravesande',NULL,NULL,NULL),(57010,'nieuwland','nieuwland',NULL,NULL,NULL),(57011,'pieter nieuwland','pieter nieuwland',NULL,NULL,NULL),(57012,'Cicero\'s','cicero\'s',NULL,NULL,NULL),(57013,'H.-J.','h.-j.',NULL,NULL,NULL),(57014,'H.-J. van Dam','h.-j. van dam',NULL,NULL,NULL),(57015,'heinsiussen','heinsiussen',NULL,NULL,NULL),(57016,'Des','des',NULL,NULL,NULL),(57017,'Maillard','maillard',NULL,NULL,NULL),(57018,'Des Forges Maillard','des forges maillard',NULL,NULL,NULL),(57019,'Piërides','piërides',NULL,NULL,NULL),(57020,'Piëriden','piëriden',NULL,NULL,NULL),(57021,'Phaêton\'s','phaêton\'s',NULL,NULL,NULL),(57022,'Apollon','apollon',NULL,NULL,NULL),(57023,'Phoebus Apollon de Delos','phoebus apollon de delos',NULL,NULL,NULL),(57024,'Phoebus Apollo van Delos','phoebus apollo van delos',NULL,NULL,NULL),(57025,'Apollos','apollos',NULL,NULL,NULL),(57026,'Isissen','isissen',NULL,NULL,NULL),(57027,'Baal','baal',NULL,NULL,NULL),(57028,'Zebub','zebub',NULL,NULL,NULL),(57029,'Baal Zebub','baal zebub',NULL,NULL,NULL),(57030,'Constantinus Magnus','constantinus magnus',NULL,NULL,NULL),(57031,'Constantinus de Groote','constantinus de groote',NULL,NULL,NULL),(57032,'de Groote','de groote',NULL,NULL,NULL),(57033,'Mummius','mummius',NULL,NULL,NULL),(57034,'L. Mummius','l. mummius',NULL,NULL,NULL),(57035,'Michel Angelo','michel angelo',NULL,NULL,NULL),(57036,'Couvreur','couvreur',NULL,NULL,NULL),(57037,'le Couvreur','le couvreur',NULL,NULL,NULL),(57038,'Richard III','richard iii',NULL,NULL,NULL),(57039,'Anna Maria','anna maria',NULL,NULL,NULL),(57040,'Agnes','agnes',NULL,NULL,NULL),(57041,'Agnes de Castro','agnes de castro',NULL,NULL,NULL),(57042,'Jacob De Wit','jacob de wit',NULL,NULL,NULL),(57043,'De Wit','de wit',NULL,NULL,NULL),(57044,'Jakob de Wit','jakob de wit',NULL,NULL,NULL),(57045,'Bolswerd','bolswerd',NULL,NULL,NULL),(57046,'Schelte van Bolswerd','schelte van bolswerd',NULL,NULL,NULL),(57047,'Chicot','chicot',NULL,NULL,NULL),(57048,'Anna Maria Chicot','anna maria chicot',NULL,NULL,NULL),(57049,'Jaques David Chicot','jaques david chicot',NULL,NULL,NULL),(57050,'Helionora','helionora',NULL,NULL,NULL),(57051,'Helionora de Medicis','helionora de medicis',NULL,NULL,NULL),(57052,'Floris den V','floris den v',NULL,NULL,NULL),(57053,'Witte van Haamstede','witte van haamstede',NULL,NULL,NULL),(57054,'Graaf Floris','graaf floris',NULL,NULL,NULL),(57055,'Willem de III','willem de iii',NULL,NULL,NULL),(57056,'Willem de IV.','willem de iv.',NULL,NULL,NULL),(57057,'Jan van Arkel','jan van arkel',NULL,NULL,NULL),(57058,'Petronella van Saxen','petronella van saxen',NULL,NULL,NULL),(57059,'Dirk de V','dirk de v',NULL,NULL,NULL),(57060,'VI','vi',NULL,NULL,NULL),(57061,'Dirk de VI','dirk de vi',NULL,NULL,NULL),(57062,'Machteld','machteld',NULL,NULL,NULL),(57063,'Lankaster','lankaster',NULL,NULL,NULL),(57064,'Machteld van Lankaster','machteld van lankaster',NULL,NULL,NULL),(57065,'Albrecht van Beieren','albrecht van beieren',NULL,NULL,NULL),(57066,'Otto van Arkel','otto van arkel',NULL,NULL,NULL),(57067,'Aleid van Poelgeest','aleid van poelgeest',NULL,NULL,NULL),(57068,'Willem de VI','willem de vi',NULL,NULL,NULL),(57069,'van Borselen','van borselen',NULL,NULL,NULL),(57070,'Willem de V.','willem de v.',NULL,NULL,NULL),(57071,'VI.','vi.',NULL,NULL,NULL),(57072,'Willem de VI.','willem de vi.',NULL,NULL,NULL),(57073,'Jan van Beieren','jan van beieren',NULL,NULL,NULL),(57074,'Jan van Braband','jan van braband',NULL,NULL,NULL),(57075,'Stouten','stouten',NULL,NULL,NULL),(57076,'Karel den Stouten','karel den stouten',NULL,NULL,NULL),(57077,'David van Bourgondië','david van bourgondië',NULL,NULL,NULL),(57078,'Filips de Goede','filips de goede',NULL,NULL,NULL),(57079,'Karel den VI','karel den vi',NULL,NULL,NULL),(57080,'Karel den VII','karel den vii',NULL,NULL,NULL),(57081,'XI','xi',NULL,NULL,NULL),(57082,'Lodewyk de XI','lodewyk de xi',NULL,NULL,NULL),(57083,'Adolf van Gelder','adolf van gelder',NULL,NULL,NULL),(57084,'XI.','xi.',NULL,NULL,NULL),(57085,'Lodewyk den XI.','lodewyk den xi.',NULL,NULL,NULL),(57086,'Lodewyk den XI','lodewyk den xi',NULL,NULL,NULL),(57087,'Ravestein','ravestein',NULL,NULL,NULL),(57088,'van Ravestein','van ravestein',NULL,NULL,NULL),(57089,'M. Corver','m. corver',NULL,NULL,NULL),(57090,'van Moliere','van moliere',NULL,NULL,NULL),(57091,'Thil','thil',NULL,NULL,NULL),(57092,'van Thil','van thil',NULL,NULL,NULL),(57093,'v. Thil','v. thil',NULL,NULL,NULL),(57094,'Thyl','thyl',NULL,NULL,NULL),(57095,'Uilenspiegel','uilenspiegel',NULL,NULL,NULL),(57096,'Thyl Uilenspiegel','thyl uilenspiegel',NULL,NULL,NULL),(57097,'Flavius','flavius',NULL,NULL,NULL),(57098,'Josefus','josefus',NULL,NULL,NULL),(57099,'Flavius Josefus','flavius josefus',NULL,NULL,NULL),(57100,'Jakoba van Beieren','jakoba van beieren',NULL,NULL,NULL),(57101,'Dirk Alberts','dirk alberts',NULL,NULL,NULL),(57102,'van Tongeren','van tongeren',NULL,NULL,NULL),(57103,'Anna Maria de Bruin','anna maria de bruin',NULL,NULL,NULL),(57104,'Emanuël','emanuël',NULL,NULL,NULL),(57105,'Emanuël Robyn','emanuël robyn',NULL,NULL,NULL),(57106,'van Hattem','van hattem',NULL,NULL,NULL),(57107,'Vargas','vargas',NULL,NULL,NULL),(57108,'Louis de Vargas','louis de vargas',NULL,NULL,NULL),(57109,'Frederik\'s','frederik\'s',NULL,NULL,NULL),(57110,'GODS','gods',NULL,NULL,NULL),(57111,'Van Oranje','van oranje',NULL,NULL,NULL),(57112,'Peeter','peeter',NULL,NULL,NULL),(57113,'grooten','grooten',NULL,NULL,NULL),(57114,'Peeter den grooten','peeter den grooten',NULL,NULL,NULL),(57115,'tweeden','tweeden',NULL,NULL,NULL),(57116,'Philip den tweeden','philip den tweeden',NULL,NULL,NULL),(57117,'des Roches','des roches',NULL,NULL,NULL),(57118,'Cesars','cesars',NULL,NULL,NULL),(57119,'Lasius','lasius',NULL,NULL,NULL),(57120,'Wolfgangus Lasius','wolfgangus lasius',NULL,NULL,NULL),(57121,'Des Roches','des roches',NULL,NULL,NULL),(57122,'Gysbrecht van Amstel','gysbrecht van amstel',NULL,NULL,NULL),(57123,'Vden','vden',NULL,NULL,NULL),(57124,'Floris den Vden','floris den vden',NULL,NULL,NULL),(57125,'Egebertus','egebertus',NULL,NULL,NULL),(57126,'Egebertus van Amestelle','egebertus van amestelle',NULL,NULL,NULL),(57127,'Godefried','godefried',NULL,NULL,NULL),(57128,'Godefried van Rheenen','godefried van rheenen',NULL,NULL,NULL),(57129,'VIIden','viiden',NULL,NULL,NULL),(57130,'Diederik den VIIden','diederik den viiden',NULL,NULL,NULL),(57131,'Ottoos','ottoos',NULL,NULL,NULL),(57132,'Otto van der Lip','otto van der lip',NULL,NULL,NULL),(57133,'Gozewyn','gozewyn',NULL,NULL,NULL),(57134,'Gozewyn van Amstel','gozewyn van amstel',NULL,NULL,NULL),(57135,'Hendrik van Vianden','hendrik van vianden',NULL,NULL,NULL),(57136,'Herman van Woerden','herman van woerden',NULL,NULL,NULL),(57137,'Jan van Nassau','jan van nassau',NULL,NULL,NULL),(57138,'Gysbrechts','gysbrechts',NULL,NULL,NULL),(57139,'Jan van Persyn','jan van persyn',NULL,NULL,NULL),(57140,'Willem van Mechelen','willem van mechelen',NULL,NULL,NULL),(57141,'Iste','iste',NULL,NULL,NULL),(57142,'Jan de Iste','jan de iste',NULL,NULL,NULL),(57143,'IIde','iide',NULL,NULL,NULL),(57144,'Jan de IIde','jan de iide',NULL,NULL,NULL),(57145,'Jan van Ligtenberg','jan van ligtenberg',NULL,NULL,NULL),(57146,'II.de','ii.de',NULL,NULL,NULL),(57147,'Jan de II.de','jan de ii.de',NULL,NULL,NULL),(57148,'Derde Willem','derde willem',NULL,NULL,NULL),(57149,'IIIde','iiide',NULL,NULL,NULL),(57150,'Willem de IIIde','willem de iiide',NULL,NULL,NULL),(57151,'IIden','iiden',NULL,NULL,NULL),(57152,'Jan den IIden','jan den iiden',NULL,NULL,NULL),(57153,'Beyeren','beyeren',NULL,NULL,NULL),(57154,'Lodewyk van Beyeren','lodewyk van beyeren',NULL,NULL,NULL),(57155,'Willem den Vden','willem den vden',NULL,NULL,NULL),(57156,'Beukelszoon','beukelszoon',NULL,NULL,NULL),(57157,'Willem Beukelszoon','willem beukelszoon',NULL,NULL,NULL),(57158,'IVden','ivden',NULL,NULL,NULL),(57159,'Willem den IVden','willem den ivden',NULL,NULL,NULL),(57160,'tweeden Karels','tweeden karels',NULL,NULL,NULL),(57161,'groote Pier','groote pier',NULL,NULL,NULL),(57162,'grooten Pier','grooten pier',NULL,NULL,NULL),(57163,'Karel den Vden','karel den vden',NULL,NULL,NULL),(57164,'Alva','alva',NULL,NULL,NULL),(57165,'van Alva','van alva',NULL,NULL,NULL),(57166,'Thomas Hope','thomas hope',NULL,NULL,NULL),(57167,'Lodewyk Vermande','lodewyk vermande',NULL,NULL,NULL),(57168,'Lauwrenszoon','lauwrenszoon',NULL,NULL,NULL),(57169,'Hendrik Lauwrenszoon Spiegel','hendrik lauwrenszoon spiegel',NULL,NULL,NULL),(57170,'Volkertsz','volkertsz',NULL,NULL,NULL),(57171,'Korenhert','korenhert',NULL,NULL,NULL),(57172,'Dirk Volkertsz Korenhert','dirk volkertsz korenhert',NULL,NULL,NULL),(57173,'Jb. van Kampen','jb. van kampen',NULL,NULL,NULL),(57174,'Dl.','dl.',NULL,NULL,NULL),(57175,'Dl. Stalpert','dl. stalpert',NULL,NULL,NULL),(57176,'Jan den Vden','jan den vden',NULL,NULL,NULL),(57177,'Van der Hulst','van der hulst',NULL,NULL,NULL),(57178,'Abraham van der Hulst','abraham van der hulst',NULL,NULL,NULL),(57179,'van der Zaan','van der zaan',NULL,NULL,NULL),(57180,'Willem van der Zaan','willem van der zaan',NULL,NULL,NULL),(57181,'Isaac Zweerts','isaac zweerts',NULL,NULL,NULL),(57182,'van Heemskerk','van heemskerk',NULL,NULL,NULL),(57183,'Jacob van Heemskerk','jacob van heemskerk',NULL,NULL,NULL),(57184,'Cornelis Janszoon','cornelis janszoon',NULL,NULL,NULL),(57185,'Haantje','haantje',NULL,NULL,NULL),(57186,'het Haantje','het haantje',NULL,NULL,NULL),(57187,'Eggaart','eggaart',NULL,NULL,NULL),(57188,'Willem Eggaart','willem eggaart',NULL,NULL,NULL),(57189,'Ruiters','ruiters',NULL,NULL,NULL),(57190,'de Ruiters','de ruiters',NULL,NULL,NULL),(57191,'Michiel de Ruiter','michiel de ruiter',NULL,NULL,NULL),(57192,'G. Brand','g. brand',NULL,NULL,NULL),(57193,'David Zweerts','david zweerts',NULL,NULL,NULL),(57194,'van Galen','van galen',NULL,NULL,NULL),(57195,'Jan van Galen','jan van galen',NULL,NULL,NULL),(57196,'Joannes Vossius','joannes vossius',NULL,NULL,NULL),(57197,'Casper','casper',NULL,NULL,NULL),(57198,'Barleüs','barleüs',NULL,NULL,NULL),(57199,'Casper Barleüs','casper barleüs',NULL,NULL,NULL),(57200,'de Voltaire','de voltaire',NULL,NULL,NULL),(57201,'XIVden','xivden',NULL,NULL,NULL),(57202,'Lodewyk den XIVden','lodewyk den xivden',NULL,NULL,NULL),(57203,'Hellemans','hellemans',NULL,NULL,NULL),(57204,'Barend Hellemans','barend hellemans',NULL,NULL,NULL),(57205,'Jan Korver','jan korver',NULL,NULL,NULL),(57206,'Elizabeth van Leeuwaarden','elizabeth van leeuwaarden',NULL,NULL,NULL),(57207,'Nicolaas Simonsz van Leeuwaarden','nicolaas simonsz van leeuwaarden',NULL,NULL,NULL),(57208,'Willem Frederik van der Wilp','willem frederik van der wilp',NULL,NULL,NULL),(57209,'II','ii',NULL,NULL,NULL),(57210,'Jan den II','jan den ii',NULL,NULL,NULL),(57211,'le Long','le long',NULL,NULL,NULL),(57212,'f.','f.',NULL,NULL,NULL),(57213,'sauve-boeuf','sauve-boeuf',NULL,NULL,NULL),(57214,'f. de sauve-boeuf','f. de sauve-boeuf',NULL,NULL,NULL),(57215,'sauveboeuf','sauveboeuf',NULL,NULL,NULL),(57216,'f. de sauveboeuf','f. de sauveboeuf',NULL,NULL,NULL),(57217,'dedem','dedem',NULL,NULL,NULL),(57218,'van dedem','van dedem',NULL,NULL,NULL),(57219,'van der steen','van der steen',NULL,NULL,NULL),(57220,'j.','j.',NULL,NULL,NULL),(57221,'porter','porter',NULL,NULL,NULL),(57222,'j. porter','j. porter',NULL,NULL,NULL),(57223,'bourlat','bourlat',NULL,NULL,NULL),(57224,'montredon','montredon',NULL,NULL,NULL),(57225,'bourlat de montredon','bourlat de montredon',NULL,NULL,NULL),(57226,'c.','c.',NULL,NULL,NULL),(57227,'nepos','nepos',NULL,NULL,NULL),(57228,'c. nepos','c. nepos',NULL,NULL,NULL),(57229,'b.','b.',NULL,NULL,NULL),(57230,'tott','tott',NULL,NULL,NULL),(57231,'b. de tott','b. de tott',NULL,NULL,NULL),(57232,'brentano','brentano',NULL,NULL,NULL),(57233,'de brentano','de brentano',NULL,NULL,NULL),(57234,'De Witt','de witt',NULL,NULL,NULL),(57235,'De Winter','de winter',NULL,NULL,NULL),(57236,'Reyntjes','reyntjes',NULL,NULL,NULL),(57237,'H. Reyntjes','h. reyntjes',NULL,NULL,NULL),(57238,'Storij','storij',NULL,NULL,NULL),(57239,'S. Storij','s. storij',NULL,NULL,NULL),(57240,'J.D. Bloijs van Treslong','j.d. bloijs van treslong',NULL,NULL,NULL),(57241,'Meurer','meurer',NULL,NULL,NULL),(57242,'F. A. Meurer','f. a. meurer',NULL,NULL,NULL),(57243,'E. Lucas','e. lucas',NULL,NULL,NULL),(57244,'C. Bloijs van Treslong','c. bloijs van treslong',NULL,NULL,NULL),(57245,'A. F. Steffers','a. f. steffers',NULL,NULL,NULL),(57246,'Ruijsch','ruijsch',NULL,NULL,NULL),(57247,'H.A. Ruijsch','h.a. ruijsch',NULL,NULL,NULL),(57248,'A. Holland','a. holland',NULL,NULL,NULL),(57249,'J.D. Musquetier','j.d. musquetier',NULL,NULL,NULL),(57250,'J.V.','j.v.',NULL,NULL,NULL),(57251,'G. J.V. Rijsoort','g. j.v. rijsoort',NULL,NULL,NULL),(57252,'H. Jacobson','h. jacobson',NULL,NULL,NULL),(57253,'J. Rijnbende','j. rijnbende',NULL,NULL,NULL),(57254,'G. Verdooren','g. verdooren',NULL,NULL,NULL),(57255,'De Souter','de souter',NULL,NULL,NULL),(57256,'W.O.','w.o.',NULL,NULL,NULL),(57257,'W.O. Blois van Treslong','w.o. blois van treslong',NULL,NULL,NULL),(57258,'Wiggerts','wiggerts',NULL,NULL,NULL),(57259,'O. Wiggerts','o. wiggerts',NULL,NULL,NULL),(57260,'J. Valkenburg','j. valkenburg',NULL,NULL,NULL),(57261,'Zoeteman','zoeteman',NULL,NULL,NULL),(57262,'J. Zoeteman','j. zoeteman',NULL,NULL,NULL),(57263,'C. Dusseau','c. dusseau',NULL,NULL,NULL),(57264,'J.W. Kraft','j.w. kraft',NULL,NULL,NULL),(57265,'D.H. Kolff','d.h. kolff',NULL,NULL,NULL),(57266,'E. de Kanter','e. de kanter',NULL,NULL,NULL),(57267,'A.L.C.','a.l.c.',NULL,NULL,NULL),(57268,'Dirking','dirking',NULL,NULL,NULL),(57269,'A.L.C. V. Dirking','a.l.c. v. dirking',NULL,NULL,NULL),(57270,'Donckum','donckum',NULL,NULL,NULL),(57271,'G. Donckum','g. donckum',NULL,NULL,NULL),(57272,'Cerf','cerf',NULL,NULL,NULL),(57273,'C. de Cerf','c. de cerf',NULL,NULL,NULL),(57274,'Palk','palk',NULL,NULL,NULL),(57275,'de Palk','de palk',NULL,NULL,NULL),(57276,'J.J. Kraaij','j.j. kraaij',NULL,NULL,NULL),(57277,'M. van Nierop','m. van nierop',NULL,NULL,NULL),(57278,'J. Huis','j. huis',NULL,NULL,NULL),(57279,'M. C. Keil','m. c. keil',NULL,NULL,NULL),(57280,'P. Bezemer','p. bezemer',NULL,NULL,NULL),(57281,'W.G.','w.g.',NULL,NULL,NULL),(57282,'Gaijmans','gaijmans',NULL,NULL,NULL),(57283,'W.G. Gaijmans','w.g. gaijmans',NULL,NULL,NULL),(57284,'A. van Esch','a. van esch',NULL,NULL,NULL),(57285,'Goudappel','goudappel',NULL,NULL,NULL),(57286,'J.C. Goudappel','j.c. goudappel',NULL,NULL,NULL),(57287,'H. Bok','h. bok',NULL,NULL,NULL),(57288,'C.H. Buschman','c.h. buschman',NULL,NULL,NULL),(57289,'C. Cornelissen','c. cornelissen',NULL,NULL,NULL),(57290,'Ijsbrands','ijsbrands',NULL,NULL,NULL),(57291,'L. Ijsbrands','l. ijsbrands',NULL,NULL,NULL),(57292,'Geen','geen',NULL,NULL,NULL),(57293,'W. van Geen','w. van geen',NULL,NULL,NULL),(57294,'Olijve','olijve',NULL,NULL,NULL),(57295,'T. Olijve','t. olijve',NULL,NULL,NULL),(57296,'Hartervelt','hartervelt',NULL,NULL,NULL),(57297,'L. Hartervelt','l. hartervelt',NULL,NULL,NULL),(57298,'Mozarts','mozarts',NULL,NULL,NULL),(57299,'Jan Claassen','jan claassen',NULL,NULL,NULL),(57300,'VREEDE','vreede',NULL,NULL,NULL),(57301,'P. VREEDE','p. vreede',NULL,NULL,NULL),(57302,'Hugo Grotius','hugo grotius',NULL,NULL,NULL),(57303,'H..','h..',NULL,NULL,NULL),(57304,'P. N C H.. D','p. n c h.. d',NULL,NULL,NULL),(57305,'Paty','paty',NULL,NULL,NULL),(57306,'Du Paty','du paty',NULL,NULL,NULL),(57307,'Gregorie','gregorie',NULL,NULL,NULL),(57308,'Gregoritz','gregoritz',NULL,NULL,NULL),(57309,'Gregorie Gregoritz','gregorie gregoritz',NULL,NULL,NULL),(57310,'II.','ii.',NULL,NULL,NULL),(57311,'Catharina II.','catharina ii.',NULL,NULL,NULL),(57312,'Alexandrowitsch','alexandrowitsch',NULL,NULL,NULL),(57313,'Gregorie Alexandrowitsch Potemkin','gregorie alexandrowitsch potemkin',NULL,NULL,NULL),(57314,'Catharina II','catharina ii',NULL,NULL,NULL),(57315,'Paulus I','paulus i',NULL,NULL,NULL),(57316,'Valeriaan','valeriaan',NULL,NULL,NULL),(57317,'Valeriaan Subow','valeriaan subow',NULL,NULL,NULL),(57318,'Paulus Secundus','paulus secundus',NULL,NULL,NULL),(57319,'Gamaliëls','gamaliëls',NULL,NULL,NULL),(57320,'Paulus Dortsma','paulus dortsma',NULL,NULL,NULL),(57321,'C.P.','c.p.',NULL,NULL,NULL),(57322,'DORTSMA','dortsma',NULL,NULL,NULL),(57323,'C.P. DORTSMA','c.p. dortsma',NULL,NULL,NULL),(57324,'Cootjes','cootjes',NULL,NULL,NULL),(57325,'Sancta','sancta',NULL,NULL,NULL),(57326,'Dominica','dominica',NULL,NULL,NULL),(57327,'Sancta Dominica','sancta dominica',NULL,NULL,NULL),(57328,'Dortsma\'s','dortsma\'s',NULL,NULL,NULL),(57329,'Hus','hus',NULL,NULL,NULL),(57330,'Jan Hus','jan hus',NULL,NULL,NULL),(57331,'d\'Alba','d\'alba',NULL,NULL,NULL),(57332,'Medèa\'s','medèa\'s',NULL,NULL,NULL),(57333,'P. Dortsma Secundus','p. dortsma secundus',NULL,NULL,NULL),(57334,'van Goens','van goens',NULL,NULL,NULL),(57335,'Eerryk','eerryk',NULL,NULL,NULL),(57336,'Eerryk Dortsma','eerryk dortsma',NULL,NULL,NULL),(57337,'VIII','viii',NULL,NULL,NULL),(57338,'Hendrik VIII','hendrik viii',NULL,NULL,NULL),(57339,'Vyfden','vyfden',NULL,NULL,NULL),(57340,'Willem den Vyfden','willem den vyfden',NULL,NULL,NULL),(57341,'Cornelius Nozeman','cornelius nozeman',NULL,NULL,NULL),(57342,'C. Nozeman','c. nozeman',NULL,NULL,NULL),(57343,'Granvelle','granvelle',NULL,NULL,NULL),(57344,'van Granvelle','van granvelle',NULL,NULL,NULL),(57345,'Dionisius','dionisius',NULL,NULL,NULL),(57346,'Dionisius Comma','dionisius comma',NULL,NULL,NULL),(57347,'Crelisje','crelisje',NULL,NULL,NULL),(57348,'Crelisje Comma','crelisje comma',NULL,NULL,NULL),(57349,'Van der Honert','van der honert',NULL,NULL,NULL),(57350,'der branden','der branden',NULL,NULL,NULL),(57351,'driebergen','driebergen',NULL,NULL,NULL),(57352,'der driebergen','der driebergen',NULL,NULL,NULL),(57353,'lodewyk','lodewyk',NULL,NULL,NULL),(57354,'lodewyk de XIV','lodewyk de xiv',NULL,NULL,NULL),(57355,'cornelis de groot','cornelis de groot',NULL,NULL,NULL),(57356,'paulus wildschut','paulus wildschut',NULL,NULL,NULL),(57357,'willem stamhorst','willem stamhorst',NULL,NULL,NULL),(57358,'wind','wind',NULL,NULL,NULL),(57359,'de wind','de wind',NULL,NULL,NULL),(57360,'sart','sart',NULL,NULL,NULL),(57361,'du sart','du sart',NULL,NULL,NULL),(57362,'keetje\'s','keetje\'s',NULL,NULL,NULL),(57363,'arkel','arkel',NULL,NULL,NULL),(57364,'van arkel','van arkel',NULL,NULL,NULL),(57365,'beek','beek',NULL,NULL,NULL),(57366,'van beek','van beek',NULL,NULL,NULL),(57367,'c. lenting','c. lenting',NULL,NULL,NULL),(57368,'elizabeth','elizabeth',NULL,NULL,NULL),(57369,'elizabeth stamhorst','elizabeth stamhorst',NULL,NULL,NULL),(57370,'maria de groot','maria de groot',NULL,NULL,NULL),(57371,'jan de wind','jan de wind',NULL,NULL,NULL),(57372,'wnid','wnid',NULL,NULL,NULL),(57373,'de wnid','de wnid',NULL,NULL,NULL),(57374,'keetje wildschut','keetje wildschut',NULL,NULL,NULL),(57375,'e.','e.',NULL,NULL,NULL),(57376,'e. stamhorst','e. stamhorst',NULL,NULL,NULL),(57377,'de groot','de groot',NULL,NULL,NULL),(57378,'samuel de groot','samuel de groot',NULL,NULL,NULL),(57379,'huisman','huisman',NULL,NULL,NULL),(57380,'maria huisman','maria huisman',NULL,NULL,NULL),(57381,'frans ligthart','frans ligthart',NULL,NULL,NULL),(57382,'bartjes','bartjes',NULL,NULL,NULL),(57383,'willem bartjes','willem bartjes',NULL,NULL,NULL),(57384,'Dieder','dieder',NULL,NULL,NULL),(57385,'Dieder den Bel','dieder den bel',NULL,NULL,NULL),(57386,'j. van veen','j. van veen',NULL,NULL,NULL),(57387,'van veen','van veen',NULL,NULL,NULL),(57388,'god\'s','god\'s',NULL,NULL,NULL),(57389,'arkel\'s','arkel\'s',NULL,NULL,NULL),(57390,'van arkel\'s','van arkel\'s',NULL,NULL,NULL),(57391,'anna hofman','anna hofman',NULL,NULL,NULL),(57392,'sara sadelaar','sara sadelaar',NULL,NULL,NULL),(57393,'kees de groot','kees de groot',NULL,NULL,NULL),(57394,'wildschut\'s','wildschut\'s',NULL,NULL,NULL),(57395,'burgerhart','burgerhart',NULL,NULL,NULL),(57396,'saartje burgerhart','saartje burgerhart',NULL,NULL,NULL),(57397,'coosje wilhelmi','coosje wilhelmi',NULL,NULL,NULL),(57398,'hendrik van arkel','hendrik van arkel',NULL,NULL,NULL),(57399,'abraham','abraham',NULL,NULL,NULL),(57400,'abraham blondel','abraham blondel',NULL,NULL,NULL),(57401,'jacoba','jacoba',NULL,NULL,NULL),(57402,'jacoba wilhelmi','jacoba wilhelmi',NULL,NULL,NULL),(57403,'christina','christina',NULL,NULL,NULL),(57404,'christina lenting','christina lenting',NULL,NULL,NULL),(57405,'p.','p.',NULL,NULL,NULL),(57406,'p. wildschut','p. wildschut',NULL,NULL,NULL),(57407,'margaretha','margaretha',NULL,NULL,NULL),(57408,'richters','richters',NULL,NULL,NULL),(57409,'margaretha richters','margaretha richters',NULL,NULL,NULL),(57410,'francina','francina',NULL,NULL,NULL),(57411,'francina wildschut','francina wildschut',NULL,NULL,NULL),(57412,'Keetje\'s','keetje\'s',NULL,NULL,NULL),(57413,'Kwaker','kwaker',NULL,NULL,NULL),(57414,'den Kwaker','den kwaker',NULL,NULL,NULL),(57415,'Kwakers','kwakers',NULL,NULL,NULL),(57416,'de Kwaker','de kwaker',NULL,NULL,NULL),(57417,'blankaart','blankaart',NULL,NULL,NULL),(57418,'abraham blankaart','abraham blankaart',NULL,NULL,NULL),(57419,'bram','bram',NULL,NULL,NULL),(57420,'reizig','reizig',NULL,NULL,NULL),(57421,'bram reizig','bram reizig',NULL,NULL,NULL),(57422,'jacob van veen','jacob van veen',NULL,NULL,NULL),(57423,'a.','a.',NULL,NULL,NULL),(57424,'a. hofman','a. hofman',NULL,NULL,NULL),(57425,'j. wilhelmi','j. wilhelmi',NULL,NULL,NULL),(57426,'cornelia wildschut','cornelia wildschut',NULL,NULL,NULL),(57427,'Hendrik Edeling','hendrik edeling',NULL,NULL,NULL),(57428,'Zuzanna','zuzanna',NULL,NULL,NULL),(57429,'Hofland','hofland',NULL,NULL,NULL),(57430,'Zuzanna Hofland','zuzanna hofland',NULL,NULL,NULL),(57431,'Slimpslamp','slimpslamp',NULL,NULL,NULL),(57432,'Cornelia Slimpslamp','cornelia slimpslamp',NULL,NULL,NULL),(57433,'Doorzigt','doorzigt',NULL,NULL,NULL),(57434,'Styntje Doorzigt','styntje doorzigt',NULL,NULL,NULL),(57435,'Duifje','duifje',NULL,NULL,NULL),(57436,'Kwikkelkwakkel','kwikkelkwakkel',NULL,NULL,NULL),(57437,'Duifje Kwikkelkwakkel','duifje kwikkelkwakkel',NULL,NULL,NULL),(57438,'Sara Burgerhart','sara burgerhart',NULL,NULL,NULL),(57439,'Anna Willis','anna willis',NULL,NULL,NULL),(57440,'S. B.','s. b.',NULL,NULL,NULL),(57441,'Aletta Brunier','aletta brunier',NULL,NULL,NULL),(57442,'Brunier Willis','brunier willis',NULL,NULL,NULL),(57443,'Saras','saras',NULL,NULL,NULL),(57444,'Saras Burgerhart','saras burgerhart',NULL,NULL,NULL),(57445,'Maria Buigzaam','maria buigzaam',NULL,NULL,NULL),(57446,'P. Spilgoed','p. spilgoed',NULL,NULL,NULL),(57447,'Vader','vader',NULL,NULL,NULL),(57448,'Vader Kats','vader kats',NULL,NULL,NULL),(57449,'Heintje Pik','heintje pik',NULL,NULL,NULL),(57450,'Heintje Edeling','heintje edeling',NULL,NULL,NULL),(57451,'Clairauts','clairauts',NULL,NULL,NULL),(57452,'des Clairauts','des clairauts',NULL,NULL,NULL),(57453,'A. C. Crous','a. c. crous',NULL,NULL,NULL),(57454,'Lotjes','lotjes',NULL,NULL,NULL),(57455,'Joseps','joseps',NULL,NULL,NULL),(57456,'Hein Edeling','hein edeling',NULL,NULL,NULL),(57457,'l.','l.',NULL,NULL,NULL),(57458,'roulin','roulin',NULL,NULL,NULL),(57459,'l. roulin','l. roulin',NULL,NULL,NULL),(57460,'francois','francois',NULL,NULL,NULL),(57461,'luchtig','luchtig',NULL,NULL,NULL),(57462,'francois luchtig','francois luchtig',NULL,NULL,NULL),(57463,'Willem Leevend','willem leevend',NULL,NULL,NULL),(57464,'Cornelia van Oldenburg','cornelia van oldenburg',NULL,NULL,NULL),(57465,'w.','w.',NULL,NULL,NULL),(57466,'w. Leevend','w. leevend',NULL,NULL,NULL),(57467,'Jacoba Veldenaar','jacoba veldenaar',NULL,NULL,NULL),(57468,'Christina Helder','christina helder',NULL,NULL,NULL),(57469,'Chrisje Helder','chrisje helder',NULL,NULL,NULL),(57470,'veldenaar','veldenaar',NULL,NULL,NULL),(57471,'c. veldenaar','c. veldenaar',NULL,NULL,NULL),(57472,'van Sytsama','van sytsama',NULL,NULL,NULL),(57473,'Paulus Helder','paulus helder',NULL,NULL,NULL),(57474,'Pope\'s','pope\'s',NULL,NULL,NULL),(57475,'helder','helder',NULL,NULL,NULL),(57476,'p. helder','p. helder',NULL,NULL,NULL),(57477,'a. Leevend','a. leevend',NULL,NULL,NULL),(57478,'Ulrich van Goudenstein','ulrich van goudenstein',NULL,NULL,NULL),(57479,'Valkenhof','valkenhof',NULL,NULL,NULL),(57480,'toe Valkenhof','toe valkenhof',NULL,NULL,NULL),(57481,'u.','u.',NULL,NULL,NULL),(57482,'goudenstein','goudenstein',NULL,NULL,NULL),(57483,'u. van goudenstein','u. van goudenstein',NULL,NULL,NULL),(57484,'Alida Leevend','alida leevend',NULL,NULL,NULL),(57485,'Petronella Renard','petronella renard',NULL,NULL,NULL),(57486,'van Oldenburg','van oldenburg',NULL,NULL,NULL),(57487,'Harde','harde',NULL,NULL,NULL),(57488,'De Harde','de harde',NULL,NULL,NULL),(57489,'Van Oldenburg','van oldenburg',NULL,NULL,NULL),(57490,'valkenhof','valkenhof',NULL,NULL,NULL),(57491,'toe valkenhof','toe valkenhof',NULL,NULL,NULL),(57492,'p. renard','p. renard',NULL,NULL,NULL),(57493,'Suzanna Helder','suzanna helder',NULL,NULL,NULL),(57494,'de Vry','de vry',NULL,NULL,NULL),(57495,'Jan Leevend','jan leevend',NULL,NULL,NULL),(57496,'Dondergoud','dondergoud',NULL,NULL,NULL),(57497,'Hans Dondergoud','hans dondergoud',NULL,NULL,NULL),(57498,'Chrisjes','chrisjes',NULL,NULL,NULL),(57499,'oldenburg','oldenburg',NULL,NULL,NULL),(57500,'c. van oldenburg','c. van oldenburg',NULL,NULL,NULL),(57501,'des Jambres','des jambres',NULL,NULL,NULL),(57502,'Uto','uto',NULL,NULL,NULL),(57503,'Uto van Sytsama','uto van sytsama',NULL,NULL,NULL),(57504,'Steinbarts','steinbarts',NULL,NULL,NULL),(57505,'Semlers','semlers',NULL,NULL,NULL),(57506,'Eberards','eberards',NULL,NULL,NULL),(57507,'Jeruzalems','jeruzalems',NULL,NULL,NULL),(57508,'Niemeijers','niemeijers',NULL,NULL,NULL),(57509,'j.w.','j.w.',NULL,NULL,NULL),(57510,'heftig','heftig',NULL,NULL,NULL),(57511,'j.w. heftig','j.w. heftig',NULL,NULL,NULL),(57512,'Godfried Maatig','godfried maatig',NULL,NULL,NULL),(57513,'Jan Willem Heftig','jan willem heftig',NULL,NULL,NULL),(57514,'g.','g.',NULL,NULL,NULL),(57515,'maatig','maatig',NULL,NULL,NULL),(57516,'g. maatig','g. maatig',NULL,NULL,NULL),(57517,'w. leevend','w. leevend',NULL,NULL,NULL),(57518,'Frans toe Valkenhof','frans toe valkenhof',NULL,NULL,NULL),(57519,'c. helder','c. helder',NULL,NULL,NULL),(57520,'Adriana Belcour','adriana belcour',NULL,NULL,NULL),(57521,'Charlotte','charlotte',NULL,NULL,NULL),(57522,'Charlotte Roulin','charlotte roulin',NULL,NULL,NULL),(57523,'belcour','belcour',NULL,NULL,NULL),(57524,'a. belcour','a. belcour',NULL,NULL,NULL),(57525,'Wilhelmina Heftig','wilhelmina heftig',NULL,NULL,NULL),(57526,'Thuisblyfs','thuisblyfs',NULL,NULL,NULL),(57527,'Jan Thuisblyfs','jan thuisblyfs',NULL,NULL,NULL),(57528,'w. heftig','w. heftig',NULL,NULL,NULL),(57529,'Betjes','betjes',NULL,NULL,NULL),(57530,'de Harde','de harde',NULL,NULL,NULL),(57531,'a. leevend','a. leevend',NULL,NULL,NULL),(57532,'Martha de Harde','martha de harde',NULL,NULL,NULL),(57533,'Bram Ryzig','bram ryzig',NULL,NULL,NULL),(57534,'Catharina de derde','catharina de derde',NULL,NULL,NULL),(57535,'ryzig','ryzig',NULL,NULL,NULL),(57536,'alida ryzig','alida ryzig',NULL,NULL,NULL),(57537,'Sophia van Eik','sophia van eik',NULL,NULL,NULL),(57538,'Johanna van Eik','johanna van eik',NULL,NULL,NULL),(57539,'Alida Ryzig','alida ryzig',NULL,NULL,NULL),(57540,'martha','martha',NULL,NULL,NULL),(57541,'harde','harde',NULL,NULL,NULL),(57542,'martha de harde','martha de harde',NULL,NULL,NULL),(57543,'Abraham Ryzig','abraham ryzig',NULL,NULL,NULL),(57544,'Saalmons','saalmons',NULL,NULL,NULL),(57545,'Mefibozeth','mefibozeth',NULL,NULL,NULL),(57546,'David Mefibozeth','david mefibozeth',NULL,NULL,NULL),(57547,'jochemus','jochemus',NULL,NULL,NULL),(57548,'zwanenschacht','zwanenschacht',NULL,NULL,NULL),(57549,'jochemus zwanenschacht','jochemus zwanenschacht',NULL,NULL,NULL),(57550,'s.','s.',NULL,NULL,NULL),(57551,'s. helder','s. helder',NULL,NULL,NULL),(57552,'belk','belk',NULL,NULL,NULL),(57553,'van belk','van belk',NULL,NULL,NULL),(57554,'chrisje helder','chrisje helder',NULL,NULL,NULL),(57555,'Petronella Everards','petronella everards',NULL,NULL,NULL),(57556,'everards','everards',NULL,NULL,NULL),(57557,'p. everards','p. everards',NULL,NULL,NULL),(57558,'Maçon','maçon',NULL,NULL,NULL),(57559,'Franc Maçon','franc maçon',NULL,NULL,NULL),(57560,'Mettrie','mettrie',NULL,NULL,NULL),(57561,'la Mettrie','la mettrie',NULL,NULL,NULL),(57562,'van Goudenstein','van goudenstein',NULL,NULL,NULL),(57563,'Daatje Ryzig','daatje ryzig',NULL,NULL,NULL),(57564,'Jakob Simonsz. de Ryk','jakob simonsz. de ryk',NULL,NULL,NULL),(57565,'a. ryzig','a. ryzig',NULL,NULL,NULL),(57566,'Christina de Vry','christina de vry',NULL,NULL,NULL),(57567,'Chrisje de Vry','chrisje de vry',NULL,NULL,NULL),(57568,'Jan Luiken','jan luiken',NULL,NULL,NULL),(57569,'Luikens','luikens',NULL,NULL,NULL),(57570,'Jan Luikens','jan luikens',NULL,NULL,NULL),(57571,'le Grange','le grange',NULL,NULL,NULL),(57572,'Burlet','burlet',NULL,NULL,NULL),(57573,'Keetje Burlet','keetje burlet',NULL,NULL,NULL),(57574,'vry','vry',NULL,NULL,NULL),(57575,'c. de vry','c. de vry',NULL,NULL,NULL),(57576,'Gerrit van Oldenburg','gerrit van oldenburg',NULL,NULL,NULL),(57577,'g. v. oldenburg','g. v. oldenburg',NULL,NULL,NULL),(57578,'Neroos','neroos',NULL,NULL,NULL),(57579,'Magusanus','magusanus',NULL,NULL,NULL),(57580,'Hercules Magusanus','hercules magusanus',NULL,NULL,NULL),(57581,'Claudius Civilis','claudius civilis',NULL,NULL,NULL),(57582,'Cezars','cezars',NULL,NULL,NULL),(57583,'Claudius Corbulo','claudius corbulo',NULL,NULL,NULL),(57584,'ammianus','ammianus',NULL,NULL,NULL),(57585,'marcellinus','marcellinus',NULL,NULL,NULL),(57586,'ammianus marcellinus','ammianus marcellinus',NULL,NULL,NULL),(57587,'Constantijn den Groote','constantijn den groote',NULL,NULL,NULL),(57588,'Karels des grooten','karels des grooten',NULL,NULL,NULL),(57589,'Anonymus','anonymus',NULL,NULL,NULL),(57590,'Ravennas','ravennas',NULL,NULL,NULL),(57591,'Anonymus Ravennas','anonymus ravennas',NULL,NULL,NULL),(57592,'diagonus','diagonus',NULL,NULL,NULL),(57593,'Paulus diagonus','paulus diagonus',NULL,NULL,NULL),(57594,'Ermoldus','ermoldus',NULL,NULL,NULL),(57595,'nigellus','nigellus',NULL,NULL,NULL),(57596,'Ermoldus nigellus','ermoldus nigellus',NULL,NULL,NULL),(57597,'zachtmoedige','zachtmoedige',NULL,NULL,NULL),(57598,'Lodewijk den zachtmoedige','lodewijk den zachtmoedige',NULL,NULL,NULL),(57599,'Otto den Groote','otto den groote',NULL,NULL,NULL),(57600,'Theodosius den groote','theodosius den groote',NULL,NULL,NULL),(57601,'Maximiamus','maximiamus',NULL,NULL,NULL),(57602,'Herculius','herculius',NULL,NULL,NULL),(57603,'Maximiamus Herculius','maximiamus herculius',NULL,NULL,NULL),(57604,'Maximianus','maximianus',NULL,NULL,NULL),(57605,'Galerius Maximianus','galerius maximianus',NULL,NULL,NULL),(57606,'Konstantijn de Groote','konstantijn de groote',NULL,NULL,NULL),(57607,'Theodebalds','theodebalds',NULL,NULL,NULL),(57608,'warnefridus','warnefridus',NULL,NULL,NULL),(57609,'paulus warnefridus','paulus warnefridus',NULL,NULL,NULL),(57610,'Childebert de Tweede','childebert de tweede',NULL,NULL,NULL),(57611,'WILLEM','willem',NULL,NULL,NULL),(57612,'BILDERDIJK','bilderdijk',NULL,NULL,NULL),(57613,'WILLEM BILDERDIJK','willem bilderdijk',NULL,NULL,NULL),(57614,'Joannes Verschuur','joannes verschuur',NULL,NULL,NULL),(57615,'S. le Clerc','s. le clerc',NULL,NULL,NULL),(57616,'Drecht','drecht',NULL,NULL,NULL),(57617,'van Drecht','van drecht',NULL,NULL,NULL),(57618,'haren','haren',NULL,NULL,NULL),(57619,'willem van haren','willem van haren',NULL,NULL,NULL),(57620,'lannoy','lannoy',NULL,NULL,NULL),(57621,'de lannoy','de lannoy',NULL,NULL,NULL),(57622,'keessel','keessel',NULL,NULL,NULL),(57623,'van der keessel','van der keessel',NULL,NULL,NULL),(57624,'schaick','schaick',NULL,NULL,NULL),(57625,'c. van schaick','c. van schaick',NULL,NULL,NULL),(57626,'Tank','tank',NULL,NULL,NULL),(57627,'Otto Tank','otto tank',NULL,NULL,NULL),(57628,'voorhelm','voorhelm',NULL,NULL,NULL),(57629,'schneevoogt','schneevoogt',NULL,NULL,NULL),(57630,'voorhelm schneevoogt','voorhelm schneevoogt',NULL,NULL,NULL),(57631,'Karel II','karel ii',NULL,NULL,NULL),(57632,'francis','francis',NULL,NULL,NULL),(57633,'willougby','willougby',NULL,NULL,NULL),(57634,'parham','parham',NULL,NULL,NULL),(57635,'francis willougby van parham','francis willougby van parham',NULL,NULL,NULL),(57636,'laurens','laurens',NULL,NULL,NULL),(57637,'hide','hide',NULL,NULL,NULL),(57638,'laurens hide','laurens hide',NULL,NULL,NULL),(57639,'aerssen','aerssen',NULL,NULL,NULL),(57640,'sommelsdijck','sommelsdijck',NULL,NULL,NULL),(57641,'cornelis van aerssen van sommelsdijck','cornelis van aerssen van sommelsdijck',NULL,NULL,NULL),(57642,'j.h.','j.h.',NULL,NULL,NULL),(57643,'betting','betting',NULL,NULL,NULL),(57644,'j.h. betting','j.h. betting',NULL,NULL,NULL),(57645,'raders','raders',NULL,NULL,NULL),(57646,'van raders','van raders',NULL,NULL,NULL),(57647,'gerhard','gerhard',NULL,NULL,NULL),(57648,'jan gerhard wichers','jan gerhard wichers',NULL,NULL,NULL),(57649,'brandhoff','brandhoff',NULL,NULL,NULL),(57650,'van den brandhoff','van den brandhoff',NULL,NULL,NULL),(57651,'a. roelofs','a. roelofs',NULL,NULL,NULL),(57652,'grooff','grooff',NULL,NULL,NULL),(57653,'j. grooff','j. grooff',NULL,NULL,NULL),(57654,'Kondre','kondre',NULL,NULL,NULL),(57655,'George Kondre','george kondre',NULL,NULL,NULL),(57656,'Maartens','maartens',NULL,NULL,NULL),(57657,'Mansfeld','mansfeld',NULL,NULL,NULL),(57658,'Paul van Mansfeld','paul van mansfeld',NULL,NULL,NULL),(57659,'Ridder','ridder',NULL,NULL,NULL),(57660,'de Ridder','de ridder',NULL,NULL,NULL),(57661,'Viterbo','viterbo',NULL,NULL,NULL),(57662,'van Viterbo','van viterbo',NULL,NULL,NULL),(57663,'Aernoud Bakelsze','aernoud bakelsze',NULL,NULL,NULL),(57664,'Aernoud\'s','aernoud\'s',NULL,NULL,NULL),(57665,'Copinus','copinus',NULL,NULL,NULL),(57666,'Montibus','montibus',NULL,NULL,NULL),(57667,'Copinus à Montibus','copinus à montibus',NULL,NULL,NULL),(57668,'Rosemund','rosemund',NULL,NULL,NULL),(57669,'Godschalk Rosemund','godschalk rosemund',NULL,NULL,NULL),(57670,'Lucifers','lucifers',NULL,NULL,NULL),(57671,'Jacobus de Ridder','jacobus de ridder',NULL,NULL,NULL),(57672,'Johannes van Woerden','johannes van woerden',NULL,NULL,NULL),(57673,'Lovering','lovering',NULL,NULL,NULL),(57674,'Joost Lovering','joost lovering',NULL,NULL,NULL),(57675,'Lovering van Mechelen','lovering van mechelen',NULL,NULL,NULL),(57676,'Dolorosa','dolorosa',NULL,NULL,NULL),(57677,'Mater Dolorosa','mater dolorosa',NULL,NULL,NULL),(57678,'de Viterbo','de viterbo',NULL,NULL,NULL),(57679,'Willem van Utrecht','willem van utrecht',NULL,NULL,NULL),(57680,'Van Utrecht','van utrecht',NULL,NULL,NULL),(57681,'Lovering\'s','lovering\'s',NULL,NULL,NULL),(57682,'di Viterbo','di viterbo',NULL,NULL,NULL),(57683,'Johanna\'s','johanna\'s',NULL,NULL,NULL),(57684,'Johannes Pistorius','johannes pistorius',NULL,NULL,NULL),(57685,'Rosemond','rosemond',NULL,NULL,NULL),(57686,'Godschalk Rosemond','godschalk rosemond',NULL,NULL,NULL),(57687,'Johannes Dirksz','johannes dirksz',NULL,NULL,NULL),(57688,'Abraham\'s','abraham\'s',NULL,NULL,NULL),(57689,'Jezus Christi','jezus christi',NULL,NULL,NULL),(57690,'Ruard','ruard',NULL,NULL,NULL),(57691,'Ruard Tapper','ruard tapper',NULL,NULL,NULL),(57692,'Jezus Christus','jezus christus',NULL,NULL,NULL),(57693,'Kenau','kenau',NULL,NULL,NULL),(57694,'Kenau Hasselaar','kenau hasselaar',NULL,NULL,NULL),(57695,'Speijk','speijk',NULL,NULL,NULL),(57696,'van Speijk','van speijk',NULL,NULL,NULL),(57697,'Klaasje','klaasje',NULL,NULL,NULL),(57698,'Zevenster','zevenster',NULL,NULL,NULL),(57699,'Klaasje Zevenster','klaasje zevenster',NULL,NULL,NULL),(57700,'Eva\'s','eva\'s',NULL,NULL,NULL),(57701,'Sparbeens','sparbeens',NULL,NULL,NULL),(57702,'Van der Voort','van der voort',NULL,NULL,NULL),(57703,'Van Geert','van geert',NULL,NULL,NULL),(57704,'Van Halen','van halen',NULL,NULL,NULL),(57705,'Rydt','rydt',NULL,NULL,NULL),(57706,'De Rydt','de rydt',NULL,NULL,NULL),(57707,'Fernando','fernando',NULL,NULL,NULL),(57708,'Ortado','ortado',NULL,NULL,NULL),(57709,'Fernando Ortado','fernando ortado',NULL,NULL,NULL),(57710,'Martino','martino',NULL,NULL,NULL),(57711,'Soarès','soarès',NULL,NULL,NULL),(57712,'Martino Soarès','martino soarès',NULL,NULL,NULL),(57713,'Pieter Herman','pieter herman',NULL,NULL,NULL),(57714,'Hort','hort',NULL,NULL,NULL),(57715,'Louis Van Hort','louis van hort',NULL,NULL,NULL),(57716,'Wolfanghs','wolfanghs',NULL,NULL,NULL),(57717,'Van Hort','van hort',NULL,NULL,NULL),(57718,'Clement Marot','clement marot',NULL,NULL,NULL),(57719,'Godmaerts','godmaerts',NULL,NULL,NULL),(57720,'Van Stralen','van stralen',NULL,NULL,NULL),(57721,'Oragnien','oragnien',NULL,NULL,NULL),(57722,'van Oragnien','van oragnien',NULL,NULL,NULL),(57723,'Voordt','voordt',NULL,NULL,NULL),(57724,'Van der Voordt','van der voordt',NULL,NULL,NULL),(57725,'Geertruids','geertruids',NULL,NULL,NULL),(57726,'Luc','luc',NULL,NULL,NULL),(57727,'De Luc','de luc',NULL,NULL,NULL),(57728,'Filips van Spanje','filips van spanje',NULL,NULL,NULL),(57729,'Tweeden','tweeden',NULL,NULL,NULL),(57730,'Jacob den Tweeden','jacob den tweeden',NULL,NULL,NULL),(57731,'Zestiende','zestiende',NULL,NULL,NULL),(57732,'Lodewijk de Zestiende','lodewijk de zestiende',NULL,NULL,NULL),(57733,'Jehova\'s','jehova\'s',NULL,NULL,NULL),(57734,'Maria\'s','maria\'s',NULL,NULL,NULL),(57735,'Pestalozzi\'s','pestalozzi\'s',NULL,NULL,NULL),(57736,'Lancaster\'s','lancaster\'s',NULL,NULL,NULL),(57737,'Copernic\'s','copernic\'s',NULL,NULL,NULL),(57738,'Jenneke\'s','jenneke\'s',NULL,NULL,NULL),(57739,'Trijntjes','trijntjes',NULL,NULL,NULL),(57740,'Jozefs','jozefs',NULL,NULL,NULL),(57741,'Teunis Dissel','teunis dissel',NULL,NULL,NULL),(57742,'Deine Woesting','deine woesting',NULL,NULL,NULL),(57743,'Dissel\'s','dissel\'s',NULL,NULL,NULL),(57744,'Geurtje\'s','geurtje\'s',NULL,NULL,NULL),(57745,'Paul\'s','paul\'s',NULL,NULL,NULL),(57746,'Deine\'s','deine\'s',NULL,NULL,NULL),(57747,'Anneke\'s','anneke\'s',NULL,NULL,NULL),(57748,'Doris Janssen','doris janssen',NULL,NULL,NULL),(57749,'Gerrit Zwarte','gerrit zwarte',NULL,NULL,NULL),(57750,'Pink','pink',NULL,NULL,NULL),(57751,'Heintje Pink','heintje pink',NULL,NULL,NULL),(57752,'Hogenstad','hogenstad',NULL,NULL,NULL),(57753,'van Hogenstad','van hogenstad',NULL,NULL,NULL),(57754,'Koenraads','koenraads',NULL,NULL,NULL),(57755,'Willem van Hogenstad','willem van hogenstad',NULL,NULL,NULL),(57756,'Zwarte.\'','zwarte.\'',NULL,NULL,NULL),(57757,'Sander Zwarte.\'','sander zwarte.\'',NULL,NULL,NULL),(57758,'Zwarte\'s','zwarte\'s',NULL,NULL,NULL),(57759,'Menno Simons','menno simons',NULL,NULL,NULL),(57760,'J.B.','j.b.',NULL,NULL,NULL),(57761,'Tetar','tetar',NULL,NULL,NULL),(57762,'J.B. Tetar van Elven','j.b. tetar van elven',NULL,NULL,NULL),(57763,'Schiller\'s','schiller\'s',NULL,NULL,NULL),(57764,'C.M.','c.m.',NULL,NULL,NULL),(57765,'C.M. Simon van der Aa','c.m. simon van der aa',NULL,NULL,NULL),(57766,'S.J.','s.j.',NULL,NULL,NULL),(57767,'S.J. van den Bergh','s.j. van den bergh',NULL,NULL,NULL),(57768,'F.H. Greb','f.h. greb',NULL,NULL,NULL),(57769,'C.P.E.','c.p.e.',NULL,NULL,NULL),(57770,'C.P.E. Robidé van der Aa','c.p.e. robidé van der aa',NULL,NULL,NULL),(57771,'H. van Essen','h. van essen',NULL,NULL,NULL),(57772,'B. Bennink Janssonius','b. bennink janssonius',NULL,NULL,NULL),(57773,'A. Niemeijer','a. niemeijer',NULL,NULL,NULL),(57774,'Betuw','betuw',NULL,NULL,NULL),(57775,'J. J. in de Betuw','j. j. in de betuw',NULL,NULL,NULL),(57776,'Lancelot','lancelot',NULL,NULL,NULL),(57777,'Lancelot van Brederode','lancelot van brederode',NULL,NULL,NULL),(57778,'Adriana van Blois van Treslong','adriana van blois van treslong',NULL,NULL,NULL),(57779,'Catharina van Wijngaarden','catharina van wijngaarden',NULL,NULL,NULL),(57780,'Aelbrecht','aelbrecht',NULL,NULL,NULL),(57781,'Aelbrecht Blois van Treslong','aelbrecht blois van treslong',NULL,NULL,NULL),(57782,'Catharina van Berkenrode','catharina van berkenrode',NULL,NULL,NULL),(57783,'Te Water','te water',NULL,NULL,NULL),(57784,'In de Betuw','in de betuw',NULL,NULL,NULL),(57785,'J.P.','j.p.',NULL,NULL,NULL),(57786,'J.P. Heije','j.p. heije',NULL,NULL,NULL),(57787,'Randerode','randerode',NULL,NULL,NULL),(57788,'Pz','pz',NULL,NULL,NULL),(57789,'E. van Randerode Pz','e. van randerode pz',NULL,NULL,NULL),(57790,'Van Randerode','van randerode',NULL,NULL,NULL),(57791,'G. K. van Hogendorp','g. k. van hogendorp',NULL,NULL,NULL),(57792,'A. Telting','a. telting',NULL,NULL,NULL),(57793,'Rz','rz',NULL,NULL,NULL),(57794,'J. Krabbendam Rz','j. krabbendam rz',NULL,NULL,NULL),(57795,'Donna','donna',NULL,NULL,NULL),(57796,'Donna Felicia','donna felicia',NULL,NULL,NULL),(57797,'J.W. Kaiser','j.w. kaiser',NULL,NULL,NULL),(57798,'Wortley','wortley',NULL,NULL,NULL),(57799,'Montague','montague',NULL,NULL,NULL),(57800,'Mary Wortley Montague','mary wortley montague',NULL,NULL,NULL),(57801,'G.H.','g.h.',NULL,NULL,NULL),(57802,'G.H. Nagel','g.h. nagel',NULL,NULL,NULL),(57803,'N. Barends','n. barends',NULL,NULL,NULL),(57804,'Saphirs','saphirs',NULL,NULL,NULL),(57805,'Claudiussen','claudiussen',NULL,NULL,NULL),(57806,'May Van Vollenhoven','may van vollenhoven',NULL,NULL,NULL),(57807,'J.J.L.','j.j.l.',NULL,NULL,NULL),(57808,'J.J.L. ten Kate','j.j.l. ten kate',NULL,NULL,NULL),(57809,'M. Hacke','m. hacke',NULL,NULL,NULL),(57810,'Maria Hack','maria hack',NULL,NULL,NULL),(57811,'Rosenmüller\'s','rosenmüller\'s',NULL,NULL,NULL),(57812,'Burckhardt\'s','burckhardt\'s',NULL,NULL,NULL),(57813,'H.E.','h.e.',NULL,NULL,NULL),(57814,'H.E. Weijers','h.e. weijers',NULL,NULL,NULL),(57815,'J. ab Utrecht Dresselhuis','j. ab utrecht dresselhuis',NULL,NULL,NULL),(57816,'Ab','ab',NULL,NULL,NULL),(57817,'Ab Utrecht Dresselhuis','ab utrecht dresselhuis',NULL,NULL,NULL),(57818,'Hendrik II','hendrik ii',NULL,NULL,NULL),(57819,'v. H.','v. h.',NULL,NULL,NULL),(57820,'Wolfaard','wolfaard',NULL,NULL,NULL),(57821,'Wolfaard den Tweeden','wolfaard den tweeden',NULL,NULL,NULL),(57822,'Derden','derden',NULL,NULL,NULL),(57823,'Wolfaard den Derden','wolfaard den derden',NULL,NULL,NULL),(57824,'alexander van montfoort','alexander van montfoort',NULL,NULL,NULL),(57825,'van montfoort','van montfoort',NULL,NULL,NULL),(57826,'George Sand','george sand',NULL,NULL,NULL),(57827,'van Nassau','van nassau',NULL,NULL,NULL),(57828,'clara\'s','clara\'s',NULL,NULL,NULL),(57829,'henri','henri',NULL,NULL,NULL),(57830,'henri merton','henri merton',NULL,NULL,NULL),(57831,'michel','michel',NULL,NULL,NULL),(57832,'angelo','angelo',NULL,NULL,NULL),(57833,'michel angelo','michel angelo',NULL,NULL,NULL),(57834,'glara\'s','glara\'s',NULL,NULL,NULL),(57835,'helmont','helmont',NULL,NULL,NULL),(57836,'van helmont','van helmont',NULL,NULL,NULL),(57837,'marie vernon','marie vernon',NULL,NULL,NULL),(57838,'marie helmerston','marie helmerston',NULL,NULL,NULL),(57839,'Hendrik Collot d\'Escury','hendrik collot d\'escury',NULL,NULL,NULL),(57840,'Collot d\'Escury van Heinenoord','collot d\'escury van heinenoord',NULL,NULL,NULL),(57841,'C.G. Boonzajer','c.g. boonzajer',NULL,NULL,NULL),(57842,'C. Boonzajer','c. boonzajer',NULL,NULL,NULL),(57843,'J.A. Nodell','j.a. nodell',NULL,NULL,NULL),(57844,'Willem V','willem v',NULL,NULL,NULL),(57845,'Willem I','willem i',NULL,NULL,NULL),(57846,'Iperuszoon','iperuszoon',NULL,NULL,NULL),(57847,'Samuel Iperuszoon Wiselius','samuel iperuszoon wiselius',NULL,NULL,NULL),(57848,'Sales','sales',NULL,NULL,NULL),(57849,'de Sales','de sales',NULL,NULL,NULL),(57850,'J.T.','j.t.',NULL,NULL,NULL),(57851,'Nyenhuis','nyenhuis',NULL,NULL,NULL),(57852,'J.T. Bodel Nyenhuis','j.t. bodel nyenhuis',NULL,NULL,NULL),(57853,'Ph.','ph.',NULL,NULL,NULL),(57854,'C..','c..',NULL,NULL,NULL),(57855,'L. Ph. C.. van den Bergh','l. ph. c.. van den bergh',NULL,NULL,NULL),(57856,'J.R. Groshans','j.r. groshans',NULL,NULL,NULL),(57857,'La Lau','la lau',NULL,NULL,NULL),(57858,'Bolhuis\'s','bolhuis\'s',NULL,NULL,NULL),(57859,'van Bolhuis\'s','van bolhuis\'s',NULL,NULL,NULL),(57860,'Hoeufft\'s','hoeufft\'s',NULL,NULL,NULL),(57861,'M. de Vries','m. de vries',NULL,NULL,NULL),(57862,'H.W.','h.w.',NULL,NULL,NULL),(57863,'H.W. Tydeman','h.w. tydeman',NULL,NULL,NULL),(57864,'van Harderwijk','van harderwijk',NULL,NULL,NULL),(57865,'W. Bilderdijk','w. bilderdijk',NULL,NULL,NULL),(57866,'Ph..','ph..',NULL,NULL,NULL),(57867,'L. Ph.. C. van den Bergh','l. ph.. c. van den bergh',NULL,NULL,NULL),(57868,'A. de Vries','a. de vries',NULL,NULL,NULL),(57869,'Joh.. Enschedé','joh.. enschedé',NULL,NULL,NULL),(57870,'A. D. Schinkel','a. d. schinkel',NULL,NULL,NULL),(57871,'A.H.','a.h.',NULL,NULL,NULL),(57872,'A.H. van der Boon Mesch','a.h. van der boon mesch',NULL,NULL,NULL),(57873,'Jan Jansz. Starter','jan jansz. starter',NULL,NULL,NULL),(57874,'Guyot van Nymegen','guyot van nymegen',NULL,NULL,NULL),(57875,'F. A. van Rappard','f. a. van rappard',NULL,NULL,NULL),(57876,'S. van der Paauw','s. van der paauw',NULL,NULL,NULL),(57877,'P. Mijer','p. mijer',NULL,NULL,NULL),(57878,'J. de Jonghe','j. de jonghe',NULL,NULL,NULL),(57879,'L.J.','l.j.',NULL,NULL,NULL),(57880,'L.J. Coster','l.j. coster',NULL,NULL,NULL),(57881,'Oldenbarneveld','oldenbarneveld',NULL,NULL,NULL),(57882,'van Oldenbarneveld','van oldenbarneveld',NULL,NULL,NULL),(57883,'Alfred den Grooten','alfred den grooten',NULL,NULL,NULL),(57884,'Floris Balthasar','floris balthasar',NULL,NULL,NULL),(57885,'Floriszen','floriszen',NULL,NULL,NULL),(57886,'Berckenrode','berckenrode',NULL,NULL,NULL),(57887,'Balthasar Floriszen van Berckenrode','balthasar floriszen van berckenrode',NULL,NULL,NULL),(57888,'Cornelis Floriszen van Berckenrode','cornelis floriszen van berckenrode',NULL,NULL,NULL),(57889,'Huigen','huigen',NULL,NULL,NULL),(57890,'Jan Huigen van Linschoten','jan huigen van linschoten',NULL,NULL,NULL),(57891,'J. de Wal','j. de wal',NULL,NULL,NULL),(57892,'Huig','huig',NULL,NULL,NULL),(57893,'Huig de Groot','huig de groot',NULL,NULL,NULL),(57894,'Gerard van Loon','gerard van loon',NULL,NULL,NULL),(57895,'Hogerbeets','hogerbeets',NULL,NULL,NULL),(57896,'Rombout Hogerbeets','rombout hogerbeets',NULL,NULL,NULL),(57897,'Bodel Nyenhuis','bodel nyenhuis',NULL,NULL,NULL),(57898,'J. van der Lelij','j. van der lelij',NULL,NULL,NULL),(57899,'H. Pol','h. pol',NULL,NULL,NULL),(57900,'J. A. de Fremery','j. a. de fremery',NULL,NULL,NULL),(57901,'J.H. Scholten','j.h. scholten',NULL,NULL,NULL),(57902,'Massow','massow',NULL,NULL,NULL),(57903,'G. J.C. van Massow','g. j.c. van massow',NULL,NULL,NULL),(57904,'P. G. Mess','p. g. mess',NULL,NULL,NULL),(57905,'M.J.','m.j.',NULL,NULL,NULL),(57906,'Macquelijn','macquelijn',NULL,NULL,NULL),(57907,'M.J. Macquelijn','m.j. macquelijn',NULL,NULL,NULL),(57908,'C. Pruys van der Hoeven','c. pruys van der hoeven',NULL,NULL,NULL),(57909,'L.Ph..','l.ph..',NULL,NULL,NULL),(57910,'L.Ph.. C. van den Bergh','l.ph.. c. van den bergh',NULL,NULL,NULL),(57911,'Leendertz,','leendertz,',NULL,NULL,NULL),(57912,'Wz','wz',NULL,NULL,NULL),(57913,'P. Leendertz, Wz','p. leendertz, wz',NULL,NULL,NULL),(57914,'Claes Willemsz','claes willemsz',NULL,NULL,NULL),(57915,'Hulthem\'s','hulthem\'s',NULL,NULL,NULL),(57916,'Charles van Hulthem\'s','charles van hulthem\'s',NULL,NULL,NULL),(57917,'Czoma','czoma',NULL,NULL,NULL),(57918,'Körös','körös',NULL,NULL,NULL),(57919,'Czoma de Körös','czoma de körös',NULL,NULL,NULL),(57920,'Vlis\'s','vlis\'s',NULL,NULL,NULL),(57921,'van der Vlis\'s','van der vlis\'s',NULL,NULL,NULL),(57922,'W.R.','w.r.',NULL,NULL,NULL),(57923,'W.R. van Hoëvell','w.r. van hoëvell',NULL,NULL,NULL),(57924,'Beucker Andreae van Leeuwarden','beucker andreae van leeuwarden',NULL,NULL,NULL),(57925,'Bosdijk van Schoonhoven','bosdijk van schoonhoven',NULL,NULL,NULL),(57926,'K. J.R. van Harderwijk','k. j.r. van harderwijk',NULL,NULL,NULL),(57927,'G.G. Kool','g.g. kool',NULL,NULL,NULL),(57928,'E.G.','e.g.',NULL,NULL,NULL),(57929,'Lagemans','lagemans',NULL,NULL,NULL),(57930,'E.G. Lagemans','e.g. lagemans',NULL,NULL,NULL),(57931,'A. van Lee','a. van lee',NULL,NULL,NULL),(57932,'Rathgeber','rathgeber',NULL,NULL,NULL),(57933,'Gotha','gotha',NULL,NULL,NULL),(57934,'G. Rathgeber van Gotha','g. rathgeber van gotha',NULL,NULL,NULL),(57935,'A.D.','a.d.',NULL,NULL,NULL),(57936,'A.D. Meijer','a.d. meijer',NULL,NULL,NULL),(57937,'Jonas Daniel Meijer','jonas daniel meijer',NULL,NULL,NULL),(57938,'J. Tideman','j. tideman',NULL,NULL,NULL),(57939,'L. van Hoogeveen-Sterck','l. van hoogeveen-sterck',NULL,NULL,NULL),(57940,'H. Conscience','h. conscience',NULL,NULL,NULL),(57941,'Reiffenberg','reiffenberg',NULL,NULL,NULL),(57942,'de Reiffenberg','de reiffenberg',NULL,NULL,NULL),(57943,'A.J. van der Aa','a.j. van der aa',NULL,NULL,NULL),(57944,'Robidé van der Aa','robidé van der aa',NULL,NULL,NULL),(57945,'L.P.C.','l.p.c.',NULL,NULL,NULL),(57946,'L.P.C. van den Bergh','l.p.c. van den bergh',NULL,NULL,NULL),(57947,'J. T. Bergman','j. t. bergman',NULL,NULL,NULL),(57948,'Limburg Brouwer','limburg brouwer',NULL,NULL,NULL),(57949,'Chys','chys',NULL,NULL,NULL),(57950,'van der Chys','van der chys',NULL,NULL,NULL),(57951,'Da','da',NULL,NULL,NULL),(57952,'Da Costa','da costa',NULL,NULL,NULL),(57953,'S.W.H.','s.w.h.',NULL,NULL,NULL),(57954,'S.W.H. A. van Beyma thoe Kingma','s.w.h. a. van beyma thoe kingma',NULL,NULL,NULL),(57955,'Sprenger van Eijk','sprenger van eijk',NULL,NULL,NULL),(57956,'Collot d\'Escury','collot d\'escury',NULL,NULL,NULL),(57957,'D. Fockema','d. fockema',NULL,NULL,NULL),(57958,'D.T.','d.t.',NULL,NULL,NULL),(57959,'Gevers','gevers',NULL,NULL,NULL),(57960,'D.T. Gevers','d.t. gevers',NULL,NULL,NULL),(57961,'D. Groebe','d. groebe',NULL,NULL,NULL),(57962,'Groen van Prinsterer','groen van prinsterer',NULL,NULL,NULL),(57963,'Ter Haar','ter haar',NULL,NULL,NULL),(57964,'Jan van Harderwijk Rz','jan van harderwijk rz',NULL,NULL,NULL),(57965,'J. G. la Lau','j. g. la lau',NULL,NULL,NULL),(57966,'D. J. van Lennep','d. j. van lennep',NULL,NULL,NULL),(57967,'W. H. Suringar','w. h. suringar',NULL,NULL,NULL),(57968,'W. H. D. Suringar','w. h. d. suringar',NULL,NULL,NULL),(57969,'P. H. Tydeman','p. h. tydeman',NULL,NULL,NULL),(57970,'D. Veegens','d. veegens',NULL,NULL,NULL),(57971,'G.W. Vreede','g.w. vreede',NULL,NULL,NULL),(57972,'Iz..','iz..',NULL,NULL,NULL),(57973,'Iz.. van Harderwijk','iz.. van harderwijk',NULL,NULL,NULL),(57974,'Sloet van Zutphen','sloet van zutphen',NULL,NULL,NULL),(57975,'van Orden','van orden',NULL,NULL,NULL),(57976,'de Kerckhove','de kerckhove',NULL,NULL,NULL),(57977,'Kirckhoff','kirckhoff',NULL,NULL,NULL),(57978,'Varent','varent',NULL,NULL,NULL),(57979,'de Kirckhoff van der Varent','de kirckhoff van der varent',NULL,NULL,NULL),(57980,'H.J.','h.j.',NULL,NULL,NULL),(57981,'H.J. Koenen','h.j. koenen',NULL,NULL,NULL),(57982,'Bilderdijks','bilderdijks',NULL,NULL,NULL),(57983,'J. Geel','j. geel',NULL,NULL,NULL),(57984,'A. Bogaers','a. bogaers',NULL,NULL,NULL),(57985,'H.C.','h.c.',NULL,NULL,NULL),(57986,'H.C. Huijser','h.c. huijser',NULL,NULL,NULL),(57987,'C. J. van Assen','c. j. van assen',NULL,NULL,NULL),(57988,'H. Beijerman','h. beijerman',NULL,NULL,NULL),(57989,'C.W. van der Pot','c.w. van der pot',NULL,NULL,NULL),(57990,'M.J. Adriani','m.j. adriani',NULL,NULL,NULL),(57991,'J. M. van Gent','j. m. van gent',NULL,NULL,NULL),(57992,'S. Gratama','s. gratama',NULL,NULL,NULL),(57993,'W. Moll','w. moll',NULL,NULL,NULL),(57994,'H. Nienhuis','h. nienhuis',NULL,NULL,NULL),(57995,'A. Perk','a. perk',NULL,NULL,NULL),(57996,'J.C. Schultz Jacobi','j.c. schultz jacobi',NULL,NULL,NULL),(57997,'P.J.','p.j.',NULL,NULL,NULL),(57998,'P.J. Veth','p.j. veth',NULL,NULL,NULL),(57999,'Voorduin','voorduin',NULL,NULL,NULL),(58000,'J.C. Voorduin','j.c. voorduin',NULL,NULL,NULL),(58001,'Altmeyer','altmeyer',NULL,NULL,NULL),(58002,'J.J. Altmeyer','j.j. altmeyer',NULL,NULL,NULL),(58003,'Bethmann','bethmann',NULL,NULL,NULL),(58004,'L. Bethmann','l. bethmann',NULL,NULL,NULL),(58005,'J. Baron de St. Genois','j. baron de st. genois',NULL,NULL,NULL),(58006,'C. H. Kalkar','c. h. kalkar',NULL,NULL,NULL),(58007,'Karajan','karajan',NULL,NULL,NULL),(58008,'T. G. von Karajan','t. g. von karajan',NULL,NULL,NULL),(58009,'J.L. Kesteloot','j.l. kesteloot',NULL,NULL,NULL),(58010,'P. C. van der Meersch','p. c. van der meersch',NULL,NULL,NULL),(58011,'Pertz','pertz',NULL,NULL,NULL),(58012,'G. H. Pertz','g. h. pertz',NULL,NULL,NULL),(58013,'SIEGENBEEK','siegenbeek',NULL,NULL,NULL),(58014,'M. SIEGENBEEK','m. siegenbeek',NULL,NULL,NULL),(58015,'totus','totus',NULL,NULL,NULL),(58016,'tuus','tuus',NULL,NULL,NULL),(58017,'totus tuus','totus tuus',NULL,NULL,NULL),(58018,'victor','victor',NULL,NULL,NULL),(58019,'hugo','hugo',NULL,NULL,NULL),(58020,'victor hugo','victor hugo',NULL,NULL,NULL),(58021,'quem','quem',NULL,NULL,NULL),(58022,'nosti','nosti',NULL,NULL,NULL),(58023,'quem nosti','quem nosti',NULL,NULL,NULL),(58024,'Quem','quem',NULL,NULL,NULL),(58025,'Nosti','nosti',NULL,NULL,NULL),(58026,'Quem Nosti','quem nosti',NULL,NULL,NULL),(58027,'Tuus','tuus',NULL,NULL,NULL),(58028,'Totus Tuus','totus tuus',NULL,NULL,NULL),(58029,'boddaert','boddaert',NULL,NULL,NULL),(58030,'piet boddaert','piet boddaert',NULL,NULL,NULL),(58031,'Vierden','vierden',NULL,NULL,NULL),(58032,'Vierden Hendriks','vierden hendriks',NULL,NULL,NULL),(58033,'Dandin','dandin',NULL,NULL,NULL),(58034,'Perrin Dandin','perrin dandin',NULL,NULL,NULL),(58035,'Candia','candia',NULL,NULL,NULL),(58036,'de Candia','de candia',NULL,NULL,NULL),(58037,'Klikspaans','klikspaans',NULL,NULL,NULL),(58038,'Ger','ger',NULL,NULL,NULL),(58039,'Leppers','leppers',NULL,NULL,NULL),(58040,'Ger Leppers','ger leppers',NULL,NULL,NULL),(58041,'pleun kortebrand','pleun kortebrand',NULL,NULL,NULL),(58042,'kors','kors',NULL,NULL,NULL),(58043,'paulus kors','paulus kors',NULL,NULL,NULL),(58044,'herman baljon','herman baljon',NULL,NULL,NULL),(58045,'zanden','zanden',NULL,NULL,NULL),(58046,'van der zanden','van der zanden',NULL,NULL,NULL),(58047,'job','job',NULL,NULL,NULL),(58048,'job wijsland','job wijsland',NULL,NULL,NULL),(58049,'Paulus kors','paulus kors',NULL,NULL,NULL),(58050,'neeltje','neeltje',NULL,NULL,NULL),(58051,'neeltje kors','neeltje kors',NULL,NULL,NULL),(58052,'leendert lobol','leendert lobol',NULL,NULL,NULL),(58053,'lobols','lobols',NULL,NULL,NULL),(58054,'arij ploegstaart','arij ploegstaart',NULL,NULL,NULL),(58055,'raapland','raapland',NULL,NULL,NULL),(58056,'teunis raapland','teunis raapland',NULL,NULL,NULL),(58057,'arij\'s','arij\'s',NULL,NULL,NULL),(58058,'maaike lobol','maaike lobol',NULL,NULL,NULL),(58059,'Arij ploegstaart','arij ploegstaart',NULL,NULL,NULL),(58060,'Hella\'s','hella\'s',NULL,NULL,NULL),(58061,'elbert van botbergen','elbert van botbergen',NULL,NULL,NULL),(58062,'van sonheuvel','van sonheuvel',NULL,NULL,NULL),(58063,'van botbergen','van botbergen',NULL,NULL,NULL),(58064,'craeyhorst','craeyhorst',NULL,NULL,NULL),(58065,'joan van craeyhorst','joan van craeyhorst',NULL,NULL,NULL),(58066,'van craeyhorst','van craeyhorst',NULL,NULL,NULL),(58067,'Joans','joans',NULL,NULL,NULL),(58068,'boanerg','boanerg',NULL,NULL,NULL),(58069,'van boanerg','van boanerg',NULL,NULL,NULL),(58070,'reede','reede',NULL,NULL,NULL),(58071,'van reede','van reede',NULL,NULL,NULL),(58072,'nassau','nassau',NULL,NULL,NULL),(58073,'van nassau','van nassau',NULL,NULL,NULL),(58074,'scherpenzeel','scherpenzeel',NULL,NULL,NULL),(58075,'van scherpenzeel','van scherpenzeel',NULL,NULL,NULL),(58076,'van helmenhorst','van helmenhorst',NULL,NULL,NULL),(58077,'ulrica van sonheuvel','ulrica van sonheuvel',NULL,NULL,NULL),(58078,'van lievendaal','van lievendaal',NULL,NULL,NULL),(58079,'craeihorst','craeihorst',NULL,NULL,NULL),(58080,'van craeihorst','van craeihorst',NULL,NULL,NULL),(58081,'joans','joans',NULL,NULL,NULL),(58082,'bokkenbergen','bokkenbergen',NULL,NULL,NULL),(58083,'van bokkenbergen','van bokkenbergen',NULL,NULL,NULL),(58084,'meinertz','meinertz',NULL,NULL,NULL),(58085,'klaas meinertz','klaas meinertz',NULL,NULL,NULL),(58086,'Jantje van Leyden','jantje van leyden',NULL,NULL,NULL),(58087,'joan van craeihorst','joan van craeihorst',NULL,NULL,NULL),(58088,'botbergens','botbergens',NULL,NULL,NULL),(58089,'durer','durer',NULL,NULL,NULL),(58090,'Albert durer','albert durer',NULL,NULL,NULL),(58091,'Ostade','ostade',NULL,NULL,NULL),(58092,'Van Ostade','van ostade',NULL,NULL,NULL),(58093,'Hussum','hussum',NULL,NULL,NULL),(58094,'Van Hussum','van hussum',NULL,NULL,NULL),(58095,'Van de Velde','van de velde',NULL,NULL,NULL),(58096,'Van Bree','van bree',NULL,NULL,NULL),(58097,'Van Os','van os',NULL,NULL,NULL),(58098,'struik','struik',NULL,NULL,NULL),(58099,'Dientje struik','dientje struik',NULL,NULL,NULL),(58100,'louw pieters','louw pieters',NULL,NULL,NULL),(58101,'elsje\'s','elsje\'s',NULL,NULL,NULL),(58102,'diederik de Eerste','diederik de eerste',NULL,NULL,NULL),(58103,'Stoute','stoute',NULL,NULL,NULL),(58104,'Karel de Stoute','karel de stoute',NULL,NULL,NULL),(58105,'philips de Schoone','philips de schoone',NULL,NULL,NULL),(58106,'Vijfden','vijfden',NULL,NULL,NULL),(58107,'karel den Vijfden','karel den vijfden',NULL,NULL,NULL),(58108,'philips de Tweede','philips de tweede',NULL,NULL,NULL),(58109,'laurens koster','laurens koster',NULL,NULL,NULL),(58110,'gregorius','gregorius',NULL,NULL,NULL),(58111,'Dertienden','dertienden',NULL,NULL,NULL),(58112,'gregorius den Dertienden','gregorius den dertienden',NULL,NULL,NULL),(58113,'julius','julius',NULL,NULL,NULL),(58114,'cesar','cesar',NULL,NULL,NULL),(58115,'julius cesar','julius cesar',NULL,NULL,NULL),(58116,'lotje\'s','lotje\'s',NULL,NULL,NULL),(58117,'Slachterskeesjen','slachterskeesjen',NULL,NULL,NULL),(58118,'Pennewip\'s','pennewip\'s',NULL,NULL,NULL),(58119,'Wouter\'s','wouter\'s',NULL,NULL,NULL),(58120,'v.d. Palm','v.d. palm',NULL,NULL,NULL),(58121,'Pietersens','pietersens',NULL,NULL,NULL),(58122,'Hallemannetjes','hallemannetjes',NULL,NULL,NULL),(58123,'Mungo','mungo',NULL,NULL,NULL),(58124,'Mungo Park','mungo park',NULL,NULL,NULL),(58125,'Amalia\'s','amalia\'s',NULL,NULL,NULL),(58126,'tryntje','tryntje',NULL,NULL,NULL),(58127,'fop','fop',NULL,NULL,NULL),(58128,'tryntje fop','tryntje fop',NULL,NULL,NULL),(58129,'Tryntje','tryntje',NULL,NULL,NULL),(58130,'Fop','fop',NULL,NULL,NULL),(58131,'Tryntje Fop','tryntje fop',NULL,NULL,NULL),(58132,'lukas','lukas',NULL,NULL,NULL),(58133,'bryer','bryer',NULL,NULL,NULL),(58134,'lukas de bryer','lukas de bryer',NULL,NULL,NULL),(58135,'lysje','lysje',NULL,NULL,NULL),(58136,'webbelaar','webbelaar',NULL,NULL,NULL),(58137,'lysje webbelaar','lysje webbelaar',NULL,NULL,NULL),(58138,'jannetje','jannetje',NULL,NULL,NULL),(58139,'rast','rast',NULL,NULL,NULL),(58140,'jannetje rast','jannetje rast',NULL,NULL,NULL),(58141,'grietje','grietje',NULL,NULL,NULL),(58142,'wanzer','wanzer',NULL,NULL,NULL),(58143,'grietje wanzer','grietje wanzer',NULL,NULL,NULL),(58144,'snelleman','snelleman',NULL,NULL,NULL),(58145,'leendert snelleman','leendert snelleman',NULL,NULL,NULL),(58146,'Oosterzee\'s','oosterzee\'s',NULL,NULL,NULL),(58147,'Gier\'s','gier\'s',NULL,NULL,NULL),(58148,'Truitje Gier\'s','truitje gier\'s',NULL,NULL,NULL),(58149,'Klaasje van der Gracht','klaasje van der gracht',NULL,NULL,NULL),(58150,'louwtje','louwtje',NULL,NULL,NULL),(58151,'wilde','wilde',NULL,NULL,NULL),(58152,'louwtje de wilde','louwtje de wilde',NULL,NULL,NULL),(58153,'Lukas','lukas',NULL,NULL,NULL),(58154,'Lukas de Wilde','lukas de wilde',NULL,NULL,NULL),(58155,'Louwtjes','louwtjes',NULL,NULL,NULL),(58156,'wimpje','wimpje',NULL,NULL,NULL),(58157,'wimpje de wilde','wimpje de wilde',NULL,NULL,NULL),(58158,'Mietje de Wilde','mietje de wilde',NULL,NULL,NULL),(58159,'Kees de Wilde','kees de wilde',NULL,NULL,NULL),(58160,'Jan de Wilde','jan de wilde',NULL,NULL,NULL),(58161,'haas','haas',NULL,NULL,NULL),(58162,'leentje de haas','leentje de haas',NULL,NULL,NULL),(58163,'de Ruyter','de ruyter',NULL,NULL,NULL),(58164,'pieterse','pieterse',NULL,NULL,NULL),(58165,'wouter pieterse','wouter pieterse',NULL,NULL,NULL),(58166,'Stoffel\'s','stoffel\'s',NULL,NULL,NULL),(58167,'Paul Delaroche','paul delaroche',NULL,NULL,NULL),(58168,'Stotter\'s','stotter\'s',NULL,NULL,NULL),(58169,'Abram\'s','abram\'s',NULL,NULL,NULL),(58170,'Pieterse\'s','pieterse\'s',NULL,NULL,NULL),(58171,'Pietersen\'s','pietersen\'s',NULL,NULL,NULL),(58172,'De Witte','de witte',NULL,NULL,NULL),(58173,'Schaffelaar','schaffelaar',NULL,NULL,NULL),(58174,'Van Schaffelaar','van schaffelaar',NULL,NULL,NULL),(58175,'van Schaffelaar','van schaffelaar',NULL,NULL,NULL),(58176,'Schaffelaars','schaffelaars',NULL,NULL,NULL),(58177,'Perrol\'s','perrol\'s',NULL,NULL,NULL),(58178,'Jan van Schaffelaar','jan van schaffelaar',NULL,NULL,NULL),(58179,'H. Tollens Cz','h. tollens cz',NULL,NULL,NULL),(58180,'Jan Van Schaffelaar','jan van schaffelaar',NULL,NULL,NULL),(58181,'met','met',NULL,NULL,NULL),(58182,'Perrol met de Roode Hand','perrol met de roode hand',NULL,NULL,NULL),(58183,'heer Jan van Schaffelaar','heer jan van schaffelaar',NULL,NULL,NULL),(58184,'schelling\'s','schelling\'s',NULL,NULL,NULL),(58185,'Schelling\'s','schelling\'s',NULL,NULL,NULL),(58186,'Columbus','columbus',NULL,NULL,NULL),(58187,'Christophorus Columbus','christophorus columbus',NULL,NULL,NULL),(58188,'Auger','auger',NULL,NULL,NULL),(58189,'Busbecq','busbecq',NULL,NULL,NULL),(58190,'Auger Busbecq','auger busbecq',NULL,NULL,NULL),(58191,'Busbeck','busbeck',NULL,NULL,NULL),(58192,'Auger Busbeck','auger busbeck',NULL,NULL,NULL),(58193,'F.J.L.R.','f.j.l.r.',NULL,NULL,NULL),(58194,'F.J.L.R. van Onna','f.j.l.r. van onna',NULL,NULL,NULL),(58195,'van Onna','van onna',NULL,NULL,NULL),(58196,'H.H. Dieperink','h.h. dieperink',NULL,NULL,NULL),(58197,'Simsons','simsons',NULL,NULL,NULL),(58198,'Jobs','jobs',NULL,NULL,NULL),(58199,'Salomo\'s','salomo\'s',NULL,NULL,NULL),(58200,'H. M. Kammeijer','h. m. kammeijer',NULL,NULL,NULL),(58201,'Eyken','eyken',NULL,NULL,NULL),(58202,'D. Janssen Eyken Sluyter','d. janssen eyken sluyter',NULL,NULL,NULL),(58203,'Houtmans','houtmans',NULL,NULL,NULL),(58204,'Gamaas','gamaas',NULL,NULL,NULL),(58205,'Vasco','vasco',NULL,NULL,NULL),(58206,'Gama','gama',NULL,NULL,NULL),(58207,'Vasco da Gama','vasco da gama',NULL,NULL,NULL),(58208,'Van Noord','van noord',NULL,NULL,NULL),(58209,'Hugo\'s','hugo\'s',NULL,NULL,NULL),(58210,'Grooten Hugo\'s','grooten hugo\'s',NULL,NULL,NULL),(58211,'De Groot','de groot',NULL,NULL,NULL),(58212,'Bato\'s','bato\'s',NULL,NULL,NULL),(58213,'fredrik II','fredrik ii',NULL,NULL,NULL),(58214,'Philippus Claude Basuel','philippus claude basuel',NULL,NULL,NULL),(58215,'(Philippus','(philippus',NULL,NULL,NULL),(58216,'Claude)','claude)',NULL,NULL,NULL),(58217,'Basuel (Philippus Claude)','basuel (philippus claude)',NULL,NULL,NULL),(58218,'Baudous','baudous',NULL,NULL,NULL),(58219,'Willem de Baudous','willem de baudous',NULL,NULL,NULL),(58220,'(Willem','(willem',NULL,NULL,NULL),(58221,'de)','de)',NULL,NULL,NULL),(58222,'Baudous (Willem de)','baudous (willem de)',NULL,NULL,NULL),(58223,'Abraham van Beaumont','abraham van beaumont',NULL,NULL,NULL),(58224,'(Abraham','(abraham',NULL,NULL,NULL),(58225,'van)','van)',NULL,NULL,NULL),(58226,'Beaumont (Abraham van)','beaumont (abraham van)',NULL,NULL,NULL),(58227,'Simon van Beaumont','simon van beaumont',NULL,NULL,NULL),(58228,'(Simon','(simon',NULL,NULL,NULL),(58229,'Beaumont (Simon van)','beaumont (simon van)',NULL,NULL,NULL),(58230,'r.','r.',NULL,NULL,NULL),(58231,'honaard','honaard',NULL,NULL,NULL),(58232,'r. van den honaard','r. van den honaard',NULL,NULL,NULL),(58233,'bicker','bicker',NULL,NULL,NULL),(58234,'a. bicker','a. bicker',NULL,NULL,NULL),(58235,'boetzelaer','boetzelaer',NULL,NULL,NULL),(58236,'g. van boetzelaer','g. van boetzelaer',NULL,NULL,NULL),(58237,'r. huigens','r. huigens',NULL,NULL,NULL),(58238,'baerle','baerle',NULL,NULL,NULL),(58239,'van baerle','van baerle',NULL,NULL,NULL),(58240,'fontaine','fontaine',NULL,NULL,NULL),(58241,'la fontaine','la fontaine',NULL,NULL,NULL),(58242,'j. cats','j. cats',NULL,NULL,NULL),(58243,'Becaus','becaus',NULL,NULL,NULL),(58244,'Carel Becaus','carel becaus',NULL,NULL,NULL),(58245,'Because','because',NULL,NULL,NULL),(58246,'(Carel)','(carel)',NULL,NULL,NULL),(58247,'Because (Carel)','because (carel)',NULL,NULL,NULL),(58248,'Slof','slof',NULL,NULL,NULL),(58249,'Jan Slof','jan slof',NULL,NULL,NULL),(58250,'Mors','mors',NULL,NULL,NULL),(58251,'Tryntje Mors','tryntje mors',NULL,NULL,NULL),(58252,'Beeke','beeke',NULL,NULL,NULL),(58253,'Bernardus Beeke','bernardus beeke',NULL,NULL,NULL),(58254,'(Bernardus','(bernardus',NULL,NULL,NULL),(58255,'Beeke (Bernardus','beeke (bernardus',NULL,NULL,NULL),(58256,'Beelthouwer','beelthouwer',NULL,NULL,NULL),(58257,'Jan Pietersz. Beelthouwer','jan pietersz. beelthouwer',NULL,NULL,NULL),(58258,'(Jan','(jan',NULL,NULL,NULL),(58259,'Pietersz.)','pietersz.)',NULL,NULL,NULL),(58260,'Beelthouwer (Jan Pietersz.)','beelthouwer (jan pietersz.)',NULL,NULL,NULL),(58261,'(Peter','(peter',NULL,NULL,NULL),(58262,'Beer (Peter de)','beer (peter de)',NULL,NULL,NULL),(58263,'(Jacobus),','(jacobus),',NULL,NULL,NULL),(58264,'Beerta (Jacobus), junior','beerta (jacobus), junior',NULL,NULL,NULL),(58265,'Johan Beets','johan beets',NULL,NULL,NULL),(58266,'(Johan)','(johan)',NULL,NULL,NULL),(58267,'Beets (Johan)','beets (johan)',NULL,NULL,NULL),(58268,'(Jacobus)','(jacobus)',NULL,NULL,NULL),(58269,'Bellamy (Jacobus)','bellamy (jacobus)',NULL,NULL,NULL),(58270,'j.p.','j.p.',NULL,NULL,NULL),(58271,'j.p. kleijn','j.p. kleijn',NULL,NULL,NULL),(58272,'kampen','kampen',NULL,NULL,NULL),(58273,'van kampen','van kampen',NULL,NULL,NULL),(58274,'j. bellamy','j. bellamy',NULL,NULL,NULL),(58275,'h.','h.',NULL,NULL,NULL),(58276,'alphen','alphen',NULL,NULL,NULL),(58277,'h. van alphen','h. van alphen',NULL,NULL,NULL),(58278,'joannes','joannes',NULL,NULL,NULL),(58279,'secundus','secundus',NULL,NULL,NULL),(58280,'joannes secundus','joannes secundus',NULL,NULL,NULL),(58281,'klaris','klaris',NULL,NULL,NULL),(58282,'velzen','velzen',NULL,NULL,NULL),(58283,'klaris van velzen','klaris van velzen',NULL,NULL,NULL),(58284,'witte','witte',NULL,NULL,NULL),(58285,'witte van haamstede','witte van haamstede',NULL,NULL,NULL),(58286,'floris','floris',NULL,NULL,NULL),(58287,'floris V','floris v',NULL,NULL,NULL),(58288,'jan II','jan ii',NULL,NULL,NULL),(58289,'avennes','avennes',NULL,NULL,NULL),(58290,'jan van avennes','jan van avennes',NULL,NULL,NULL),(58291,'gijsbrechts','gijsbrechts',NULL,NULL,NULL),(58292,'minerva\'s','minerva\'s',NULL,NULL,NULL),(58293,'creusa\'s','creusa\'s',NULL,NULL,NULL),(58294,'françois','françois',NULL,NULL,NULL),(58295,'aarssen','aarssen',NULL,NULL,NULL),(58296,'françois van aarssen','françois van aarssen',NULL,NULL,NULL),(58297,'van oldenbarneveld','van oldenbarneveld',NULL,NULL,NULL),(58298,'Van Brakel','van brakel',NULL,NULL,NULL),(58299,'van Brakel','van brakel',NULL,NULL,NULL),(58300,'Jacob Eduard de Witte van Haemstede','jacob eduard de witte van haemstede',NULL,NULL,NULL),(58301,'Craeyer','craeyer',NULL,NULL,NULL),(58302,'De Craeyer','de craeyer',NULL,NULL,NULL),(58303,'Roza Franken','roza franken',NULL,NULL,NULL),(58304,'Lodewijk de Craeyer','lodewijk de craeyer',NULL,NULL,NULL),(58305,'ZUTPHEN','zutphen',NULL,NULL,NULL),(58306,'AMSTERDAM','amsterdam',NULL,NULL,NULL),(58307,'AFRICA','africa',NULL,NULL,NULL),(58308,'Genua','genua',NULL,NULL,NULL),(58309,'Venetie','venetie',NULL,NULL,NULL),(58310,'Groot Brittannie','groot brittannie',NULL,NULL,NULL),(58311,'Deenemarken','deenemarken',NULL,NULL,NULL),(58312,'Zweeden','zweeden',NULL,NULL,NULL),(58313,'Zwitserland','zwitserland',NULL,NULL,NULL),(58314,'AMERICA','america',NULL,NULL,NULL),(58315,'ASIA','asia',NULL,NULL,NULL),(58316,'EUROPA','europa',NULL,NULL,NULL),(58317,'EGYPTE','egypte',NULL,NULL,NULL),(58318,'Kanaan','kanaan',NULL,NULL,NULL),(58319,'Juda','juda',NULL,NULL,NULL),(58320,'Samaria','samaria',NULL,NULL,NULL),(58321,'JUDA','juda',NULL,NULL,NULL),(58322,'ISRAËLS','israëls',NULL,NULL,NULL),(58323,'JUDA\'S','juda\'s',NULL,NULL,NULL),(58324,'Gerizim','gerizim',NULL,NULL,NULL),(58325,'Kanaän','kanaän',NULL,NULL,NULL),(58326,'Alexandrie','alexandrie',NULL,NULL,NULL),(58327,'Modin','modin',NULL,NULL,NULL),(58328,'Judea','judea',NULL,NULL,NULL),(58329,'Galilea','galilea',NULL,NULL,NULL),(58330,'Jerusalems','jerusalems',NULL,NULL,NULL),(58331,'Parthie','parthie',NULL,NULL,NULL),(58332,'Ninive','ninive',NULL,NULL,NULL),(58333,'Babylon','babylon',NULL,NULL,NULL),(58334,'Chaldea','chaldea',NULL,NULL,NULL),(58335,'Sidon','sidon',NULL,NULL,NULL),(58336,'Sayd','sayd',NULL,NULL,NULL),(58337,'Tyrus','tyrus',NULL,NULL,NULL),(58338,'Libanon','libanon',NULL,NULL,NULL),(58339,'Tarsis','tarsis',NULL,NULL,NULL),(58340,'Persie','persie',NULL,NULL,NULL),(58341,'Assyrische','assyrische',NULL,NULL,NULL),(58342,'Assyrische Ryk','assyrische ryk',NULL,NULL,NULL),(58343,'PERSIE','persie',NULL,NULL,NULL),(58344,'Granicus','granicus',NULL,NULL,NULL),(58345,'Issus','issus',NULL,NULL,NULL),(58346,'Persische','persische',NULL,NULL,NULL),(58347,'Persische Ryk','persische ryk',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (58348,'Persepolis','persepolis',NULL,NULL,NULL),(58349,'Assyrie','assyrie',NULL,NULL,NULL),(58350,'PALMYRA','palmyra',NULL,NULL,NULL),(58351,'Chemia','chemia',NULL,NULL,NULL),(58352,'Thebe','thebe',NULL,NULL,NULL),(58353,'Pharos','pharos',NULL,NULL,NULL),(58354,'Nyl','nyl',NULL,NULL,NULL),(58355,'Constantinopole','constantinopole',NULL,NULL,NULL),(58356,'Karthago','karthago',NULL,NULL,NULL),(58357,'Barbarye','barbarye',NULL,NULL,NULL),(58358,'Natolie','natolie',NULL,NULL,NULL),(58359,'Sparta','sparta',NULL,NULL,NULL),(58360,'Lacedemon','lacedemon',NULL,NULL,NULL),(58361,'Marathon','marathon',NULL,NULL,NULL),(58362,'Thermopyle','thermopyle',NULL,NULL,NULL),(58363,'Salamis','salamis',NULL,NULL,NULL),(58364,'Platea','platea',NULL,NULL,NULL),(58365,'Cheronea','cheronea',NULL,NULL,NULL),(58366,'Seleucia','seleucia',NULL,NULL,NULL),(58367,'RHODES','rhodes',NULL,NULL,NULL),(58368,'Kreta','kreta',NULL,NULL,NULL),(58369,'Griekenlands','griekenlands',NULL,NULL,NULL),(58370,'Korinthus','korinthus',NULL,NULL,NULL),(58371,'Veji','veji',NULL,NULL,NULL),(58372,'Epirus','epirus',NULL,NULL,NULL),(58373,'Numidie','numidie',NULL,NULL,NULL),(58374,'Armenie','armenie',NULL,NULL,NULL),(58375,'Paflagonie','paflagonie',NULL,NULL,NULL),(58376,'Pharsalie','pharsalie',NULL,NULL,NULL),(58377,'Rome\'s','rome\'s',NULL,NULL,NULL),(58378,'ROME','rome',NULL,NULL,NULL),(58379,'Babylonie','babylonie',NULL,NULL,NULL),(58380,'Seleucie','seleucie',NULL,NULL,NULL),(58381,'JERUSALEM','jerusalem',NULL,NULL,NULL),(58382,'Jotapata','jotapata',NULL,NULL,NULL),(58383,'Eufraat','eufraat',NULL,NULL,NULL),(58384,'York','york',NULL,NULL,NULL),(58385,'Litthauwen','litthauwen',NULL,NULL,NULL),(58386,'Mauritania','mauritania',NULL,NULL,NULL),(58387,'Romeinsche Ryk','romeinsche ryk',NULL,NULL,NULL),(58388,'Romeinsch','romeinsch',NULL,NULL,NULL),(58389,'Romeinsch Keizerryk','romeinsch keizerryk',NULL,NULL,NULL),(58390,'Westersch Keizerryk','westersch keizerryk',NULL,NULL,NULL),(58391,'Byzantium','byzantium',NULL,NULL,NULL),(58392,'Konstantinopole','konstantinopole',NULL,NULL,NULL),(58393,'Grieksche','grieksche',NULL,NULL,NULL),(58394,'Grieksche Keizerryk','grieksche keizerryk',NULL,NULL,NULL),(58395,'Ravenna','ravenna',NULL,NULL,NULL),(58396,'Bithynie','bithynie',NULL,NULL,NULL),(58397,'Heilig','heilig',NULL,NULL,NULL),(58398,'Heilig Land','heilig land',NULL,NULL,NULL),(58399,'Augsburg','augsburg',NULL,NULL,NULL),(58400,'Schotland','schotland',NULL,NULL,NULL),(58401,'Jerland','jerland',NULL,NULL,NULL),(58402,'Piemont','piemont',NULL,NULL,NULL),(58403,'Langedoc','langedoc',NULL,NULL,NULL),(58404,'Mecca','mecca',NULL,NULL,NULL),(58405,'Antiochie','antiochie',NULL,NULL,NULL),(58406,'Cairo','cairo',NULL,NULL,NULL),(58407,'Turksche Ryk','turksche ryk',NULL,NULL,NULL),(58408,'Varna','varna',NULL,NULL,NULL),(58409,'Cyprus','cyprus',NULL,NULL,NULL),(58410,'Persië','persië',NULL,NULL,NULL),(58411,'Indie','indie',NULL,NULL,NULL),(58412,'Indostan','indostan',NULL,NULL,NULL),(58413,'Ganges','ganges',NULL,NULL,NULL),(58414,'INDOSTAN','indostan',NULL,NULL,NULL),(58415,'Dehli','dehli',NULL,NULL,NULL),(58416,'Tartarye','tartarye',NULL,NULL,NULL),(58417,'CHINEESCH','chineesch',NULL,NULL,NULL),(58418,'RYK','ryk',NULL,NULL,NULL),(58419,'CHINEESCH RYK','chineesch ryk',NULL,NULL,NULL),(58420,'Damiate','damiate',NULL,NULL,NULL),(58421,'BARBARYE','barbarye',NULL,NULL,NULL),(58422,'NIGRITIE','nigritie',NULL,NULL,NULL),(58423,'Mamre','mamre',NULL,NULL,NULL),(58424,'Tripoli','tripoli',NULL,NULL,NULL),(58425,'Algiers','algiers',NULL,NULL,NULL),(58426,'Marocco','marocco',NULL,NULL,NULL),(58427,'Fez','fez',NULL,NULL,NULL),(58428,'Nigritie','nigritie',NULL,NULL,NULL),(58429,'Congo','congo',NULL,NULL,NULL),(58430,'Angola','angola',NULL,NULL,NULL),(58431,'KAAP','kaap',NULL,NULL,NULL),(58432,'GOEDE','goede',NULL,NULL,NULL),(58433,'HOOP','hoop',NULL,NULL,NULL),(58434,'KAAP DE GOEDE HOOP','kaap de goede hoop',NULL,NULL,NULL),(58435,'KAFFERIE','kafferie',NULL,NULL,NULL),(58436,'Kafferie','kafferie',NULL,NULL,NULL),(58437,'Abyssynie','abyssynie',NULL,NULL,NULL),(58438,'Ethiopie','ethiopie',NULL,NULL,NULL),(58439,'ABYSSYNIE','abyssynie',NULL,NULL,NULL),(58440,'Babelmandel','babelmandel',NULL,NULL,NULL),(58441,'Roode Zee','roode zee',NULL,NULL,NULL),(58442,'Socatora','socatora',NULL,NULL,NULL),(58443,'Madagascar','madagascar',NULL,NULL,NULL),(58444,'Asturie','asturie',NULL,NULL,NULL),(58445,'Imperiaal','imperiaal',NULL,NULL,NULL),(58446,'Kanaal Imperiaal','kanaal imperiaal',NULL,NULL,NULL),(58447,'PORTUGAL','portugal',NULL,NULL,NULL),(58448,'Viseo','viseo',NULL,NULL,NULL),(58449,'Brasilie','brasilie',NULL,NULL,NULL),(58450,'Lissabon','lissabon',NULL,NULL,NULL),(58451,'Braganza','braganza',NULL,NULL,NULL),(58452,'ITALIE','italie',NULL,NULL,NULL),(58453,'Lombardische','lombardische',NULL,NULL,NULL),(58454,'Lombardische Ryk','lombardische ryk',NULL,NULL,NULL),(58455,'Arragon','arragon',NULL,NULL,NULL),(58456,'Mantua','mantua',NULL,NULL,NULL),(58457,'Lotharingen','lotharingen',NULL,NULL,NULL),(58458,'Tiber','tiber',NULL,NULL,NULL),(58459,'St. Angelo','st. angelo',NULL,NULL,NULL),(58460,'GENUA','genua',NULL,NULL,NULL),(58461,'Savoye','savoye',NULL,NULL,NULL),(58462,'VENETIE','venetie',NULL,NULL,NULL),(58463,'Corsica','corsica',NULL,NULL,NULL),(58464,'Republiek Venetie','republiek venetie',NULL,NULL,NULL),(58465,'Padua','padua',NULL,NULL,NULL),(58466,'Famagosta','famagosta',NULL,NULL,NULL),(58467,'Lepanto','lepanto',NULL,NULL,NULL),(58468,'NAPELS','napels',NULL,NULL,NULL),(58469,'Herculaneum','herculaneum',NULL,NULL,NULL),(58470,'Pompeji','pompeji',NULL,NULL,NULL),(58471,'Etna','etna',NULL,NULL,NULL),(58472,'Palestrina','palestrina',NULL,NULL,NULL),(58473,'San','san',NULL,NULL,NULL),(58474,'Marino','marino',NULL,NULL,NULL),(58475,'San Marino','san marino',NULL,NULL,NULL),(58476,'Loretto','loretto',NULL,NULL,NULL),(58477,'Florence','florence',NULL,NULL,NULL),(58478,'Pisa','pisa',NULL,NULL,NULL),(58479,'Siena','siena',NULL,NULL,NULL),(58480,'Modena','modena',NULL,NULL,NULL),(58481,'Parma','parma',NULL,NULL,NULL),(58482,'Velleja','velleja',NULL,NULL,NULL),(58483,'Ferrara','ferrara',NULL,NULL,NULL),(58484,'Verona','verona',NULL,NULL,NULL),(58485,'Bergamo','bergamo',NULL,NULL,NULL),(58486,'Milaan','milaan',NULL,NULL,NULL),(58487,'Sardinie','sardinie',NULL,NULL,NULL),(58488,'Ryke','ryke',NULL,NULL,NULL),(58489,'Rochelle','rochelle',NULL,NULL,NULL),(58490,'XIII','xiii',NULL,NULL,NULL),(58491,'Americaansche','americaansche',NULL,NULL,NULL),(58492,'XIII Americaansche Staaten','xiii americaansche staaten',NULL,NULL,NULL),(58493,'Havre','havre',NULL,NULL,NULL),(58494,'Havre de Grace','havre de grace',NULL,NULL,NULL),(58495,'GROOT-BRITTANNIE','groot-brittannie',NULL,NULL,NULL),(58496,'Groot-Brittannie','groot-brittannie',NULL,NULL,NULL),(58497,'Palestine','palestine',NULL,NULL,NULL),(58498,'Azincourt','azincourt',NULL,NULL,NULL),(58499,'Cadix','cadix',NULL,NULL,NULL),(58500,'DEENEMARKEN','deenemarken',NULL,NULL,NULL),(58501,'Duitschlands','duitschlands',NULL,NULL,NULL),(58502,'GROENLAND','groenland',NULL,NULL,NULL),(58503,'YSLAND','ysland',NULL,NULL,NULL),(58504,'ZWEEDEN','zweeden',NULL,NULL,NULL),(58505,'Zweedschen','zweedschen',NULL,NULL,NULL),(58506,'Zweedschen Ryks','zweedschen ryks',NULL,NULL,NULL),(58507,'Sudermanland','sudermanland',NULL,NULL,NULL),(58508,'Lutzen','lutzen',NULL,NULL,NULL),(58509,'Frederikshal','frederikshal',NULL,NULL,NULL),(58510,'Finland','finland',NULL,NULL,NULL),(58511,'Holstein','holstein',NULL,NULL,NULL),(58512,'LAPLAND','lapland',NULL,NULL,NULL),(58513,'Lapland','lapland',NULL,NULL,NULL),(58514,'Moscow','moscow',NULL,NULL,NULL),(58515,'Saandam','saandam',NULL,NULL,NULL),(58516,'Ruslands','ruslands',NULL,NULL,NULL),(58517,'Siberie','siberie',NULL,NULL,NULL),(58518,'CASAN','casan',NULL,NULL,NULL),(58519,'BASKIRIE','baskirie',NULL,NULL,NULL),(58520,'SIBERIE','siberie',NULL,NULL,NULL),(58521,'Casan','casan',NULL,NULL,NULL),(58522,'Bulgarie','bulgarie',NULL,NULL,NULL),(58523,'Baskirie','baskirie',NULL,NULL,NULL),(58524,'Astrakan','astrakan',NULL,NULL,NULL),(58525,'Samojeden','samojeden',NULL,NULL,NULL),(58526,'Jakutie','jakutie',NULL,NULL,NULL),(58527,'Ochontense','ochontense',NULL,NULL,NULL),(58528,'POLEN','polen',NULL,NULL,NULL),(58529,'Wallachye','wallachye',NULL,NULL,NULL),(58530,'Moldavie','moldavie',NULL,NULL,NULL),(58531,'Bar','bar',NULL,NULL,NULL),(58532,'Warschau','warschau',NULL,NULL,NULL),(58533,'Grodno','grodno',NULL,NULL,NULL),(58534,'PRUISSEN','pruissen',NULL,NULL,NULL),(58535,'Silesie','silesie',NULL,NULL,NULL),(58536,'Oostfriesland','oostfriesland',NULL,NULL,NULL),(58537,'DUITSCHLAND','duitschland',NULL,NULL,NULL),(58538,'Romeinschen Ryks','romeinschen ryks',NULL,NULL,NULL),(58539,'Stiermarke','stiermarke',NULL,NULL,NULL),(58540,'Karniole','karniole',NULL,NULL,NULL),(58541,'Triest','triest',NULL,NULL,NULL),(58542,'Tyrol','tyrol',NULL,NULL,NULL),(58543,'Burgondie','burgondie',NULL,NULL,NULL),(58544,'Kleef','kleef',NULL,NULL,NULL),(58545,'Paderborn','paderborn',NULL,NULL,NULL),(58546,'Osnabrug','osnabrug',NULL,NULL,NULL),(58547,'Diets','diets',NULL,NULL,NULL),(58548,'Palts','palts',NULL,NULL,NULL),(58549,'Straatsburg','straatsburg',NULL,NULL,NULL),(58550,'Spiers','spiers',NULL,NULL,NULL),(58551,'Zwaben','zwaben',NULL,NULL,NULL),(58552,'Baaden','baaden',NULL,NULL,NULL),(58553,'Hohenzollern','hohenzollern',NULL,NULL,NULL),(58554,'Salzburg','salzburg',NULL,NULL,NULL),(58555,'Opper-Beyeren','opper-beyeren',NULL,NULL,NULL),(58556,'Neder-Beyeren','neder-beyeren',NULL,NULL,NULL),(58557,'Freysingen','freysingen',NULL,NULL,NULL),(58558,'Regensburg','regensburg',NULL,NULL,NULL),(58559,'Passau','passau',NULL,NULL,NULL),(58560,'Wurzburg','wurzburg',NULL,NULL,NULL),(58561,'OOSTENRYK','oostenryk',NULL,NULL,NULL),(58562,'Thuringen','thuringen',NULL,NULL,NULL),(58563,'Maagdenburg','maagdenburg',NULL,NULL,NULL),(58564,'Gottingen','gottingen',NULL,NULL,NULL),(58565,'Brunswyk','brunswyk',NULL,NULL,NULL),(58566,'Slavonie','slavonie',NULL,NULL,NULL),(58567,'Croatie','croatie',NULL,NULL,NULL),(58568,'Dalmatie','dalmatie',NULL,NULL,NULL),(58569,'Raguza','raguza',NULL,NULL,NULL),(58570,'Bosnie','bosnie',NULL,NULL,NULL),(58571,'Servie','servie',NULL,NULL,NULL),(58572,'Romanie','romanie',NULL,NULL,NULL),(58573,'Thracie','thracie',NULL,NULL,NULL),(58574,'Thessalie','thessalie',NULL,NULL,NULL),(58575,'Janna','janna',NULL,NULL,NULL),(58576,'Livadie','livadie',NULL,NULL,NULL),(58577,'Wallachie','wallachie',NULL,NULL,NULL),(58578,'Bessarabie','bessarabie',NULL,NULL,NULL),(58579,'Hongarye','hongarye',NULL,NULL,NULL),(58580,'Duitsche Ryk','duitsche ryk',NULL,NULL,NULL),(58581,'Pannonia','pannonia',NULL,NULL,NULL),(58582,'HONGARYE','hongarye',NULL,NULL,NULL),(58583,'Dacia','dacia',NULL,NULL,NULL),(58584,'BOHEMEN','bohemen',NULL,NULL,NULL),(58585,'MORAVIEN','moravien',NULL,NULL,NULL),(58586,'Moravien','moravien',NULL,NULL,NULL),(58587,'SILESIE','silesie',NULL,NULL,NULL),(58588,'Lausnits','lausnits',NULL,NULL,NULL),(58589,'ZWITSERLAND','zwitserland',NULL,NULL,NULL),(58590,'Rhyn','rhyn',NULL,NULL,NULL),(58591,'Morgarten','morgarten',NULL,NULL,NULL),(58592,'Glaris','glaris',NULL,NULL,NULL),(58593,'Schafhausen','schafhausen',NULL,NULL,NULL),(58594,'Appenzell','appenzell',NULL,NULL,NULL),(58595,'Lucern','lucern',NULL,NULL,NULL),(58596,'Uri','uri',NULL,NULL,NULL),(58597,'Unterwalden','unterwalden',NULL,NULL,NULL),(58598,'Zug','zug',NULL,NULL,NULL),(58599,'Freyburg','freyburg',NULL,NULL,NULL),(58600,'Soluthurn','soluthurn',NULL,NULL,NULL),(58601,'Rhyns','rhyns',NULL,NULL,NULL),(58602,'Nieuwmegen','nieuwmegen',NULL,NULL,NULL),(58603,'\'s Haage','\'s haage',NULL,NULL,NULL),(58604,'Noordholland','noordholland',NULL,NULL,NULL),(58605,'XVII','xvii',NULL,NULL,NULL),(58606,'Provintiën','provintiën',NULL,NULL,NULL),(58607,'XVII Nederlandsche Provintiën','xvii nederlandsche provintiën',NULL,NULL,NULL),(58608,'BRIEL','briel',NULL,NULL,NULL),(58609,'\'s Bosch','\'s bosch',NULL,NULL,NULL),(58610,'HAARLEM','haarlem',NULL,NULL,NULL),(58611,'Mokerheide','mokerheide',NULL,NULL,NULL),(58612,'LEIDEN','leiden',NULL,NULL,NULL),(58613,'UTRECHT','utrecht',NULL,NULL,NULL),(58614,'ANJOU','anjou',NULL,NULL,NULL),(58615,'Spanje\'s','spanje\'s',NULL,NULL,NULL),(58616,'Oost-Indie','oost-indie',NULL,NULL,NULL),(58617,'West-Indie','west-indie',NULL,NULL,NULL),(58618,'Oost Indie','oost indie',NULL,NULL,NULL),(58619,'Brasil','brasil',NULL,NULL,NULL),(58620,'Hertogen','hertogen',NULL,NULL,NULL),(58621,'\'s Hertogen Bosch','\'s hertogen bosch',NULL,NULL,NULL),(58622,'Spaansche','spaansche',NULL,NULL,NULL),(58623,'Provintien','provintien',NULL,NULL,NULL),(58624,'Nederlandsche Spaansche Provintien','nederlandsche spaansche provintien',NULL,NULL,NULL),(58625,'Rostok','rostok',NULL,NULL,NULL),(58626,'REPUBLIEK','republiek',NULL,NULL,NULL),(58627,'Formosa','formosa',NULL,NULL,NULL),(58628,'Chattam','chattam',NULL,NULL,NULL),(58629,'Stromboli','stromboli',NULL,NULL,NULL),(58630,'Boyne','boyne',NULL,NULL,NULL),(58631,'Ekeren','ekeren',NULL,NULL,NULL),(58632,'Hochstet','hochstet',NULL,NULL,NULL),(58633,'Ramillies','ramillies',NULL,NULL,NULL),(58634,'Malplaquet','malplaquet',NULL,NULL,NULL),(58635,'Moerdyk','moerdyk',NULL,NULL,NULL),(58636,'Fontenoi','fontenoi',NULL,NULL,NULL),(58637,'Raucoux','raucoux',NULL,NULL,NULL),(58638,'Lafeld','lafeld',NULL,NULL,NULL),(58639,'Zeven Provintiën','zeven provintiën',NULL,NULL,NULL),(58640,'Nassau Diets','nassau diets',NULL,NULL,NULL),(58641,'Bergen op den Zoom','bergen op den zoom',NULL,NULL,NULL),(58642,'SAXEN','saxen',NULL,NULL,NULL),(58643,'Doggersbank','doggersbank',NULL,NULL,NULL),(58644,'Zeven Provintien','zeven provintien',NULL,NULL,NULL),(58645,'Generaliteits','generaliteits',NULL,NULL,NULL),(58646,'Generaliteits Landen','generaliteits landen',NULL,NULL,NULL),(58647,'Rhynsburg','rhynsburg',NULL,NULL,NULL),(58648,'Paltz','paltz',NULL,NULL,NULL),(58649,'ZINZENDORFF','zinzendorff',NULL,NULL,NULL),(58650,'RENSWOUDE','renswoude',NULL,NULL,NULL),(58651,'NIEUWE','nieuwe',NULL,NULL,NULL),(58652,'WAERELD','waereld',NULL,NULL,NULL),(58653,'NIEUWE WAERELD','nieuwe waereld',NULL,NULL,NULL),(58654,'Amalfi','amalfi',NULL,NULL,NULL),(58655,'Madera','madera',NULL,NULL,NULL),(58656,'Kaap Verdische','kaap verdische',NULL,NULL,NULL),(58657,'Kaap Verdische Eilanden','kaap verdische eilanden',NULL,NULL,NULL),(58658,'Azorische','azorische',NULL,NULL,NULL),(58659,'Azorische Eilanden','azorische eilanden',NULL,NULL,NULL),(58660,'Kaap de goede Hoop','kaap de goede hoop',NULL,NULL,NULL),(58661,'Palos','palos',NULL,NULL,NULL),(58662,'Guanahani','guanahani',NULL,NULL,NULL),(58663,'Hispaniola','hispaniola',NULL,NULL,NULL),(58664,'stille','stille',NULL,NULL,NULL),(58665,'Zuidzee','zuidzee',NULL,NULL,NULL),(58666,'groote stille Zuidzee','groote stille zuidzee',NULL,NULL,NULL),(58667,'MEXICO','mexico',NULL,NULL,NULL),(58668,'Cuba','cuba',NULL,NULL,NULL),(58669,'Vera','vera',NULL,NULL,NULL),(58670,'Cruz','cruz',NULL,NULL,NULL),(58671,'Vera Cruz','vera cruz',NULL,NULL,NULL),(58672,'California','california',NULL,NULL,NULL),(58673,'PERU','peru',NULL,NULL,NULL),(58674,'NOORD-AMERICA','noord-america',NULL,NULL,NULL),(58675,'AMERICAANSCHE','americaansche',NULL,NULL,NULL),(58676,'STAATEN','staaten',NULL,NULL,NULL),(58677,'XIII vereenigde AMERICAANSCHE STAATEN','xiii vereenigde americaansche staaten',NULL,NULL,NULL),(58678,'Oost-Florida','oost-florida',NULL,NULL,NULL),(58679,'Florida','florida',NULL,NULL,NULL),(58680,'West Florida','west florida',NULL,NULL,NULL),(58681,'Georgie','georgie',NULL,NULL,NULL),(58682,'Karolina','karolina',NULL,NULL,NULL),(58683,'Zuid Karolina','zuid karolina',NULL,NULL,NULL),(58684,'Noord-Karolina','noord-karolina',NULL,NULL,NULL),(58685,'Nieuw-Yersei','nieuw-yersei',NULL,NULL,NULL),(58686,'Nieuw,,','nieuw,,',NULL,NULL,NULL),(58687,'Nieuw,, York','nieuw,, york',NULL,NULL,NULL),(58688,'Nieuw-Engeland','nieuw-engeland',NULL,NULL,NULL),(58689,'Akadia','akadia',NULL,NULL,NULL),(58690,'Nieuw-Schotland','nieuw-schotland',NULL,NULL,NULL),(58691,'Boston','boston',NULL,NULL,NULL),(58692,'New-Hampshire','new-hampshire',NULL,NULL,NULL),(58693,'Massachusets','massachusets',NULL,NULL,NULL),(58694,'Rhode-Eiland','rhode-eiland',NULL,NULL,NULL),(58695,'Connecticut','connecticut',NULL,NULL,NULL),(58696,'Nieuw-Yorck','nieuw-yorck',NULL,NULL,NULL),(58697,'Delaware','delaware',NULL,NULL,NULL),(58698,'Mary-land','mary-land',NULL,NULL,NULL),(58699,'XIII AMERICAANSCHE STAATEN','xiii americaansche staaten',NULL,NULL,NULL),(58700,'XIII STAATEN','xiii staaten',NULL,NULL,NULL),(58701,'ZUID-AMERICA','zuid-america',NULL,NULL,NULL),(58702,'Terraneuf','terraneuf',NULL,NULL,NULL),(58703,'Bermudische','bermudische',NULL,NULL,NULL),(58704,'Bermudische Eilanden','bermudische eilanden',NULL,NULL,NULL),(58705,'Lucaische','lucaische',NULL,NULL,NULL),(58706,'Lucaische Eilanden','lucaische eilanden',NULL,NULL,NULL),(58707,'Bahama','bahama',NULL,NULL,NULL),(58708,'Bahama Eilanden','bahama eilanden',NULL,NULL,NULL),(58709,'Antilles','antilles',NULL,NULL,NULL),(58710,'Vlaamsche','vlaamsche',NULL,NULL,NULL),(58711,'Vlaamsche Eilanden','vlaamsche eilanden',NULL,NULL,NULL),(58712,'Darien','darien',NULL,NULL,NULL),(58713,'Terra','terra',NULL,NULL,NULL),(58714,'Ferma','ferma',NULL,NULL,NULL),(58715,'Terra Ferma','terra ferma',NULL,NULL,NULL),(58716,'Granada','granada',NULL,NULL,NULL),(58717,'Nieuw Granada','nieuw granada',NULL,NULL,NULL),(58718,'Quito','quito',NULL,NULL,NULL),(58719,'Saba','saba',NULL,NULL,NULL),(58720,'Kurassau','kurassau',NULL,NULL,NULL),(58721,'Brasilien','brasilien',NULL,NULL,NULL),(58722,'Tucuman','tucuman',NULL,NULL,NULL),(58723,'Callao','callao',NULL,NULL,NULL),(58724,'MAGELLAN','magellan',NULL,NULL,NULL),(58725,'Straaten van MAGELLAN','straaten van magellan',NULL,NULL,NULL),(58726,'LE','le',NULL,NULL,NULL),(58727,'MAIRE','maire',NULL,NULL,NULL),(58728,'Straaten van LE MAIRE','straaten van le maire',NULL,NULL,NULL),(58729,'Otahitee','otahitee',NULL,NULL,NULL),(58730,'Fernandez','fernandez',NULL,NULL,NULL),(58731,'Juan Fernandez','juan fernandez',NULL,NULL,NULL),(58732,'Christen Kerk','christen kerk',NULL,NULL,NULL),(58733,'Conclave','conclave',NULL,NULL,NULL),(58734,'Roomsche Kerk','roomsche kerk',NULL,NULL,NULL),(58735,'Concilie','concilie',NULL,NULL,NULL),(58736,'Trente','trente',NULL,NULL,NULL),(58737,'Concilie van Trente','concilie van trente',NULL,NULL,NULL),(58738,'Jesuiten','jesuiten',NULL,NULL,NULL),(58739,'Jansenisten','jansenisten',NULL,NULL,NULL),(58740,'Luthersche Kerk','luthersche kerk',NULL,NULL,NULL),(58741,'Hervormden','hervormden',NULL,NULL,NULL),(58742,'Grieksche Kerk','grieksche kerk',NULL,NULL,NULL),(58743,'Koninglyke Academie','koninglyke academie',NULL,NULL,NULL),(58744,'Waldenzen','waldenzen',NULL,NULL,NULL),(58745,'HERNHUTTERS','hernhutters',NULL,NULL,NULL),(58746,'Dominicaanen','dominicaanen',NULL,NULL,NULL),(58747,'Lutherschen','lutherschen',NULL,NULL,NULL),(58748,'Syncretisten','syncretisten',NULL,NULL,NULL),(58749,'Pietisten','pietisten',NULL,NULL,NULL),(58750,'Quakers','quakers',NULL,NULL,NULL),(58751,'Sociniaanen','sociniaanen',NULL,NULL,NULL),(58752,'Protestanten','protestanten',NULL,NULL,NULL),(58753,'Hernhutters','hernhutters',NULL,NULL,NULL),(58754,'orde der Jesuiten','orde der jesuiten',NULL,NULL,NULL),(58755,'METHODISTEN','methodisten',NULL,NULL,NULL),(58756,'Kerken','kerken',NULL,NULL,NULL),(58757,'Hervormde Kerken','hervormde kerken',NULL,NULL,NULL),(58758,'Methodisten','methodisten',NULL,NULL,NULL),(58759,'Porte','porte',NULL,NULL,NULL),(58760,'REGEERING','regeering',NULL,NULL,NULL),(58761,'Inquisitie','inquisitie',NULL,NULL,NULL),(58762,'Escuriaalsche','escuriaalsche',NULL,NULL,NULL),(58763,'Escuriaalsche Bibliotheek','escuriaalsche bibliotheek',NULL,NULL,NULL),(58764,'de Kerk','de kerk',NULL,NULL,NULL),(58765,'Gibellinen','gibellinen',NULL,NULL,NULL),(58766,'Guelfen','guelfen',NULL,NULL,NULL),(58767,'Orde der Jesuiten','orde der jesuiten',NULL,NULL,NULL),(58768,'Pieterskerk','pieterskerk',NULL,NULL,NULL),(58769,'ST.','st.',NULL,NULL,NULL),(58770,'MARCUS','marcus',NULL,NULL,NULL),(58771,'Kerk van ST. MARCUS','kerk van st. marcus',NULL,NULL,NULL),(58772,'MEDICIS','medicis',NULL,NULL,NULL),(58773,'Huis DE MEDICIS','huis de medicis',NULL,NULL,NULL),(58774,'party','party',NULL,NULL,NULL),(58775,'Roomsche party','roomsche party',NULL,NULL,NULL),(58776,'Zeeschool','zeeschool',NULL,NULL,NULL),(58777,'Engelsche','engelsche',NULL,NULL,NULL),(58778,'Engelsche Kerk','engelsche kerk',NULL,NULL,NULL),(58779,'Whigs','whigs',NULL,NULL,NULL),(58780,'Torys','torys',NULL,NULL,NULL),(58781,'vloot','vloot',NULL,NULL,NULL),(58782,'Hooger-Huis','hooger-huis',NULL,NULL,NULL),(58783,'Laager-Huis','laager-huis',NULL,NULL,NULL),(58784,'Bischoplyke','bischoplyke',NULL,NULL,NULL),(58785,'Bischoplyke Kerk','bischoplyke kerk',NULL,NULL,NULL),(58786,'Presbyteriaanen','presbyteriaanen',NULL,NULL,NULL),(58787,'Kroonsleger','kroonsleger',NULL,NULL,NULL),(58788,'Krygsmagt','krygsmagt',NULL,NULL,NULL),(58789,'Egmondsche','egmondsche',NULL,NULL,NULL),(58790,'Egmondsche Kerk','egmondsche kerk',NULL,NULL,NULL),(58791,'Schieringers','schieringers',NULL,NULL,NULL),(58792,'Vetkopers','vetkopers',NULL,NULL,NULL),(58793,'Vetkoopers','vetkoopers',NULL,NULL,NULL),(58794,'Wederdooperen','wederdooperen',NULL,NULL,NULL),(58795,'Geuzen','geuzen',NULL,NULL,NULL),(58796,'RAAD','raad',NULL,NULL,NULL),(58797,'RAAD VAN STAATEN','raad van staaten',NULL,NULL,NULL),(58798,'COMPAGNIE','compagnie',NULL,NULL,NULL),(58799,'O. J. COMPAGNIE','o. j. compagnie',NULL,NULL,NULL),(58800,'Oost-Indische Compagnie','oost-indische compagnie',NULL,NULL,NULL),(58801,'Zilvervloot','zilvervloot',NULL,NULL,NULL),(58802,'Indische Compagnie','indische compagnie',NULL,NULL,NULL),(58803,'GECOMMITTEERDE','gecommitteerde',NULL,NULL,NULL),(58804,'RAADEN','raaden',NULL,NULL,NULL),(58805,'GECOMMITTEERDE RAADEN','gecommitteerde raaden',NULL,NULL,NULL),(58806,'GEDEPUTEERDE','gedeputeerde',NULL,NULL,NULL),(58807,'GEDEPUTEERDE STAATEN','gedeputeerde staaten',NULL,NULL,NULL),(58808,'Finantiekamer','finantiekamer',NULL,NULL,NULL),(58809,'Muntkamer','muntkamer',NULL,NULL,NULL),(58810,'Gerigtshof','gerigtshof',NULL,NULL,NULL),(58811,'West-Indische Compagnie','west-indische compagnie',NULL,NULL,NULL),(58812,'TEKEN-ACADEMIE','teken-academie',NULL,NULL,NULL),(58813,'Teken-Academie','teken-academie',NULL,NULL,NULL),(58814,'West-Indische Campagnie','west-indische campagnie',NULL,NULL,NULL),(58815,'ZEE-SCHOOL','zee-school',NULL,NULL,NULL),(58816,'KRYGSMAGT','krygsmagt',NULL,NULL,NULL),(58817,'Hussiten','hussiten',NULL,NULL,NULL),(58818,'Wederdoopers','wederdoopers',NULL,NULL,NULL),(58819,'MENNONITEN','mennoniten',NULL,NULL,NULL),(58820,'Bloedraad','bloedraad',NULL,NULL,NULL),(58821,'Gereformeerden','gereformeerden',NULL,NULL,NULL),(58822,'REMONSTRANTEN','remonstranten',NULL,NULL,NULL),(58823,'Remonstranten','remonstranten',NULL,NULL,NULL),(58824,'Collegianten','collegianten',NULL,NULL,NULL),(58825,'Voetiaanen','voetiaanen',NULL,NULL,NULL),(58826,'Coccejaanen','coccejaanen',NULL,NULL,NULL),(58827,'Mennonieten','mennonieten',NULL,NULL,NULL),(58828,'VRYE','vrye',NULL,NULL,NULL),(58829,'METSELAARS','metselaars',NULL,NULL,NULL),(58830,'VRYE METSELAARS','vrye metselaars',NULL,NULL,NULL),(58831,'HERNNHUTTERS','hernnhutters',NULL,NULL,NULL),(58832,'Metzelaars','metzelaars',NULL,NULL,NULL),(58833,'Vrye Metzelaars','vrye metzelaars',NULL,NULL,NULL),(58834,'Herrnhutters','herrnhutters',NULL,NULL,NULL),(58835,'Hollandsche Maatschappy van Weetenschappen','hollandsche maatschappy van weetenschappen',NULL,NULL,NULL),(58836,'MAATSCHAPY','maatschapy',NULL,NULL,NULL),(58837,'redding','redding',NULL,NULL,NULL),(58838,'Drenkelingen','drenkelingen',NULL,NULL,NULL),(58839,'MAATSCHAPY tot redding van Drenkelingen','maatschapy tot redding van drenkelingen',NULL,NULL,NULL),(58840,'J. F. MARTINET','j. f. martinet',NULL,NULL,NULL),(58841,'JOHANNES','johannes',NULL,NULL,NULL),(58842,'ALLART','allart',NULL,NULL,NULL),(58843,'JOHANNES ALLART','johannes allart',NULL,NULL,NULL),(58844,'ANTON','anton',NULL,NULL,NULL),(58845,'REINHARD','reinhard',NULL,NULL,NULL),(58846,'ANTON REINHARD','anton reinhard',NULL,NULL,NULL),(58847,'EGBERTA','egberta',NULL,NULL,NULL),(58848,'ANGELIQUE','angelique',NULL,NULL,NULL),(58849,'EGBERTA ANGELIQUE','egberta angelique',NULL,NULL,NULL),(58850,'AMELIA','amelia',NULL,NULL,NULL),(58851,'KAROLINA','karolina',NULL,NULL,NULL),(58852,'FALCK','falck',NULL,NULL,NULL),(58853,'AMELIA KAROLINA FALCK','amelia karolina falck',NULL,NULL,NULL),(58854,'FLORENTIUS','florentius',NULL,NULL,NULL),(58855,'JOHANNES FLORENTIUS MARTINET','johannes florentius martinet',NULL,NULL,NULL),(58856,'TUBALKAIN','tubalkain',NULL,NULL,NULL),(58857,'JUBAL','jubal',NULL,NULL,NULL),(58858,'MOSES','moses',NULL,NULL,NULL),(58859,'HERODOTUS','herodotus',NULL,NULL,NULL),(58860,'JESUS','jesus',NULL,NULL,NULL),(58861,'ADAMS','adams',NULL,NULL,NULL),(58862,'NOACHS','noachs',NULL,NULL,NULL),(58863,'ENOCH','enoch',NULL,NULL,NULL),(58864,'NOACH','noach',NULL,NULL,NULL),(58865,'Noachs','noachs',NULL,NULL,NULL),(58866,'NIMROD','nimrod',NULL,NULL,NULL),(58867,'NIMRODS','nimrods',NULL,NULL,NULL),(58868,'JOSEF','josef',NULL,NULL,NULL),(58869,'ABRAHAMS','abrahams',NULL,NULL,NULL),(58870,'JACOB','jacob',NULL,NULL,NULL),(58871,'JOB','job',NULL,NULL,NULL),(58872,'JACOBS','jacobs',NULL,NULL,NULL),(58873,'ISRAËL','israël',NULL,NULL,NULL),(58874,'JOSUA','josua',NULL,NULL,NULL),(58875,'SAMUEL','samuel',NULL,NULL,NULL),(58876,'SAUL','saul',NULL,NULL,NULL),(58877,'DAVID','david',NULL,NULL,NULL),(58878,'SALOMO','salomo',NULL,NULL,NULL),(58879,'REHABEAM','rehabeam',NULL,NULL,NULL),(58880,'SAULS','sauls',NULL,NULL,NULL),(58881,'JONATHAN','jonathan',NULL,NULL,NULL),(58882,'JEROBEAM','jerobeam',NULL,NULL,NULL),(58883,'NADAB','nadab',NULL,NULL,NULL),(58884,'BAËSA','baësa',NULL,NULL,NULL),(58885,'ELA','ela',NULL,NULL,NULL),(58886,'ZIMRI','zimri',NULL,NULL,NULL),(58887,'OMRI','omri',NULL,NULL,NULL),(58888,'ACHAB','achab',NULL,NULL,NULL),(58889,'ACHAZIA','achazia',NULL,NULL,NULL),(58890,'JORAM','joram',NULL,NULL,NULL),(58891,'JEHA','jeha',NULL,NULL,NULL),(58892,'JOÄHAS','joähas',NULL,NULL,NULL),(58893,'JOÄS','joäs',NULL,NULL,NULL),(58894,'JEROBEAM de II','jerobeam de ii',NULL,NULL,NULL),(58895,'ZACHARIA','zacharia',NULL,NULL,NULL),(58896,'SALLUM','sallum',NULL,NULL,NULL),(58897,'MENAHEM','menahem',NULL,NULL,NULL),(58898,'PEKAHIA','pekahia',NULL,NULL,NULL),(58899,'PEKAH','pekah',NULL,NULL,NULL),(58900,'HOZEA','hozea',NULL,NULL,NULL),(58901,'ABIA','abia',NULL,NULL,NULL),(58902,'ASA','asa',NULL,NULL,NULL),(58903,'JOSAFAT','josafat',NULL,NULL,NULL),(58904,'AHAZIA','ahazia',NULL,NULL,NULL),(58905,'ATHALIA','athalia',NULL,NULL,NULL),(58906,'AMAZIA','amazia',NULL,NULL,NULL),(58907,'UZIA','uzia',NULL,NULL,NULL),(58908,'JOTHAM','jotham',NULL,NULL,NULL),(58909,'ACHAZ','achaz',NULL,NULL,NULL),(58910,'HISKIA','hiskia',NULL,NULL,NULL),(58911,'MANASSE','manasse',NULL,NULL,NULL),(58912,'AMMON','ammon',NULL,NULL,NULL),(58913,'JOSIA','josia',NULL,NULL,NULL),(58914,'JEHOAHAZ','jehoahaz',NULL,NULL,NULL),(58915,'JEHOJAKIM','jehojakim',NULL,NULL,NULL),(58916,'JECHONIA','jechonia',NULL,NULL,NULL),(58917,'ZEDEKIA','zedekia',NULL,NULL,NULL),(58918,'ELIAS','elias',NULL,NULL,NULL),(58919,'ELISA','elisa',NULL,NULL,NULL),(58920,'JESAIAS','jesaias',NULL,NULL,NULL),(58921,'JEREMIAS','jeremias',NULL,NULL,NULL),(58922,'EZECHIEL','ezechiel',NULL,NULL,NULL),(58923,'DANIEL','daniel',NULL,NULL,NULL),(58924,'SALMANEZER','salmanezer',NULL,NULL,NULL),(58925,'NEBUCADNEZAR','nebucadnezar',NULL,NULL,NULL),(58926,'CYRUS','cyrus',NULL,NULL,NULL),(58927,'HAMAN','haman',NULL,NULL,NULL),(58928,'ALEXANDER','alexander',NULL,NULL,NULL),(58929,'ALEXANDER de groote','alexander de groote',NULL,NULL,NULL),(58930,'ALEXANDERS','alexanders',NULL,NULL,NULL),(58931,'PTOLOMEUS','ptolomeus',NULL,NULL,NULL),(58932,'SELEUCUS','seleucus',NULL,NULL,NULL),(58933,'ANTIOCHUS','antiochus',NULL,NULL,NULL),(58934,'EPIPHANES','epiphanes',NULL,NULL,NULL),(58935,'ANTIOCHUS EPIPHANES','antiochus epiphanes',NULL,NULL,NULL),(58936,'MATTATHIAS','mattathias',NULL,NULL,NULL),(58937,'JUDAS','judas',NULL,NULL,NULL),(58938,'SIMON','simon',NULL,NULL,NULL),(58939,'ONIAS','onias',NULL,NULL,NULL),(58940,'HYRKANUS','hyrkanus',NULL,NULL,NULL),(58941,'JOHANNES HYRKANUS','johannes hyrkanus',NULL,NULL,NULL),(58942,'SADOK','sadok',NULL,NULL,NULL),(58943,'HYRCANUS','hyrcanus',NULL,NULL,NULL),(58944,'JOHANNES HYRCANUS','johannes hyrcanus',NULL,NULL,NULL),(58945,'ARISTOBULUS','aristobulus',NULL,NULL,NULL),(58946,'ALEXANDRA','alexandra',NULL,NULL,NULL),(58947,'HYRCANUS II','hyrcanus ii',NULL,NULL,NULL),(58948,'HYRCANUS den II','hyrcanus den ii',NULL,NULL,NULL),(58949,'POMPEJUS','pompejus',NULL,NULL,NULL),(58950,'KRASSUS','krassus',NULL,NULL,NULL),(58951,'ANTIPATER','antipater',NULL,NULL,NULL),(58952,'HERODES','herodes',NULL,NULL,NULL),(58953,'FAZAËL','fazaël',NULL,NULL,NULL),(58954,'ANTIGONUS','antigonus',NULL,NULL,NULL),(58955,'AUGUSTUS','augustus',NULL,NULL,NULL),(58956,'MARIAMNE','mariamne',NULL,NULL,NULL),(58957,'CHRISTUS','christus',NULL,NULL,NULL),(58958,'JESUS CHRISTUS','jesus christus',NULL,NULL,NULL),(58959,'SALOMOS','salomos',NULL,NULL,NULL),(58960,'CHAM','cham',NULL,NULL,NULL),(58961,'ASSUR','assur',NULL,NULL,NULL),(58962,'NINUS','ninus',NULL,NULL,NULL),(58963,'PUL','pul',NULL,NULL,NULL),(58964,'TIGLATH','tiglath',NULL,NULL,NULL),(58965,'PILESER','pileser',NULL,NULL,NULL),(58966,'TIGLATH - PILESER','tiglath - pileser',NULL,NULL,NULL),(58967,'SALMANESER','salmaneser',NULL,NULL,NULL),(58968,'SANHERIB','sanherib',NULL,NULL,NULL),(58969,'MADAI','madai',NULL,NULL,NULL),(58970,'JAPHETHS','japheths',NULL,NULL,NULL),(58971,'BELSASAR','belsasar',NULL,NULL,NULL),(58972,'KANAAN','kanaan',NULL,NULL,NULL),(58973,'PHENIX','phenix',NULL,NULL,NULL),(58974,'SIDON','sidon',NULL,NULL,NULL),(58975,'KANAANS','kanaans',NULL,NULL,NULL),(58976,'HIRAM','hiram',NULL,NULL,NULL),(58977,'JEZEBEL','jezebel',NULL,NULL,NULL),(58978,'ELAM','elam',NULL,NULL,NULL),(58979,'SEMS','sems',NULL,NULL,NULL),(58980,'CORES','cores',NULL,NULL,NULL),(58981,'BELSASARS','belsasars',NULL,NULL,NULL),(58982,'KAMBYSES','kambyses',NULL,NULL,NULL),(58983,'AHASUEROS','ahasueros',NULL,NULL,NULL),(58984,'KRESUS','kresus',NULL,NULL,NULL),(58985,'SMERDIS','smerdis',NULL,NULL,NULL),(58986,'ARTHASASTHAR','arthasasthar',NULL,NULL,NULL),(58987,'DARIUS','darius',NULL,NULL,NULL),(58988,'HYSTASPES','hystaspes',NULL,NULL,NULL),(58989,'DARIUS HYSTASPES','darius hystaspes',NULL,NULL,NULL),(58990,'XERXES','xerxes',NULL,NULL,NULL),(58991,'ARTAXERXES','artaxerxes',NULL,NULL,NULL),(58992,'LONGIMANUS','longimanus',NULL,NULL,NULL),(58993,'ARTAXERXES LONGIMANUS','artaxerxes longimanus',NULL,NULL,NULL),(58994,'Langhand','langhand',NULL,NULL,NULL),(58995,'VASTHI','vasthi',NULL,NULL,NULL),(58996,'MORDECHAI','mordechai',NULL,NULL,NULL),(58997,'XERXES de II','xerxes de ii',NULL,NULL,NULL),(58998,'OCHUS','ochus',NULL,NULL,NULL),(58999,'MNEMON','mnemon',NULL,NULL,NULL),(59000,'ARTAXERXES MNEMON','artaxerxes mnemon',NULL,NULL,NULL),(59001,'OCHUS de II','ochus de ii',NULL,NULL,NULL),(59002,'ARSES','arses',NULL,NULL,NULL),(59003,'KODOMANNUS','kodomannus',NULL,NULL,NULL),(59004,'DARIUS KODOMANNUS','darius kodomannus',NULL,NULL,NULL),(59005,'ALEXANDER den Grooten','alexander den grooten',NULL,NULL,NULL),(59006,'SISIGAMBIS','sisigambis',NULL,NULL,NULL),(59007,'ELAMS','elams',NULL,NULL,NULL),(59008,'ZEROASTER','zeroaster',NULL,NULL,NULL),(59009,'ZERDUST','zerdust',NULL,NULL,NULL),(59010,'MOAB','moab',NULL,NULL,NULL),(59011,'LOTHS','loths',NULL,NULL,NULL),(59012,'BALAK','balak',NULL,NULL,NULL),(59013,'BILEAMS','bileams',NULL,NULL,NULL),(59014,'EHUD','ehud',NULL,NULL,NULL),(59015,'EGLON','eglon',NULL,NULL,NULL),(59016,'JEPHTA','jephta',NULL,NULL,NULL),(59017,'MIDIAN','midian',NULL,NULL,NULL),(59018,'KETURA','ketura',NULL,NULL,NULL),(59019,'GIDEON','gideon',NULL,NULL,NULL),(59020,'ESAU','esau',NULL,NULL,NULL),(59021,'EDOM','edom',NULL,NULL,NULL),(59022,'AMALEK','amalek',NULL,NULL,NULL),(59023,'CHAMS','chams',NULL,NULL,NULL),(59024,'MELCHIZEDEK','melchizedek',NULL,NULL,NULL),(59025,'HISKIAS','hiskias',NULL,NULL,NULL),(59026,'Aram','aram',NULL,NULL,NULL),(59027,'ZENOBIA','zenobia',NULL,NULL,NULL),(59028,'RECHOB','rechob',NULL,NULL,NULL),(59029,'HADADEZER','hadadezer',NULL,NULL,NULL),(59030,'BENHADADS','benhadads',NULL,NULL,NULL),(59031,'HAZAËL','hazaël',NULL,NULL,NULL),(59032,'REZIN','rezin',NULL,NULL,NULL),(59033,'ISMAEL','ismael',NULL,NULL,NULL),(59034,'HAGAR','hagar',NULL,NULL,NULL),(59035,'ISMAËL','ismaël',NULL,NULL,NULL),(59036,'JOKTAN','joktan',NULL,NULL,NULL),(59037,'MAHOMETHS','mahomeths',NULL,NULL,NULL),(59038,'MITSRAIM','mitsraim',NULL,NULL,NULL),(59039,'MENES','menes',NULL,NULL,NULL),(59040,'BUSIRIS','busiris',NULL,NULL,NULL),(59041,'OSIRIS','osiris',NULL,NULL,NULL),(59042,'SESOSTRIS','sesostris',NULL,NULL,NULL),(59043,'PSAMMITICHUS','psammitichus',NULL,NULL,NULL),(59044,'PHARAO','pharao',NULL,NULL,NULL),(59045,'NECHO','necho',NULL,NULL,NULL),(59046,'PHARAO NECHO','pharao necho',NULL,NULL,NULL),(59047,'JOAHAZ','joahaz',NULL,NULL,NULL),(59048,'HOPHRA','hophra',NULL,NULL,NULL),(59049,'PHARAO HOPHRA','pharao hophra',NULL,NULL,NULL),(59050,'Jer..','jer..',NULL,NULL,NULL),(59051,'AMASIS','amasis',NULL,NULL,NULL),(59052,'PSAMMENITUS','psammenitus',NULL,NULL,NULL),(59053,'ALEXANDER de Groote','alexander de groote',NULL,NULL,NULL),(59054,'SOTER','soter',NULL,NULL,NULL),(59055,'PTOLOMEUS SOTER','ptolomeus soter',NULL,NULL,NULL),(59056,'PHILADELPHUS','philadelphus',NULL,NULL,NULL),(59057,'PTOLOMEUS PHILADELPHUS','ptolomeus philadelphus',NULL,NULL,NULL),(59058,'PHILOPATOR','philopator',NULL,NULL,NULL),(59059,'PTOLOMEUS PHILOPATOR','ptolomeus philopator',NULL,NULL,NULL),(59060,'PTOLOMEUS EPIPHANES','ptolomeus epiphanes',NULL,NULL,NULL),(59061,'PHILOMETOR','philometor',NULL,NULL,NULL),(59062,'PTOLOMEUS PHILOMETOR','ptolomeus philometor',NULL,NULL,NULL),(59063,'FISKON','fiskon',NULL,NULL,NULL),(59064,'LATHIRUS','lathirus',NULL,NULL,NULL),(59065,'PTOLOMEUS LATHIRUS','ptolomeus lathirus',NULL,NULL,NULL),(59066,'ALEXANDER den II','alexander den ii',NULL,NULL,NULL),(59067,'AULETES','auletes',NULL,NULL,NULL),(59068,'PTOLOMEUS AULETES','ptolomeus auletes',NULL,NULL,NULL),(59069,'KLEOPATRA','kleopatra',NULL,NULL,NULL),(59070,'JULIUS','julius',NULL,NULL,NULL),(59071,'CAESAR','caesar',NULL,NULL,NULL),(59072,'JULIUS CAESAR','julius caesar',NULL,NULL,NULL),(59073,'ANTONIUS','antonius',NULL,NULL,NULL),(59074,'OCTAVIANUS','octavianus',NULL,NULL,NULL),(59075,'PTOLOM€US','ptolom€us',NULL,NULL,NULL),(59076,'PTOLOM€US SOTER','ptolom€us soter',NULL,NULL,NULL),(59077,'DIDO','dido',NULL,NULL,NULL),(59078,'VIRGILIUS','virgilius',NULL,NULL,NULL),(59079,'HAMILCAR','hamilcar',NULL,NULL,NULL),(59080,'HANNIBAL','hannibal',NULL,NULL,NULL),(59081,'DIONYSIUS','dionysius',NULL,NULL,NULL),(59082,'AGATHOKLES','agathokles',NULL,NULL,NULL),(59083,'SCIPIO','scipio',NULL,NULL,NULL),(59084,'SEMPRONIUS','sempronius',NULL,NULL,NULL),(59085,'FLAMINIUS','flaminius',NULL,NULL,NULL),(59086,'VARRO','varro',NULL,NULL,NULL),(59087,'HANNIBALS','hannibals',NULL,NULL,NULL),(59088,'FABIUS','fabius',NULL,NULL,NULL),(59089,'EMILIANUS','emilianus',NULL,NULL,NULL),(59090,'SCIPIO EMILIANUS','scipio emilianus',NULL,NULL,NULL),(59091,'ARISTOTELES','aristoteles',NULL,NULL,NULL),(59092,'MASINISSA','masinissa',NULL,NULL,NULL),(59093,'JUGURTHA','jugurtha',NULL,NULL,NULL),(59094,'ATLAS','atlas',NULL,NULL,NULL),(59095,'ANTEUS','anteus',NULL,NULL,NULL),(59096,'ZERACH','zerach',NULL,NULL,NULL),(59097,'ZERACH de Moor','zerach de moor',NULL,NULL,NULL),(59098,'GRAECUS','graecus',NULL,NULL,NULL),(59099,'JAVAN','javan',NULL,NULL,NULL),(59100,'TITAN','titan',NULL,NULL,NULL),(59101,'DEUCALION','deucalion',NULL,NULL,NULL),(59102,'PROMOTHEUS','promotheus',NULL,NULL,NULL),(59103,'CECROPS','cecrops',NULL,NULL,NULL),(59104,'ERICHTHONIUS','erichthonius',NULL,NULL,NULL),(59105,'KADMUS','kadmus',NULL,NULL,NULL),(59106,'AMPHION','amphion',NULL,NULL,NULL),(59107,'OEDIPUS','oedipus',NULL,NULL,NULL),(59108,'HERKULES','herkules',NULL,NULL,NULL),(59109,'ORPHEUS','orpheus',NULL,NULL,NULL),(59110,'DEDALUS','dedalus',NULL,NULL,NULL),(59111,'AMPHYCTION','amphyction',NULL,NULL,NULL),(59112,'CHIRON','chiron',NULL,NULL,NULL),(59113,'ESCULAPIUS','esculapius',NULL,NULL,NULL),(59114,'PARIS','paris',NULL,NULL,NULL),(59115,'HELENA','helena',NULL,NULL,NULL),(59116,'AGAMEMNON','agamemnon',NULL,NULL,NULL),(59117,'ACHILLES','achilles',NULL,NULL,NULL),(59118,'HECTOR','hector',NULL,NULL,NULL),(59119,'PYLADES','pylades',NULL,NULL,NULL),(59120,'ORESTES','orestes',NULL,NULL,NULL),(59121,'DIANA','diana',NULL,NULL,NULL),(59122,'CERES','ceres',NULL,NULL,NULL),(59123,'PROSERPINA','proserpina',NULL,NULL,NULL),(59124,'JUPITER AMMON','jupiter ammon',NULL,NULL,NULL),(59125,'LYCURGUS','lycurgus',NULL,NULL,NULL),(59126,'THESEUS','theseus',NULL,NULL,NULL),(59127,'CODRUS','codrus',NULL,NULL,NULL),(59128,'DRACO\'S','draco\'s',NULL,NULL,NULL),(59129,'SOLON','solon',NULL,NULL,NULL),(59130,'ARISTIDES','aristides',NULL,NULL,NULL),(59131,'MILTIADES','miltiades',NULL,NULL,NULL),(59132,'LEONIDAS','leonidas',NULL,NULL,NULL),(59133,'THEMISTOCLES','themistocles',NULL,NULL,NULL),(59134,'PAUSANIAS','pausanias',NULL,NULL,NULL),(59135,'CIMON','cimon',NULL,NULL,NULL),(59136,'PERICLES','pericles',NULL,NULL,NULL),(59137,'ALCIBIADES','alcibiades',NULL,NULL,NULL),(59138,'LYSANDER','lysander',NULL,NULL,NULL),(59139,'TRASYBULUS','trasybulus',NULL,NULL,NULL),(59140,'CONON','conon',NULL,NULL,NULL),(59141,'PHILIPPUS','philippus',NULL,NULL,NULL),(59142,'AGESILAUS','agesilaus',NULL,NULL,NULL),(59143,'PELOPIDAS','pelopidas',NULL,NULL,NULL),(59144,'EPAMINONDAS','epaminondas',NULL,NULL,NULL),(59145,'KASSANDER','kassander',NULL,NULL,NULL),(59146,'LYSIMACHUS','lysimachus',NULL,NULL,NULL),(59147,'BALAS','balas',NULL,NULL,NULL),(59148,'ALEXANDER BALAS','alexander balas',NULL,NULL,NULL),(59149,'SIDETES','sidetes',NULL,NULL,NULL),(59150,'ANTIOCHUS SIDETES','antiochus sidetes',NULL,NULL,NULL),(59151,'GRIPUS','gripus',NULL,NULL,NULL),(59152,'PAULUS','paulus',NULL,NULL,NULL),(59153,'GELON','gelon',NULL,NULL,NULL),(59154,'HIERON','hieron',NULL,NULL,NULL),(59155,'HERMOCRATES','hermocrates',NULL,NULL,NULL),(59156,'DIONYSIUSSEN','dionysiussen',NULL,NULL,NULL),(59157,'DION','dion',NULL,NULL,NULL),(59158,'TIMOLEON','timoleon',NULL,NULL,NULL),(59159,'THEOCRITUS','theocritus',NULL,NULL,NULL),(59160,'ARCHIMEDES','archimedes',NULL,NULL,NULL),(59161,'HOMERUS','homerus',NULL,NULL,NULL),(59162,'HESIODUS','hesiodus',NULL,NULL,NULL),(59163,'PINDARUS','pindarus',NULL,NULL,NULL),(59164,'ESOPUS','esopus',NULL,NULL,NULL),(59165,'SOPHOCLES','sophocles',NULL,NULL,NULL),(59166,'EURIPIDES','euripides',NULL,NULL,NULL),(59167,'THALES','thales',NULL,NULL,NULL),(59168,'PYTHAGORAS','pythagoras',NULL,NULL,NULL),(59169,'ANAXAGORAS','anaxagoras',NULL,NULL,NULL),(59170,'SOCRATES','socrates',NULL,NULL,NULL),(59171,'PLATO','plato',NULL,NULL,NULL),(59172,'ANTISTHENES','antisthenes',NULL,NULL,NULL),(59173,'ZENO','zeno',NULL,NULL,NULL),(59174,'DEMOCRITUS','democritus',NULL,NULL,NULL),(59175,'HERACLITUS','heraclitus',NULL,NULL,NULL),(59176,'EPICURUS','epicurus',NULL,NULL,NULL),(59177,'THEOPHRASTUS','theophrastus',NULL,NULL,NULL),(59178,'PYRRHO','pyrrho',NULL,NULL,NULL),(59179,'PROTAGORAS','protagoras',NULL,NULL,NULL),(59180,'EUCLIDES','euclides',NULL,NULL,NULL),(59181,'ANAXIMANDER','anaximander',NULL,NULL,NULL),(59182,'METON','meton',NULL,NULL,NULL),(59183,'EUDOXUS','eudoxus',NULL,NULL,NULL),(59184,'PYTHEAS','pytheas',NULL,NULL,NULL),(59185,'HIPPARCHUS','hipparchus',NULL,NULL,NULL),(59186,'HERODICUS','herodicus',NULL,NULL,NULL),(59187,'HIPPOCRATES','hippocrates',NULL,NULL,NULL),(59188,'GALENUS','galenus',NULL,NULL,NULL),(59189,'DIOSCORIDES','dioscorides',NULL,NULL,NULL),(59190,'DEMOSTHENES','demosthenes',NULL,NULL,NULL),(59191,'ISOCRATES','isocrates',NULL,NULL,NULL),(59192,'DEMADES','demades',NULL,NULL,NULL),(59193,'PHOCION','phocion',NULL,NULL,NULL),(59194,'THEUCIDIDES','theucidides',NULL,NULL,NULL),(59195,'XENOPHON','xenophon',NULL,NULL,NULL),(59196,'POLYBIUS','polybius',NULL,NULL,NULL),(59197,'PLUTARCHUS','plutarchus',NULL,NULL,NULL),(59198,'IPHICRATES','iphicrates',NULL,NULL,NULL),(59199,'PHIDIAS','phidias',NULL,NULL,NULL),(59200,'PRAXITELES','praxiteles',NULL,NULL,NULL),(59201,'LYSIPPUS','lysippus',NULL,NULL,NULL),(59202,'APELLES','apelles',NULL,NULL,NULL),(59203,'ZEUXIS','zeuxis',NULL,NULL,NULL),(59204,'LYCURCUS','lycurcus',NULL,NULL,NULL),(59205,'JAPHET','japhet',NULL,NULL,NULL),(59206,'ITALUS','italus',NULL,NULL,NULL),(59207,'ENEAS','eneas',NULL,NULL,NULL),(59208,'ASCANIUS','ascanius',NULL,NULL,NULL),(59209,'AMULIUS','amulius',NULL,NULL,NULL),(59210,'ROMULUS','romulus',NULL,NULL,NULL),(59211,'NUMA','numa',NULL,NULL,NULL),(59212,'POMPILIUS','pompilius',NULL,NULL,NULL),(59213,'NUMA POMPILIUS','numa pompilius',NULL,NULL,NULL),(59214,'TULLUS','tullus',NULL,NULL,NULL),(59215,'HOSTILIUS','hostilius',NULL,NULL,NULL),(59216,'TULLUS HOSTILIUS','tullus hostilius',NULL,NULL,NULL),(59217,'TARQUINIUS','tarquinius',NULL,NULL,NULL),(59218,'PRISCUS','priscus',NULL,NULL,NULL),(59219,'TARQUINIUS PRISCUS','tarquinius priscus',NULL,NULL,NULL),(59220,'SERVIUS','servius',NULL,NULL,NULL),(59221,'TULLIUS','tullius',NULL,NULL,NULL),(59222,'SERVIUS TULLIUS','servius tullius',NULL,NULL,NULL),(59223,'SUPERBUS','superbus',NULL,NULL,NULL),(59224,'TARQUINIUS SUPERBUS','tarquinius superbus',NULL,NULL,NULL),(59225,'JUNIUS','junius',NULL,NULL,NULL),(59226,'BRUTUS','brutus',NULL,NULL,NULL),(59227,'JUNIUS BRUTUS ','junius brutus ',NULL,NULL,NULL),(59228,'COLLATINUS','collatinus',NULL,NULL,NULL),(59229,'MUCIUS','mucius',NULL,NULL,NULL),(59230,'SCEVOLA','scevola',NULL,NULL,NULL),(59231,'MUCIUS SCEVOLA','mucius scevola',NULL,NULL,NULL),(59232,'PORSENNA','porsenna',NULL,NULL,NULL),(59233,'CORIOLANUS','coriolanus',NULL,NULL,NULL),(59234,'CINCINNATUS','cincinnatus',NULL,NULL,NULL),(59235,'CAMILLUS','camillus',NULL,NULL,NULL),(59236,'APPIUS','appius',NULL,NULL,NULL),(59237,'CLAUDIUS','claudius',NULL,NULL,NULL),(59238,'APPIUS CLAUDIUS','appius claudius',NULL,NULL,NULL),(59239,'PYRRHUS','pyrrhus',NULL,NULL,NULL),(59240,'REGULUS','regulus',NULL,NULL,NULL),(59241,'SCIPIO\'S','scipio\'s',NULL,NULL,NULL),(59242,'TIBERIUS','tiberius',NULL,NULL,NULL),(59243,'CAJUS','cajus',NULL,NULL,NULL),(59244,'GRACCHUS','gracchus',NULL,NULL,NULL),(59245,'CAJUS GRACCHUS','cajus gracchus',NULL,NULL,NULL),(59246,'MARIUS','marius',NULL,NULL,NULL),(59247,'SYLLA','sylla',NULL,NULL,NULL),(59248,'CINNA','cinna',NULL,NULL,NULL),(59249,'CATILINA','catilina',NULL,NULL,NULL),(59250,'SERTORIUS','sertorius',NULL,NULL,NULL),(59251,'METELLUS','metellus',NULL,NULL,NULL),(59252,'TIGRANES','tigranes',NULL,NULL,NULL),(59253,'MITHRIDATES','mithridates',NULL,NULL,NULL),(59254,'CESAR','cesar',NULL,NULL,NULL),(59255,'JULIUS CESAR','julius cesar',NULL,NULL,NULL),(59256,'CÆSAR','cæsar',NULL,NULL,NULL),(59257,'CASSIUS','cassius',NULL,NULL,NULL),(59258,'CÆSARS','cæsars',NULL,NULL,NULL),(59259,'LEPIDUS','lepidus',NULL,NULL,NULL),(59260,'CICERO','cicero',NULL,NULL,NULL),(59261,'CLEOPATRA','cleopatra',NULL,NULL,NULL),(59262,'JUVENALIS','juvenalis',NULL,NULL,NULL),(59263,'ARCHELAUS','archelaus',NULL,NULL,NULL),(59264,'Dooper','dooper',NULL,NULL,NULL),(59265,'JOHANNES de Dooper','johannes de dooper',NULL,NULL,NULL),(59266,'ANTIPAS','antipas',NULL,NULL,NULL),(59267,'HERODES ANTIPAS','herodes antipas',NULL,NULL,NULL),(59268,'KUMANUS','kumanus',NULL,NULL,NULL),(59269,'FELIX','felix',NULL,NULL,NULL),(59270,'FESTUS','festus',NULL,NULL,NULL),(59271,'GESSIUS','gessius',NULL,NULL,NULL),(59272,'FLORUS','florus',NULL,NULL,NULL),(59273,'GESSIUS FLORUS','gessius florus',NULL,NULL,NULL),(59274,'GESTUS','gestus',NULL,NULL,NULL),(59275,'GALLUS','gallus',NULL,NULL,NULL),(59276,'GESTUS GALLUS','gestus gallus',NULL,NULL,NULL),(59277,'NERO','nero',NULL,NULL,NULL),(59278,'VESPASIANUS','vespasianus',NULL,NULL,NULL),(59279,'FLAVIUS','flavius',NULL,NULL,NULL),(59280,'JOSEPHUS','josephus',NULL,NULL,NULL),(59281,'FLAVIUS JOSEPHUS','flavius josephus',NULL,NULL,NULL),(59282,'TITUS','titus',NULL,NULL,NULL),(59283,'BARCHOCHEBAS','barchochebas',NULL,NULL,NULL),(59284,'ADRIANUS','adrianus',NULL,NULL,NULL),(59285,'Elia','elia',NULL,NULL,NULL),(59286,'SEVERUS','severus',NULL,NULL,NULL),(59287,'JULIANUS','julianus',NULL,NULL,NULL),(59288,'ZACHARIAS','zacharias',NULL,NULL,NULL),(59289,'VARUS','varus',NULL,NULL,NULL),(59290,'GERMANICUS','germanicus',NULL,NULL,NULL),(59291,'KAJUS','kajus',NULL,NULL,NULL),(59292,'KALIGULA','kaligula',NULL,NULL,NULL),(59293,'KAJUS KALIGULA','kajus kaligula',NULL,NULL,NULL),(59294,'GALBA','galba',NULL,NULL,NULL),(59295,'OTHO','otho',NULL,NULL,NULL),(59296,'VITELLIUS','vitellius',NULL,NULL,NULL),(59297,'DOMITIANUS','domitianus',NULL,NULL,NULL),(59298,'NERVA','nerva',NULL,NULL,NULL),(59299,'TRAJANUS','trajanus',NULL,NULL,NULL),(59300,'HADRIANUS','hadrianus',NULL,NULL,NULL),(59301,'ANTONINUS','antoninus',NULL,NULL,NULL),(59302,'PIUS','pius',NULL,NULL,NULL),(59303,'ANTONINUS PIUS','antoninus pius',NULL,NULL,NULL),(59304,'AURELIUS','aurelius',NULL,NULL,NULL),(59305,'MARCUS AURELIUS ANTONIUS','marcus aurelius antonius',NULL,NULL,NULL),(59306,'COMMODUS','commodus',NULL,NULL,NULL),(59307,'PERTINAX','pertinax',NULL,NULL,NULL),(59308,'DIDIUS','didius',NULL,NULL,NULL),(59309,'DIDIUS JULIANUS','didius julianus',NULL,NULL,NULL),(59310,'NIGIR','nigir',NULL,NULL,NULL),(59311,'CARACALLA','caracalla',NULL,NULL,NULL),(59312,'MACRINUS','macrinus',NULL,NULL,NULL),(59313,'HELIOGABAIUS','heliogabaius',NULL,NULL,NULL),(59314,'ALEXANDER SEVERUS','alexander severus',NULL,NULL,NULL),(59315,'VALERIANUS','valerianus',NULL,NULL,NULL),(59316,'AURELIANUS','aurelianus',NULL,NULL,NULL),(59317,'LONGINUS','longinus',NULL,NULL,NULL),(59318,'TACITUS','tacitus',NULL,NULL,NULL),(59319,'PROBUS','probus',NULL,NULL,NULL),(59320,'DIOCLETIANUS','diocletianus',NULL,NULL,NULL),(59321,'HORATIUS','horatius',NULL,NULL,NULL),(59322,'OVIDIUS','ovidius',NULL,NULL,NULL),(59323,'LUCANUS','lucanus',NULL,NULL,NULL),(59324,'PERSIUS','persius',NULL,NULL,NULL),(59325,'PHEDRUS','phedrus',NULL,NULL,NULL),(59326,'MARTIALIS','martialis',NULL,NULL,NULL),(59327,'SENECA','seneca',NULL,NULL,NULL),(59328,'QUINTILIANUS','quintilianus',NULL,NULL,NULL),(59329,'PLINIUS','plinius',NULL,NULL,NULL),(59330,'PLINIUS de jonge','plinius de jonge',NULL,NULL,NULL),(59331,'LIVIUS','livius',NULL,NULL,NULL),(59332,'SUETONIUS','suetonius',NULL,NULL,NULL),(59333,'TROGUS','trogus',NULL,NULL,NULL),(59334,'TROGUS POMPEJUS','trogus pompejus',NULL,NULL,NULL),(59335,'SALLUSTIUS','sallustius',NULL,NULL,NULL),(59336,'JUSTINUS','justinus',NULL,NULL,NULL),(59337,'CURTIUS','curtius',NULL,NULL,NULL),(59338,'MELA','mela',NULL,NULL,NULL),(59339,'CELSUS','celsus',NULL,NULL,NULL),(59340,'FRONTINUS','frontinus',NULL,NULL,NULL),(59341,'EPICTETUS','epictetus',NULL,NULL,NULL),(59342,'ARRIANUS','arrianus',NULL,NULL,NULL),(59343,'LUCIANUS','lucianus',NULL,NULL,NULL),(59344,'DION CASSIUS','dion cassius',NULL,NULL,NULL),(59345,'CONSTANTINUS','constantinus',NULL,NULL,NULL),(59346,'GROOTE','groote',NULL,NULL,NULL),(59347,'CONSTANTINUS DE GROOTE','constantinus de groote',NULL,NULL,NULL),(59348,'CONSTANTINUS de Groote','constantinus de groote',NULL,NULL,NULL),(59349,'CONSTANTIUS','constantius',NULL,NULL,NULL),(59350,'CONSTANS','constans',NULL,NULL,NULL),(59351,'JOVIANUS','jovianus',NULL,NULL,NULL),(59352,'VALENTINIANUS','valentinianus',NULL,NULL,NULL),(59353,'VALENS','valens',NULL,NULL,NULL),(59354,'GRATIANUS','gratianus',NULL,NULL,NULL),(59355,'THEODOSIUS','theodosius',NULL,NULL,NULL),(59356,'MAXIMUS','maximus',NULL,NULL,NULL),(59357,'ARCADIUS','arcadius',NULL,NULL,NULL),(59358,'HONORIUS','honorius',NULL,NULL,NULL),(59359,'ALARIK','alarik',NULL,NULL,NULL),(59360,'JUSTINIANUS','justinianus',NULL,NULL,NULL),(59361,'BELISARIUS','belisarius',NULL,NULL,NULL),(59362,'ATTILA','attila',NULL,NULL,NULL),(59363,'THEODOSIUS de II','theodosius de ii',NULL,NULL,NULL),(59364,'ODOACER','odoacer',NULL,NULL,NULL),(59365,'THEODORIK','theodorik',NULL,NULL,NULL),(59366,'TOTILA','totila',NULL,NULL,NULL),(59367,'MAURITIUS','mauritius',NULL,NULL,NULL),(59368,'HERAKLIUS','heraklius',NULL,NULL,NULL),(59369,'PORFYROGENITUS','porfyrogenitus',NULL,NULL,NULL),(59370,'CONSTANTINUS PORFYROGENITUS','constantinus porfyrogenitus',NULL,NULL,NULL),(59371,'IRENE','irene',NULL,NULL,NULL),(59372,'THEOFILUS','theofilus',NULL,NULL,NULL),(59373,'BASILIUS','basilius',NULL,NULL,NULL),(59374,'LEO','leo',NULL,NULL,NULL),(59375,'LEO den V','leo den v',NULL,NULL,NULL),(59376,'ZIMISCES','zimisces',NULL,NULL,NULL),(59377,'ROMANUS','romanus',NULL,NULL,NULL),(59378,'MONOMACHUS','monomachus',NULL,NULL,NULL),(59379,'CONSTANTINUS MONOMACHUS','constantinus monomachus',NULL,NULL,NULL),(59380,'DUKAS','dukas',NULL,NULL,NULL),(59381,'ALEXIUS','alexius',NULL,NULL,NULL),(59382,'KOMNENUS','komnenus',NULL,NULL,NULL),(59383,'JOHANNES KOMNENUS','johannes komnenus',NULL,NULL,NULL),(59384,'MANUEL','manuel',NULL,NULL,NULL),(59385,'MANUEL KOMNENUS','manuel komnenus',NULL,NULL,NULL),(59386,'ANDRONICUS','andronicus',NULL,NULL,NULL),(59387,'ISAACUS','isaacus',NULL,NULL,NULL),(59388,'ANGELUS','angelus',NULL,NULL,NULL),(59389,'ISAACUS ANGELUS','isaacus angelus',NULL,NULL,NULL),(59390,'BOUDEWYN','boudewyn',NULL,NULL,NULL),(59391,'PALEOLOGUS','paleologus',NULL,NULL,NULL),(59392,'JOHANNES PALEOLOGUS','johannes paleologus',NULL,NULL,NULL),(59393,'CONSTANTINUS PALEOLOGUS','constantinus paleologus',NULL,NULL,NULL),(59394,'ALBOINUS','alboinus',NULL,NULL,NULL),(59395,'AUTHARIK','autharik',NULL,NULL,NULL),(59396,'ROTHARIS','rotharis',NULL,NULL,NULL),(59397,'LUITPRAND','luitprand',NULL,NULL,NULL),(59398,'RACHIS','rachis',NULL,NULL,NULL),(59399,'ASTULFUS','astulfus',NULL,NULL,NULL),(59400,'PEPYN','pepyn',NULL,NULL,NULL),(59401,'KAREL','karel',NULL,NULL,NULL),(59402,'KAREL de Groote','karel de groote',NULL,NULL,NULL),(59403,'KAREL DE GROOTE','karel de groote',NULL,NULL,NULL),(59404,'DESIDERIUS','desiderius',NULL,NULL,NULL),(59405,'CLEMENS','clemens',NULL,NULL,NULL),(59406,'IGNATIUS','ignatius',NULL,NULL,NULL),(59407,'POLYCARPUS','polycarpus',NULL,NULL,NULL),(59408,'ORIGENES','origenes',NULL,NULL,NULL),(59409,'NOËTIUS','noëtius',NULL,NULL,NULL),(59410,'SABELLIUS','sabellius',NULL,NULL,NULL),(59411,'CONSTANTINUS den Grooten','constantinus den grooten',NULL,NULL,NULL),(59412,'ATHANASIUS','athanasius',NULL,NULL,NULL),(59413,'CYRILLUS','cyrillus',NULL,NULL,NULL),(59414,'GREGORIUS','gregorius',NULL,NULL,NULL),(59415,'NAZIANZENUS','nazianzenus',NULL,NULL,NULL),(59416,'GREGORIUS NAZIANZENUS','gregorius nazianzenus',NULL,NULL,NULL),(59417,'HILARIUS','hilarius',NULL,NULL,NULL),(59418,'LACTANTIUS','lactantius',NULL,NULL,NULL),(59419,'AMBROSIUS','ambrosius',NULL,NULL,NULL),(59420,'AUGUSTINUS','augustinus',NULL,NULL,NULL),(59421,'ARIUS','arius',NULL,NULL,NULL),(59422,'CLOVIS','clovis',NULL,NULL,NULL),(59423,'NESTORIUS','nestorius',NULL,NULL,NULL),(59424,'EUTYCHES','eutyches',NULL,NULL,NULL),(59425,'PELAGIUS','pelagius',NULL,NULL,NULL),(59426,'CELESTIUS','celestius',NULL,NULL,NULL),(59427,'CASSIANUS','cassianus',NULL,NULL,NULL),(59428,'DAMASCENUS','damascenus',NULL,NULL,NULL),(59429,'JOHANNES DAMASCENUS','johannes damascenus',NULL,NULL,NULL),(59430,'MARIA','maria',NULL,NULL,NULL),(59431,'SYLVESTER','sylvester',NULL,NULL,NULL),(59432,'PETRUS','petrus',NULL,NULL,NULL),(59433,'HENDRIK','hendrik',NULL,NULL,NULL),(59434,'HENDRIK de IV','hendrik de iv',NULL,NULL,NULL),(59435,'LOMBARDUS','lombardus',NULL,NULL,NULL),(59436,'PETRUS LOMBARDUS','petrus lombardus',NULL,NULL,NULL),(59437,'ABELARDUS','abelardus',NULL,NULL,NULL),(59438,'BERNARDUS','bernardus',NULL,NULL,NULL),(59439,'ADRIANUS de IV.','adrianus de iv.',NULL,NULL,NULL),(59440,'THOMAS','thomas',NULL,NULL,NULL),(59441,'ACQUINAS','acquinas',NULL,NULL,NULL),(59442,'THOMAS ACQUINAS','thomas acquinas',NULL,NULL,NULL),(59443,'WICKLIFF','wickliff',NULL,NULL,NULL),(59444,'JOHANNES WICKLIFF','johannes wickliff',NULL,NULL,NULL),(59445,'HUS','hus',NULL,NULL,NULL),(59446,'JOHANNES HUS','johannes hus',NULL,NULL,NULL),(59447,'HIERONYMUS','hieronymus',NULL,NULL,NULL),(59448,'PRAAG','praag',NULL,NULL,NULL),(59449,'HIERONYMUS VAN PRAAG','hieronymus van praag',NULL,NULL,NULL),(59450,'LUTHER','luther',NULL,NULL,NULL),(59451,'ZWINGLIUS','zwinglius',NULL,NULL,NULL),(59452,'MARTINUS','martinus',NULL,NULL,NULL),(59453,'MARTINUS LUTHER','martinus luther',NULL,NULL,NULL),(59454,'LEO den X','leo den x',NULL,NULL,NULL),(59455,'CAROLOSTADIUS','carolostadius',NULL,NULL,NULL),(59456,'MELANCHTON','melanchton',NULL,NULL,NULL),(59457,'CALVINUS','calvinus',NULL,NULL,NULL),(59458,'KAREL de V','karel de v',NULL,NULL,NULL),(59459,'MAURITS','maurits',NULL,NULL,NULL),(59460,'CRANMER','cranmer',NULL,NULL,NULL),(59461,'EDUARD','eduard',NULL,NULL,NULL),(59462,'EDUARD de VI','eduard de vi',NULL,NULL,NULL),(59463,'ELISABETH','elisabeth',NULL,NULL,NULL),(59464,'KNOX','knox',NULL,NULL,NULL),(59465,'PICO','pico',NULL,NULL,NULL),(59466,'JOHANNES PICO','johannes pico',NULL,NULL,NULL),(59467,'TOSTATUS','tostatus',NULL,NULL,NULL),(59468,'XIMENES','ximenes',NULL,NULL,NULL),(59469,'ERASMUS','erasmus',NULL,NULL,NULL),(59470,'ALCIATUS','alciatus',NULL,NULL,NULL),(59471,'BRISSONIUS','brissonius',NULL,NULL,NULL),(59472,'CUJACIUS','cujacius',NULL,NULL,NULL),(59473,'SCALIGERS','scaligers',NULL,NULL,NULL),(59474,'ALDROVANDUS','aldrovandus',NULL,NULL,NULL),(59475,'COPERNICUS','copernicus',NULL,NULL,NULL),(59476,'BRAHE','brahe',NULL,NULL,NULL),(59477,'ORTELIUS','ortelius',NULL,NULL,NULL),(59478,'GESNERUS','gesnerus',NULL,NULL,NULL),(59479,'VESALIUS','vesalius',NULL,NULL,NULL),(59480,'FALLOPIUS','fallopius',NULL,NULL,NULL),(59481,'DANTE','dante',NULL,NULL,NULL),(59482,'PETRARCHA','petrarcha',NULL,NULL,NULL),(59483,'SANNAZARIUS','sannazarius',NULL,NULL,NULL),(59484,'PALEARIUS','palearius',NULL,NULL,NULL),(59485,'SOCINUS','socinus',NULL,NULL,NULL),(59486,'BEZA\'S','beza\'s',NULL,NULL,NULL),(59487,'LELIUS','lelius',NULL,NULL,NULL),(59488,'FAUSTUS','faustus',NULL,NULL,NULL),(59489,'FAUSTUS SOCINUS','faustus socinus',NULL,NULL,NULL),(59490,'SERVETUS','servetus',NULL,NULL,NULL),(59491,'BENEDICTUS','benedictus',NULL,NULL,NULL),(59492,'SPINOSA','spinosa',NULL,NULL,NULL),(59493,'BENEDICTUS DE SPINOSA','benedictus de spinosa',NULL,NULL,NULL),(59494,'BOYLE','boyle',NULL,NULL,NULL),(59495,'BACON','bacon',NULL,NULL,NULL),(59496,'GALILEUS','galileus',NULL,NULL,NULL),(59497,'CARTESIUS','cartesius',NULL,NULL,NULL),(59498,'LEIBNITZ','leibnitz',NULL,NULL,NULL),(59499,'NEWTON','newton',NULL,NULL,NULL),(59500,'DE MEDICIS','de medicis',NULL,NULL,NULL),(59501,'HENRICUS','henricus',NULL,NULL,NULL),(59502,'ARNAUD','arnaud',NULL,NULL,NULL),(59503,'HENRICUS ARNAUD','henricus arnaud',NULL,NULL,NULL),(59504,'MOLINOS','molinos',NULL,NULL,NULL),(59505,'VOLTAIRE','voltaire',NULL,NULL,NULL),(59506,'ROUSSEAU','rousseau',NULL,NULL,NULL),(59507,'JOSEPHUS den II','josephus den ii',NULL,NULL,NULL),(59508,'PETER','peter',NULL,NULL,NULL),(59509,'PETER den I','peter den i',NULL,NULL,NULL),(59510,'ISMAELS','ismaels',NULL,NULL,NULL),(59511,'JOBS','jobs',NULL,NULL,NULL),(59512,'MAHOMETH','mahometh',NULL,NULL,NULL),(59513,'ABU','abu',NULL,NULL,NULL),(59514,'BEHR','behr',NULL,NULL,NULL),(59515,'ABU BEHR','abu behr',NULL,NULL,NULL),(59516,'OMAR','omar',NULL,NULL,NULL),(59517,'AL','al',NULL,NULL,NULL),(59518,'WALID','walid',NULL,NULL,NULL),(59519,'AL WALID','al walid',NULL,NULL,NULL),(59520,'SOLIMAN','soliman',NULL,NULL,NULL),(59521,'HESHAM','hesham',NULL,NULL,NULL),(59522,'HERACLIUS','heraclius',NULL,NULL,NULL),(59523,'MAHMUD','mahmud',NULL,NULL,NULL),(59524,'SABEHTEKIN','sabehtekin',NULL,NULL,NULL),(59525,'EBN','ebn',NULL,NULL,NULL),(59526,'SINA','sina',NULL,NULL,NULL),(59527,'EBN SINA','ebn sina',NULL,NULL,NULL),(59528,'AVICENNA','avicenna',NULL,NULL,NULL),(59529,'RHAZES','rhazes',NULL,NULL,NULL),(59530,'OTHMAN','othman',NULL,NULL,NULL),(59531,'ORCHAN','orchan',NULL,NULL,NULL),(59532,'AMURATH','amurath',NULL,NULL,NULL),(59533,'AMURATH de II','amurath de ii',NULL,NULL,NULL),(59534,'BAJAZETH','bajazeth',NULL,NULL,NULL),(59535,'MAHOMETH de II','mahometh de ii',NULL,NULL,NULL),(59536,'SOLYMAN','solyman',NULL,NULL,NULL),(59537,'SOLYMAN de I','solyman de i',NULL,NULL,NULL),(59538,'SELIM','selim',NULL,NULL,NULL),(59539,'SELIM de II','selim de ii',NULL,NULL,NULL),(59540,'AMURATH de III','amurath de iii',NULL,NULL,NULL),(59541,'MAHOMETH de IV','mahometh de iv',NULL,NULL,NULL),(59542,'MONTECUCULI','montecuculi',NULL,NULL,NULL),(59543,'SOBIESKY','sobiesky',NULL,NULL,NULL),(59544,'ACHMET','achmet',NULL,NULL,NULL),(59545,'MUSTAPHA','mustapha',NULL,NULL,NULL),(59546,'MUSTAPHA de II','mustapha de ii',NULL,NULL,NULL),(59547,'EUGENIUS','eugenius',NULL,NULL,NULL),(59548,'ABD UL','abd ul',NULL,NULL,NULL),(59549,'HAMED','hamed',NULL,NULL,NULL),(59550,'ABD UL - HAMED','abd ul - hamed',NULL,NULL,NULL),(59551,'SOFI','sofi',NULL,NULL,NULL),(59552,'ABBAS','abbas',NULL,NULL,NULL),(59553,'ABBAS de I','abbas de i',NULL,NULL,NULL),(59554,'ABBAS de Groote','abbas de groote',NULL,NULL,NULL),(59555,'KOULIKHAN','koulikhan',NULL,NULL,NULL),(59556,'JENGHIZ','jenghiz',NULL,NULL,NULL),(59557,'KHAN','khan',NULL,NULL,NULL),(59558,'JENGHIZ KHAN','jenghiz khan',NULL,NULL,NULL),(59559,'KUBLAY','kublay',NULL,NULL,NULL),(59560,'TAMERLAN','tamerlan',NULL,NULL,NULL),(59561,'BABOR','babor',NULL,NULL,NULL),(59562,'TAMERLANS','tamerlans',NULL,NULL,NULL),(59563,'AKBAR','akbar',NULL,NULL,NULL),(59564,'JEHAN','jehan',NULL,NULL,NULL),(59565,'SALOMON','salomon',NULL,NULL,NULL),(59566,'AURENZIB','aurenzib',NULL,NULL,NULL),(59567,'KOULI','kouli',NULL,NULL,NULL),(59568,'KOULI KHAN','kouli khan',NULL,NULL,NULL),(59569,'HYDER','hyder',NULL,NULL,NULL),(59570,'ALI','ali',NULL,NULL,NULL),(59571,'HYDER-ALY','hyder-aly',NULL,NULL,NULL),(59572,'JENGHIS','jenghis',NULL,NULL,NULL),(59573,'JENGHIS KHAN','jenghis khan',NULL,NULL,NULL),(59574,'CONFUCIUS','confucius',NULL,NULL,NULL),(59575,'ANTONIO','antonio',NULL,NULL,NULL),(59576,'MONTO','monto',NULL,NULL,NULL),(59577,'ANTONIO DE MONTO','antonio de monto',NULL,NULL,NULL),(59578,'TAYCOSAMA','taycosama',NULL,NULL,NULL),(59579,'MENIMELEK','menimelek',NULL,NULL,NULL),(59580,'SALOMONS','salomons',NULL,NULL,NULL),(59581,'WAMBA','wamba',NULL,NULL,NULL),(59582,'JULIAAN','juliaan',NULL,NULL,NULL),(59583,'PELAYO','pelayo',NULL,NULL,NULL),(59584,'SILO','silo',NULL,NULL,NULL),(59585,'ALFONso','alfonso',NULL,NULL,NULL),(59586,'ALFONso de II','alfonso de ii',NULL,NULL,NULL),(59587,'ALFONso de III','alfonso de iii',NULL,NULL,NULL),(59588,'ALFONso de Groote','alfonso de groote',NULL,NULL,NULL),(59589,'RAMIRO','ramiro',NULL,NULL,NULL),(59590,'ALFONSO','alfonso',NULL,NULL,NULL),(59591,'ALFONSO de V','alfonso de v',NULL,NULL,NULL),(59592,'FERDINAND','ferdinand',NULL,NULL,NULL),(59593,'FERDINAND de I','ferdinand de i',NULL,NULL,NULL),(59594,'ALFONSO de X','alfonso de x',NULL,NULL,NULL),(59595,'ISABELLA','isabella',NULL,NULL,NULL),(59596,'KAREL de I','karel de i',NULL,NULL,NULL),(59597,'FRANCOIS','francois',NULL,NULL,NULL),(59598,'FRANCOIS den I','francois den i',NULL,NULL,NULL),(59599,'CLEMENS den VII','clemens den vii',NULL,NULL,NULL),(59600,'PHILIPS','philips',NULL,NULL,NULL),(59601,'PHILIPS den II','philips den ii',NULL,NULL,NULL),(59602,'PHILIPS de II','philips de ii',NULL,NULL,NULL),(59603,'PHILIPS de III','philips de iii',NULL,NULL,NULL),(59604,'PHILIPS de IV','philips de iv',NULL,NULL,NULL),(59605,'KAREL de II','karel de ii',NULL,NULL,NULL),(59606,'PHILIPS den V','philips den v',NULL,NULL,NULL),(59607,'KRAYENHOFF','krayenhoff',NULL,NULL,NULL),(59608,'HENDRIK van Bourgondie','hendrik van bourgondie',NULL,NULL,NULL),(59609,'ALFONSO de I','alfonso de i',NULL,NULL,NULL),(59610,'SANCHO','sancho',NULL,NULL,NULL),(59611,'SANCHO de I','sancho de i',NULL,NULL,NULL),(59612,'SANCHO de II','sancho de ii',NULL,NULL,NULL),(59613,'ALFONSO de III','alfonso de iii',NULL,NULL,NULL),(59614,'DENYS','denys',NULL,NULL,NULL),(59615,'ALFONSO de IV','alfonso de iv',NULL,NULL,NULL),(59616,'PEDRO','pedro',NULL,NULL,NULL),(59617,'PEDRO de I','pedro de i',NULL,NULL,NULL),(59618,'JUAN','juan',NULL,NULL,NULL),(59619,'JUAN de I','juan de i',NULL,NULL,NULL),(59620,'JUAN de II','juan de ii',NULL,NULL,NULL),(59621,'JUAN den Grooten','juan den grooten',NULL,NULL,NULL),(59622,'EMANUEL','emanuel',NULL,NULL,NULL),(59623,'VASCO','vasco',NULL,NULL,NULL),(59624,'GAMA','gama',NULL,NULL,NULL),(59625,'VASCO DE GAMA','vasco de gama',NULL,NULL,NULL),(59626,'PACHEKO','pacheko',NULL,NULL,NULL),(59627,'ALBUQUERQUE','albuquerque',NULL,NULL,NULL),(59628,'JUAN de III','juan de iii',NULL,NULL,NULL),(59629,'SEBASTIAAN','sebastiaan',NULL,NULL,NULL),(59630,'JUAN den IV','juan den iv',NULL,NULL,NULL),(59631,'JUAN de IV','juan de iv',NULL,NULL,NULL),(59632,'JUAN de V','juan de v',NULL,NULL,NULL),(59633,'KAREL de groote','karel de groote',NULL,NULL,NULL),(59634,'ROGIER','rogier',NULL,NULL,NULL),(59635,'Anjou','anjou',NULL,NULL,NULL),(59636,'KAREL van Anjou','karel van anjou',NULL,NULL,NULL),(59637,'JOANNA','joanna',NULL,NULL,NULL),(59638,'PHILIPS de V','philips de v',NULL,NULL,NULL),(59639,'FERDINAND den IV','ferdinand den iv',NULL,NULL,NULL),(59640,'LEO de Groote','leo de groote',NULL,NULL,NULL),(59641,'BONIFACIUS','bonifacius',NULL,NULL,NULL),(59642,'GREGORIUS de II','gregorius de ii',NULL,NULL,NULL),(59643,'STEPHANUS','stephanus',NULL,NULL,NULL),(59644,'STEPHANUS de II','stephanus de ii',NULL,NULL,NULL),(59645,'LEO de III','leo de iii',NULL,NULL,NULL),(59646,'NICOLAAS','nicolaas',NULL,NULL,NULL),(59647,'LODEWYK','lodewyk',NULL,NULL,NULL),(59648,'ADRIANUS de II','adrianus de ii',NULL,NULL,NULL),(59649,'STEPHANUS de VI','stephanus de vi',NULL,NULL,NULL),(59650,'FORMOSUS','formosus',NULL,NULL,NULL),(59651,'JOANNES','joannes',NULL,NULL,NULL),(59652,'JOANNES de X','joannes de x',NULL,NULL,NULL),(59653,'LEO de VII','leo de vii',NULL,NULL,NULL),(59654,'XII','xii',NULL,NULL,NULL),(59655,'JOHANNES de XII','johannes de xii',NULL,NULL,NULL),(59656,'JOHANNES de XIII','johannes de xiii',NULL,NULL,NULL),(59657,'IX','ix',NULL,NULL,NULL),(59658,'BENEDICTUS de IX','benedictus de ix',NULL,NULL,NULL),(59659,'LEO de IX','leo de ix',NULL,NULL,NULL),(59660,'ALEXANDER de II','alexander de ii',NULL,NULL,NULL),(59661,'GREGORIUS de VIII','gregorius de viii',NULL,NULL,NULL),(59662,'ADRIANUS de IV','adrianus de iv',NULL,NULL,NULL),(59663,'FREDERIK','frederik',NULL,NULL,NULL),(59664,'BARBAROSSA','barbarossa',NULL,NULL,NULL),(59665,'FREDERIK BARBAROSSA','frederik barbarossa',NULL,NULL,NULL),(59666,'VICTOR','victor',NULL,NULL,NULL),(59667,'INNOCENTIUS','innocentius',NULL,NULL,NULL),(59668,'INNOCENTIUS de XIII','innocentius de xiii',NULL,NULL,NULL),(59669,'GREGORIUS den IX','gregorius den ix',NULL,NULL,NULL),(59670,'INNOCENTIUS de IV','innocentius de iv',NULL,NULL,NULL),(59671,'GREGORIUS de X','gregorius de x',NULL,NULL,NULL),(59672,'INNOCENTIUS de V','innocentius de v',NULL,NULL,NULL),(59673,'CELESTINUS','celestinus',NULL,NULL,NULL),(59674,'CELESTINUS de V','celestinus de v',NULL,NULL,NULL),(59675,'BENEDICTUS den XI','benedictus den xi',NULL,NULL,NULL),(59676,'CLEMENS de V','clemens de v',NULL,NULL,NULL),(59677,'NICOLAAS de V','nicolaas de v',NULL,NULL,NULL),(59678,'PIUS de II','pius de ii',NULL,NULL,NULL),(59679,'SIXTUS','sixtus',NULL,NULL,NULL),(59680,'SIXTUS de IV','sixtus de iv',NULL,NULL,NULL),(59681,'ALEXANDER de V','alexander de v',NULL,NULL,NULL),(59682,'JULIUS de II','julius de ii',NULL,NULL,NULL),(59683,'LEO de X','leo de x',NULL,NULL,NULL),(59684,'ADRIANUS de VI','adrianus de vi',NULL,NULL,NULL),(59685,'KAREL den V','karel den v',NULL,NULL,NULL),(59686,'CLEMENS de VIII','clemens de viii',NULL,NULL,NULL),(59687,'JULIUS de III','julius de iii',NULL,NULL,NULL),(59688,'PIUS de V','pius de v',NULL,NULL,NULL),(59689,'GREGORIUS de XIII','gregorius de xiii',NULL,NULL,NULL),(59690,'SIXTUS de V','sixtus de v',NULL,NULL,NULL),(59691,'PAULUS de V','paulus de v',NULL,NULL,NULL),(59692,'XV','xv',NULL,NULL,NULL),(59693,'GREGORIUS de XV','gregorius de xv',NULL,NULL,NULL),(59694,'URBANUS','urbanus',NULL,NULL,NULL),(59695,'URBANUS de VIII','urbanus de viii',NULL,NULL,NULL),(59696,'INNOCENTIUS de X','innocentius de x',NULL,NULL,NULL),(59697,'ALEXANDER de VII','alexander de vii',NULL,NULL,NULL),(59698,'CLEMENS de IX','clemens de ix',NULL,NULL,NULL),(59699,'CLEMENS de X','clemens de x',NULL,NULL,NULL),(59700,'INNOCENTIUS de XI','innocentius de xi',NULL,NULL,NULL),(59701,'ALEXANDER den VIII','alexander den viii',NULL,NULL,NULL),(59702,'INNOCENTIUS de XII','innocentius de xii',NULL,NULL,NULL),(59703,'CLEMENS de XI','clemens de xi',NULL,NULL,NULL),(59704,'BENEDICTUS de XIII','benedictus de xiii',NULL,NULL,NULL),(59705,'CLEMENS de XII','clemens de xii',NULL,NULL,NULL),(59706,'BENEDICTUS de XIV','benedictus de xiv',NULL,NULL,NULL),(59707,'CLEMENS de XIII','clemens de xiii',NULL,NULL,NULL),(59708,'GANGANELLI','ganganelli',NULL,NULL,NULL),(59709,'PIUS de VI','pius de vi',NULL,NULL,NULL),(59710,'ANDREA','andrea',NULL,NULL,NULL),(59711,'DORIA','doria',NULL,NULL,NULL),(59712,'ANDREA DORIA','andrea doria',NULL,NULL,NULL),(59713,'LODEWYK den XIV','lodewyk den xiv',NULL,NULL,NULL),(59714,'MAURO','mauro',NULL,NULL,NULL),(59715,'ANAFESTO','anafesto',NULL,NULL,NULL),(59716,'PIETRO','pietro',NULL,NULL,NULL),(59717,'URSEOLO','urseolo',NULL,NULL,NULL),(59718,'PIETRO URSEOLO','pietro urseolo',NULL,NULL,NULL),(59719,'HYPATO','hypato',NULL,NULL,NULL),(59720,'CANDIANO','candiano',NULL,NULL,NULL),(59721,'PIETRO CANDIANO','pietro candiano',NULL,NULL,NULL),(59722,'SEBASTIANO','sebastiano',NULL,NULL,NULL),(59723,'ZIANI','ziani',NULL,NULL,NULL),(59724,'SEBASTIANO ZIANI','sebastiano ziani',NULL,NULL,NULL),(59725,'HENRICO','henrico',NULL,NULL,NULL),(59726,'DANDALO','dandalo',NULL,NULL,NULL),(59727,'HENRICO DANDALO','henrico dandalo',NULL,NULL,NULL),(59728,'THIEPOLO','thiepolo',NULL,NULL,NULL),(59729,'RINIERO','riniero',NULL,NULL,NULL),(59730,'RINIERO ZENO','riniero zeno',NULL,NULL,NULL),(59731,'GRADONICO','gradonico',NULL,NULL,NULL),(59732,'PIETRO GRADONICO','pietro gradonico',NULL,NULL,NULL),(59733,'FRANCISCO','francisco',NULL,NULL,NULL),(59734,'FOSCARI','foscari',NULL,NULL,NULL),(59735,'FRANCISCO FOSCARI','francisco foscari',NULL,NULL,NULL),(59736,'MAXIMILIAAN','maximiliaan',NULL,NULL,NULL),(59737,'LEONARDO','leonardo',NULL,NULL,NULL),(59738,'LORETANO','loretano',NULL,NULL,NULL),(59739,'LEONARDO LORETANO','leonardo loretano',NULL,NULL,NULL),(59740,'BRAGADINO','bragadino',NULL,NULL,NULL),(59741,'ANTONIO BRAGADINO','antonio bragadino',NULL,NULL,NULL),(59742,'DA','da',NULL,NULL,NULL),(59743,'VINCI','vinci',NULL,NULL,NULL),(59744,'LEONARDO DA VINCI','leonardo da vinci',NULL,NULL,NULL),(59745,'MICHEL','michel',NULL,NULL,NULL),(59746,'ANGELO','angelo',NULL,NULL,NULL),(59747,'MICHEL ANGELO','michel angelo',NULL,NULL,NULL),(59748,'JANUARIUS','januarius',NULL,NULL,NULL),(59749,'NERO\'S','nero\'s',NULL,NULL,NULL),(59750,'CATHARINA\'S','catharina\'s',NULL,NULL,NULL),(59751,'SOCINUSSEN','socinussen',NULL,NULL,NULL),(59752,'JULIUS ROMANUS','julius romanus',NULL,NULL,NULL),(59753,'PHARAMOND','pharamond',NULL,NULL,NULL),(59754,'CLODION','clodion',NULL,NULL,NULL),(59755,'MEROVEUS','meroveus',NULL,NULL,NULL),(59756,'CLOVIS de I','clovis de i',NULL,NULL,NULL),(59757,'MARTEL','martel',NULL,NULL,NULL),(59758,'KAREL MARTEL','karel martel',NULL,NULL,NULL),(59759,'LODEWYK de I','lodewyk de i',NULL,NULL,NULL),(59760,'LODEWYK de Vroome','lodewyk de vroome',NULL,NULL,NULL),(59761,'ROLLO','rollo',NULL,NULL,NULL),(59762,'HUGO','hugo',NULL,NULL,NULL),(59763,'CAPET','capet',NULL,NULL,NULL),(59764,'HUGO CAPET','hugo capet',NULL,NULL,NULL),(59765,'ROBERT','robert',NULL,NULL,NULL),(59766,'HENDRIK de I','hendrik de i',NULL,NULL,NULL),(59767,'LODEWYK den VI','lodewyk den vi',NULL,NULL,NULL),(59768,'LODEWYK de VII','lodewyk de vii',NULL,NULL,NULL),(59769,'LODEWYK de IX','lodewyk de ix',NULL,NULL,NULL),(59770,'LODEWYK de X','lodewyk de x',NULL,NULL,NULL),(59771,'JAN de II','jan de ii',NULL,NULL,NULL),(59772,'KAREL den VI','karel den vi',NULL,NULL,NULL),(59773,'KAREL de VII','karel de vii',NULL,NULL,NULL),(59774,'JEANNE','jeanne',NULL,NULL,NULL),(59775,'D\'','d\'',NULL,NULL,NULL),(59776,'ARC','arc',NULL,NULL,NULL),(59777,'JEANNE D\' ARC','jeanne d\' arc',NULL,NULL,NULL),(59778,'Maagd','maagd',NULL,NULL,NULL),(59779,'Maagd van Orleans','maagd van orleans',NULL,NULL,NULL),(59780,'LODEWYK den XI','lodewyk den xi',NULL,NULL,NULL),(59781,'KAREL de VIII','karel de viii',NULL,NULL,NULL),(59782,'LODEWYK de XII','lodewyk de xii',NULL,NULL,NULL),(59783,'HENDRIK de II','hendrik de ii',NULL,NULL,NULL),(59784,'KAREL den IX','karel den ix',NULL,NULL,NULL),(59785,'KAREL de IX','karel de ix',NULL,NULL,NULL),(59786,'CATHARINA','catharina',NULL,NULL,NULL),(59787,'CATHARINA DE MEDICIS','catharina de medicis',NULL,NULL,NULL),(59788,'COLIGNY','coligny',NULL,NULL,NULL),(59789,'DE COLIGNY','de coligny',NULL,NULL,NULL),(59790,'HENDRIK de III','hendrik de iii',NULL,NULL,NULL),(59791,'HENDRIKS','hendriks',NULL,NULL,NULL),(59792,'MARIA DE MEDICIS','maria de medicis',NULL,NULL,NULL),(59793,'LODEWYK den XIII','lodewyk den xiii',NULL,NULL,NULL),(59794,'RICHELIEU','richelieu',NULL,NULL,NULL),(59795,'LODEWYK de XIV','lodewyk de xiv',NULL,NULL,NULL),(59796,'MAZARIN','mazarin',NULL,NULL,NULL),(59797,'TURENNE','turenne',NULL,NULL,NULL),(59798,'CONDé','condé',NULL,NULL,NULL),(59799,'COLBERT','colbert',NULL,NULL,NULL),(59800,'LODEWYK den XV','lodewyk den xv',NULL,NULL,NULL),(59801,'XVI','xvi',NULL,NULL,NULL),(59802,'LODEWYK de XVI','lodewyk de xvi',NULL,NULL,NULL),(59803,'GOBELINS','gobelins',NULL,NULL,NULL),(59804,'AGRICOLA','agricola',NULL,NULL,NULL),(59805,'JULIUS AGRICOLA','julius agricola',NULL,NULL,NULL),(59806,'EGBERT','egbert',NULL,NULL,NULL),(59807,'ALFRED','alfred',NULL,NULL,NULL),(59808,'CANUTUS','canutus',NULL,NULL,NULL),(59809,'CANUTUS den Grooten','canutus den grooten',NULL,NULL,NULL),(59810,'WILLEM de Roode','willem de roode',NULL,NULL,NULL),(59811,'STEVEN','steven',NULL,NULL,NULL),(59812,'RICHARD','richard',NULL,NULL,NULL),(59813,'RICHARD de I','richard de i',NULL,NULL,NULL),(59814,'JAN zonder land','jan zonder land',NULL,NULL,NULL),(59815,'1','1',NULL,NULL,NULL),(59816,'EDUARD de 1','eduard de 1',NULL,NULL,NULL),(59817,'EDUARD de II','eduard de ii',NULL,NULL,NULL),(59818,'RICHARD den II','richard den ii',NULL,NULL,NULL),(59819,'HENDRIK den IV','hendrik den iv',NULL,NULL,NULL),(59820,'HENDRIK de V','hendrik de v',NULL,NULL,NULL),(59821,'HENDRIK den VI','hendrik den vi',NULL,NULL,NULL),(59822,'EDUARD den IV','eduard den iv',NULL,NULL,NULL),(59823,'HENDRIK den VII','hendrik den vii',NULL,NULL,NULL),(59824,'HENDRIK den VIII','hendrik den viii',NULL,NULL,NULL),(59825,'HENDRIK DE VIII','hendrik de viii',NULL,NULL,NULL),(59826,'ANNA','anna',NULL,NULL,NULL),(59827,'BOULEIN','boulein',NULL,NULL,NULL),(59828,'ANNA BOULEIN ','anna boulein ',NULL,NULL,NULL),(59829,'WOLSEY','wolsey',NULL,NULL,NULL),(59830,'MORUS','morus',NULL,NULL,NULL),(59831,'CROMWEL','cromwel',NULL,NULL,NULL),(59832,'EDUARD DE VI','eduard de vi',NULL,NULL,NULL),(59833,'JOHANNA','johanna',NULL,NULL,NULL),(59834,'GRAY','gray',NULL,NULL,NULL),(59835,'JOHANNA GRAY','johanna gray',NULL,NULL,NULL),(59836,'JACOBUS DE I','jacobus de i',NULL,NULL,NULL),(59837,'STUART','stuart',NULL,NULL,NULL),(59838,'MARIA STUART','maria stuart',NULL,NULL,NULL),(59839,'JACOBUS den I','jacobus den i',NULL,NULL,NULL),(59840,'KAREL DE I','karel de i',NULL,NULL,NULL),(59841,'OLIVIER','olivier',NULL,NULL,NULL),(59842,'OLIVIER CROMWEL','olivier cromwel',NULL,NULL,NULL),(59843,'KAREL DE II','karel de ii',NULL,NULL,NULL),(59844,'WILLEM DE III','willem de iii',NULL,NULL,NULL),(59845,'KAREL den I','karel den i',NULL,NULL,NULL),(59846,'JACOBUS de II','jacobus de ii',NULL,NULL,NULL),(59847,'WILLEM den III','willem den iii',NULL,NULL,NULL),(59848,'GEORGE','george',NULL,NULL,NULL),(59849,'GEORGE I','george i',NULL,NULL,NULL),(59850,'GEORGE II','george ii',NULL,NULL,NULL),(59851,'GEORGE III','george iii',NULL,NULL,NULL),(59852,'ANNA STUART','anna stuart',NULL,NULL,NULL),(59853,'MARLBOROUGH','marlborough',NULL,NULL,NULL),(59854,'GEORGE de I','george de i',NULL,NULL,NULL),(59855,'GEORGE de II','george de ii',NULL,NULL,NULL),(59856,'GEORGE de III','george de iii',NULL,NULL,NULL),(59857,'JACOBUS de V','jacobus de v',NULL,NULL,NULL),(59858,'HENDRIK den II','hendrik den ii',NULL,NULL,NULL),(59859,'MARIA\'S','maria\'s',NULL,NULL,NULL),(59860,'ELIZABETH','elizabeth',NULL,NULL,NULL),(59861,'DARNLY','darnly',NULL,NULL,NULL),(59862,'BOTHWELL','bothwell',NULL,NULL,NULL),(59863,'JACOBUS de I','jacobus de i',NULL,NULL,NULL),(59864,'POPE','pope',NULL,NULL,NULL),(59865,'LOCKE','locke',NULL,NULL,NULL),(59866,'MILTON','milton',NULL,NULL,NULL),(59867,'TILLOTSON','tillotson',NULL,NULL,NULL),(59868,'ADDISON','addison',NULL,NULL,NULL),(59869,'SYDENHAM','sydenham',NULL,NULL,NULL),(59870,'CHRISTIAAN','christiaan',NULL,NULL,NULL),(59871,'CHRISTIAAN de III','christiaan de iii',NULL,NULL,NULL),(59872,'CHRISTIAAN de IV','christiaan de iv',NULL,NULL,NULL),(59873,'FREDERIK de III','frederik de iii',NULL,NULL,NULL),(59874,'CHRISTIAAN de V','christiaan de v',NULL,NULL,NULL),(59875,'FREDERIK de IV','frederik de iv',NULL,NULL,NULL),(59876,'CHRISTIAAN den VI','christiaan den vi',NULL,NULL,NULL),(59877,'FREDERIK den V','frederik den v',NULL,NULL,NULL),(59878,'CHRISTIAAN den VII','christiaan den vii',NULL,NULL,NULL),(59879,'BRANDT','brandt',NULL,NULL,NULL),(59880,'STRUENSEE','struensee',NULL,NULL,NULL),(59881,'HANS','hans',NULL,NULL,NULL),(59882,'EGEDE','egede',NULL,NULL,NULL),(59883,'HANS EGEDE','hans egede',NULL,NULL,NULL),(59884,'BIORN','biorn',NULL,NULL,NULL),(59885,'JARNSIDA','jarnsida',NULL,NULL,NULL),(59886,'BIORN JARNSIDA','biorn jarnsida',NULL,NULL,NULL),(59887,'STEEN','steen',NULL,NULL,NULL),(59888,'STURE','sture',NULL,NULL,NULL),(59889,'STEEN-STURE','steen-sture',NULL,NULL,NULL),(59890,'GUSTAVUS','gustavus',NULL,NULL,NULL),(59891,'WASA','wasa',NULL,NULL,NULL),(59892,'GUSTAVUS WASA','gustavus wasa',NULL,NULL,NULL),(59893,'ERIK','erik',NULL,NULL,NULL),(59894,'ERIK de XIV','erik de xiv',NULL,NULL,NULL),(59895,'SIGISMUND','sigismund',NULL,NULL,NULL),(59896,'ADOLPHUS','adolphus',NULL,NULL,NULL),(59897,'GUSTAVUS ADOLPHUS','gustavus adolphus',NULL,NULL,NULL),(59898,'CHRISTINA','christina',NULL,NULL,NULL),(59899,'KAREL GUSTAVUS','karel gustavus',NULL,NULL,NULL),(59900,'KAREL de XI','karel de xi',NULL,NULL,NULL),(59901,'KAREL de XII','karel de xii',NULL,NULL,NULL),(59902,'ULRICA','ulrica',NULL,NULL,NULL),(59903,'ELEONORA','eleonora',NULL,NULL,NULL),(59904,'ULRICA ELEONORA','ulrica eleonora',NULL,NULL,NULL),(59905,'KARELS','karels',NULL,NULL,NULL),(59906,'ADOLPH','adolph',NULL,NULL,NULL),(59907,'ADOLPH FREDERIK','adolph frederik',NULL,NULL,NULL),(59908,'LINNEUS','linneus',NULL,NULL,NULL),(59909,'GEER','geer',NULL,NULL,NULL),(59910,'DE GEER','de geer',NULL,NULL,NULL),(59911,'HASSELQUIST','hasselquist',NULL,NULL,NULL),(59912,'ROZEN','rozen',NULL,NULL,NULL),(59913,'ROZENSTEIN','rozenstein',NULL,NULL,NULL),(59914,'ROZEN VAN ROZENSTEIN','rozen van rozenstein',NULL,NULL,NULL),(59915,'BJORNSTHAL','bjornsthal',NULL,NULL,NULL),(59916,'NEWSKI','newski',NULL,NULL,NULL),(59917,'IWAN','iwan',NULL,NULL,NULL),(59918,'IWAN de I','iwan de i',NULL,NULL,NULL),(59919,'WASILEI','wasilei',NULL,NULL,NULL),(59920,'IWAN de II','iwan de ii',NULL,NULL,NULL),(59921,'FEODOR','feodor',NULL,NULL,NULL),(59922,'BORIS','boris',NULL,NULL,NULL),(59923,'DIMITRI','dimitri',NULL,NULL,NULL),(59924,'FEODORS','feodors',NULL,NULL,NULL),(59925,'MICHAEL','michael',NULL,NULL,NULL),(59926,'FEDEROWITZ','federowitz',NULL,NULL,NULL),(59927,'MICHAEL FEDEROWITZ','michael federowitz',NULL,NULL,NULL),(59928,'ALEXIS','alexis',NULL,NULL,NULL),(59929,'MICHAELOWITZ','michaelowitz',NULL,NULL,NULL),(59930,'ALEXIS MICHAELOWITZ','alexis michaelowitz',NULL,NULL,NULL),(59931,'FEDOR','fedor',NULL,NULL,NULL),(59932,'PETER de I','peter de i',NULL,NULL,NULL),(59933,'SOPHIA','sophia',NULL,NULL,NULL),(59934,'PETER DE I','peter de i',NULL,NULL,NULL),(59935,'CHATARINA','chatarina',NULL,NULL,NULL),(59936,'EUDOXIA','eudoxia',NULL,NULL,NULL),(59937,'FOEDEROWNA','foederowna',NULL,NULL,NULL),(59938,'EUDOXIA FOEDEROWNA','eudoxia foederowna',NULL,NULL,NULL),(59939,'CATHARINA de I','catharina de i',NULL,NULL,NULL),(59940,'PETER de II','peter de ii',NULL,NULL,NULL),(59941,'IWANOWNA','iwanowna',NULL,NULL,NULL),(59942,'ANNA IWANOWNA','anna iwanowna',NULL,NULL,NULL),(59943,'IWAN de III','iwan de iii',NULL,NULL,NULL),(59944,'PETER de III','peter de iii',NULL,NULL,NULL),(59945,'CATHARINA de II','catharina de ii',NULL,NULL,NULL),(59946,'MUNNICH','munnich',NULL,NULL,NULL),(59947,'COOK','cook',NULL,NULL,NULL),(59948,'LECH','lech',NULL,NULL,NULL),(59949,'MIECISLAUS','miecislaus',NULL,NULL,NULL),(59950,'KASIMIR','kasimir',NULL,NULL,NULL),(59951,'KASIMIR de II','kasimir de ii',NULL,NULL,NULL),(59952,'KASIMIR de Groote','kasimir de groote',NULL,NULL,NULL),(59953,'KASIMIR de III','kasimir de iii',NULL,NULL,NULL),(59954,'HENDRIK van Anjou','hendrik van anjou',NULL,NULL,NULL),(59955,'BATTORI','battori',NULL,NULL,NULL),(59956,'STEPHANUS BATTORI','stephanus battori',NULL,NULL,NULL),(59957,'SIGISMUND de III','sigismund de iii',NULL,NULL,NULL),(59958,'JOHANNES KASIMIR','johannes kasimir',NULL,NULL,NULL),(59959,'JOHANNES SOBIESKY','johannes sobiesky',NULL,NULL,NULL),(59960,'FREDERIK AUGUSTUS','frederik augustus',NULL,NULL,NULL),(59961,'STANISLAUS','stanislaus',NULL,NULL,NULL),(59962,'LESZCZINSKY','leszczinsky',NULL,NULL,NULL),(59963,'STANISLAUS LESZCZINSKY','stanislaus leszczinsky',NULL,NULL,NULL),(59964,'PONIATOWSKY','poniatowsky',NULL,NULL,NULL),(59965,'STANISLAUS AUGUSTUS PONIATOWSKY','stanislaus augustus poniatowsky',NULL,NULL,NULL),(59966,'ALBRECHT','albrecht',NULL,NULL,NULL),(59967,'JOACHIM','joachim',NULL,NULL,NULL),(59968,'JOACHIM den III','joachim den iii',NULL,NULL,NULL),(59969,'JOACHIM den II','joachim den ii',NULL,NULL,NULL),(59970,'WILHELM','wilhelm',NULL,NULL,NULL),(59971,'FREDERIK WILHELM','frederik wilhelm',NULL,NULL,NULL),(59972,'FREDERIK den III','frederik den iii',NULL,NULL,NULL),(59973,'FREDERIK den I','frederik den i',NULL,NULL,NULL),(59974,'FREDERIK WILLEM','frederik willem',NULL,NULL,NULL),(59975,'FREDERIK den II','frederik den ii',NULL,NULL,NULL),(59976,'FREDERIK WILLEM de II','frederik willem de ii',NULL,NULL,NULL),(59977,'DRUSUS','drusus',NULL,NULL,NULL),(59978,'MARBOD','marbod',NULL,NULL,NULL),(59979,'ARMINIUS','arminius',NULL,NULL,NULL),(59980,'KAREL den Grooten','karel den grooten',NULL,NULL,NULL),(59981,'RUDOLF','rudolf',NULL,NULL,NULL),(59982,'Habsburg','habsburg',NULL,NULL,NULL),(59983,'RUDOLF van Habsburg','rudolf van habsburg',NULL,NULL,NULL),(59984,'JOSEPHUS de II','josephus de ii',NULL,NULL,NULL),(59985,'RUDOLPH','rudolph',NULL,NULL,NULL),(59986,'KAREL de VI','karel de vi',NULL,NULL,NULL),(59987,'WALTHER','walther',NULL,NULL,NULL),(59988,'FURST','furst',NULL,NULL,NULL),(59989,'WALTHER FURST','walther furst',NULL,NULL,NULL),(59990,'WERNER','werner',NULL,NULL,NULL),(59991,'STAUFFACH','stauffach',NULL,NULL,NULL),(59992,'WERNER van STAUFFACH','werner van stauffach',NULL,NULL,NULL),(59993,'ARNOLD','arnold',NULL,NULL,NULL),(59994,'MELCHTHAL','melchthal',NULL,NULL,NULL),(59995,'ARNOLD VAN MELCHTHAL','arnold van melchthal',NULL,NULL,NULL),(59996,'TELL','tell',NULL,NULL,NULL),(59997,'WILLEM TELL','willem tell',NULL,NULL,NULL),(59998,'BAUHINUS','bauhinus',NULL,NULL,NULL),(59999,'GESNER','gesner',NULL,NULL,NULL),(60000,'SUICERUS','suicerus',NULL,NULL,NULL),(60001,'BUXTORFEN','buxtorfen',NULL,NULL,NULL),(60002,'SCHEUCHZERS','scheuchzers',NULL,NULL,NULL),(60003,'WETSTEINS','wetsteins',NULL,NULL,NULL),(60004,'TURRETINS','turretins',NULL,NULL,NULL),(60005,'BERNOUILLI\'S','bernouilli\'s',NULL,NULL,NULL),(60006,'HALLER','haller',NULL,NULL,NULL),(60007,'EULERS','eulers',NULL,NULL,NULL),(60008,'BONNET','bonnet',NULL,NULL,NULL),(60009,'LAVATER','lavater',NULL,NULL,NULL),(60010,'CIVILIS','civilis',NULL,NULL,NULL),(60011,'CLAUDIUS CIVILIS','claudius civilis',NULL,NULL,NULL),(60012,'WILLEBRORDUS','willebrordus',NULL,NULL,NULL),(60013,'DIRK','dirk',NULL,NULL,NULL),(60014,'DIRK de I','dirk de i',NULL,NULL,NULL),(60015,'DIRK,,','dirk,,',NULL,NULL,NULL),(60016,'DIRK,, de II','dirk,, de ii',NULL,NULL,NULL),(60017,'ARNOUD','arnoud',NULL,NULL,NULL),(60018,'DIRK de III','dirk de iii',NULL,NULL,NULL),(60019,'DIRK de IV','dirk de iv',NULL,NULL,NULL),(60020,'FLORIS','floris',NULL,NULL,NULL),(60021,'FLORIS de I','floris de i',NULL,NULL,NULL),(60022,'DIRK de V','dirk de v',NULL,NULL,NULL),(60023,'FLORIS de II','floris de ii',NULL,NULL,NULL),(60024,'FLORIS den II','floris den ii',NULL,NULL,NULL),(60025,'DIRK de VI','dirk de vi',NULL,NULL,NULL),(60026,'FLORIS de III','floris de iii',NULL,NULL,NULL),(60027,'DIRK de VII','dirk de vii',NULL,NULL,NULL),(60028,'ADA','ada',NULL,NULL,NULL),(60029,'WILLEM den I','willem den i',NULL,NULL,NULL),(60030,'FLORIS den IV','floris den iv',NULL,NULL,NULL),(60031,'WILLEM de II','willem de ii',NULL,NULL,NULL),(60032,'FLORIS de V','floris de v',NULL,NULL,NULL),(60033,'GERARD','gerard',NULL,NULL,NULL),(60034,'VELZEN','velzen',NULL,NULL,NULL),(60035,'GERARD VAN VELZEN','gerard van velzen',NULL,NULL,NULL),(60036,'JAN de I','jan de i',NULL,NULL,NULL),(60037,'WOLFERT','wolfert',NULL,NULL,NULL),(60038,'BORSSELEN','borsselen',NULL,NULL,NULL),(60039,'WOLFERT VAN BORSSELEN','wolfert van borsselen',NULL,NULL,NULL),(60040,'AVENNES','avennes',NULL,NULL,NULL),(60041,'JAN VAN AVENNES','jan van avennes',NULL,NULL,NULL),(60042,'JAN den I','jan den i',NULL,NULL,NULL),(60043,'JAN den II','jan den ii',NULL,NULL,NULL),(60044,'WILLEM de III','willem de iii',NULL,NULL,NULL),(60045,'WILLEM den IV','willem den iv',NULL,NULL,NULL),(60046,'MARGAREET','margareet',NULL,NULL,NULL),(60047,'WILLEMS','willems',NULL,NULL,NULL),(60048,'LODEWYK den V','lodewyk den v',NULL,NULL,NULL),(60049,'WILLEM de V','willem de v',NULL,NULL,NULL),(60050,'WILLEM den V','willem den v',NULL,NULL,NULL),(60051,'ALEID','aleid',NULL,NULL,NULL),(60052,'POELGEEST','poelgeest',NULL,NULL,NULL),(60053,'ALEID VAN POELGEEST','aleid van poelgeest',NULL,NULL,NULL),(60054,'WILLEM de IV','willem de iv',NULL,NULL,NULL),(60055,'JACOBA','jacoba',NULL,NULL,NULL),(60056,'LAURENS','laurens',NULL,NULL,NULL),(60057,'JANSZ.','jansz.',NULL,NULL,NULL),(60058,'KOSTER','koster',NULL,NULL,NULL),(60059,'LAURENS JANSZ. KOSTER','laurens jansz. koster',NULL,NULL,NULL),(60060,'BEUKELSZOON','beukelszoon',NULL,NULL,NULL),(60061,'WILLEM BEUKELSZOON','willem beukelszoon',NULL,NULL,NULL),(60062,'PHILIPS de I.','philips de i.',NULL,NULL,NULL),(60063,'BEYEREN','beyeren',NULL,NULL,NULL),(60064,'JAN VAN BEYEREN','jan van beyeren',NULL,NULL,NULL),(60065,'KAREL den 1','karel den 1',NULL,NULL,NULL),(60066,'MARIA\'s','maria\'s',NULL,NULL,NULL),(60067,'LUTHERS','luthers',NULL,NULL,NULL),(60068,'PHILIPS den III','philips den iii',NULL,NULL,NULL),(60069,'PHILIPS de II.','philips de ii.',NULL,NULL,NULL),(60070,'GRANVELLE','granvelle',NULL,NULL,NULL),(60071,'EGMOND','egmond',NULL,NULL,NULL),(60072,'HOORNE','hoorne',NULL,NULL,NULL),(60073,'WILLEM,,','willem,,',NULL,NULL,NULL),(60074,'WILLEM,, de I','willem,, de i',NULL,NULL,NULL),(60075,'GRANVELLES','granvelles',NULL,NULL,NULL),(60076,'WILLEM DE I','willem de i',NULL,NULL,NULL),(60077,'ALVA','alva',NULL,NULL,NULL),(60078,'van ALVA','van alva',NULL,NULL,NULL),(60079,'SIMONSZ.','simonsz.',NULL,NULL,NULL),(60080,'JACOB SIMONSZ. DE RYK','jacob simonsz. de ryk',NULL,NULL,NULL),(60081,'ALVA\'S','alva\'s',NULL,NULL,NULL),(60082,'KENAU','kenau',NULL,NULL,NULL),(60083,'SIMONS','simons',NULL,NULL,NULL),(60084,'HASSELAAR','hasselaar',NULL,NULL,NULL),(60085,'KENAU SIMONS HASSELAAR','kenau simons hasselaar',NULL,NULL,NULL),(60086,'LOUIS','louis',NULL,NULL,NULL),(60087,'REQUESENS','requesens',NULL,NULL,NULL),(60088,'LOUIS REQUESENS','louis requesens',NULL,NULL,NULL),(60089,'ADRIAANSZ','adriaansz',NULL,NULL,NULL),(60090,'WERF','werf',NULL,NULL,NULL),(60091,'PIETER ADRIAANSZ VAN DE WERF','pieter adriaansz van de werf',NULL,NULL,NULL),(60092,'WILLEM de I','willem de i',NULL,NULL,NULL),(60093,'FARNESE','farnese',NULL,NULL,NULL),(60094,'LEICESTER','leicester',NULL,NULL,NULL),(60095,'Leicester','leicester',NULL,NULL,NULL),(60096,'van Leicester','van leicester',NULL,NULL,NULL),(60097,'OLDENBARNEVELD','oldenbarneveld',NULL,NULL,NULL),(60098,'JAN VAN OLDENBARNEVELD','jan van oldenbarneveld',NULL,NULL,NULL),(60099,'SIDNEI','sidnei',NULL,NULL,NULL),(60100,'PHILIPS SIDNEI','philips sidnei',NULL,NULL,NULL),(60101,'LEICESTERS','leicesters',NULL,NULL,NULL),(60102,'MANSFELD','mansfeld',NULL,NULL,NULL),(60103,'van MANSFELD ','van mansfeld ',NULL,NULL,NULL),(60104,'ERNST','ernst',NULL,NULL,NULL),(60105,'ALBERTUS','albertus',NULL,NULL,NULL),(60106,'DEN','den',NULL,NULL,NULL),(60107,'PHILIPS DEN II','philips den ii',NULL,NULL,NULL),(60108,'HAUTIN','hautin',NULL,NULL,NULL),(60109,'HEEMSKERK','heemskerk',NULL,NULL,NULL),(60110,'JACOB VAN HEEMSKERK','jacob van heemskerk',NULL,NULL,NULL),(60111,'JACOBUS ARMINIUS','jacobus arminius',NULL,NULL,NULL),(60112,'GROOT','groot',NULL,NULL,NULL),(60113,'HUGO DE GROOT','hugo de groot',NULL,NULL,NULL),(60114,'ROMBOUT','rombout',NULL,NULL,NULL),(60115,'HOGERBEETS','hogerbeets',NULL,NULL,NULL),(60116,'ROMBOUT HOGERBEETS','rombout hogerbeets',NULL,NULL,NULL),(60117,'FREDERIK HENDRIK','frederik hendrik',NULL,NULL,NULL),(60118,'HEIN','hein',NULL,NULL,NULL),(60119,'PIETER HEIN','pieter hein',NULL,NULL,NULL),(60120,'LONK','lonk',NULL,NULL,NULL),(60121,'VOETIUS','voetius',NULL,NULL,NULL),(60122,'TROMPS','tromps',NULL,NULL,NULL),(60123,'GODE','gode',NULL,NULL,NULL),(60124,'WILLEM DE II','willem de ii',NULL,NULL,NULL),(60125,'WILLEM den II','willem den ii',NULL,NULL,NULL),(60126,'MARTEN','marten',NULL,NULL,NULL),(60127,'HARPERTSZOON','harpertszoon',NULL,NULL,NULL),(60128,'TROMP','tromp',NULL,NULL,NULL),(60129,'MARTEN HARPERTSZOON TROMP','marten harpertszoon tromp',NULL,NULL,NULL),(60130,'MICHIEL','michiel',NULL,NULL,NULL),(60131,'ADRIAANZ','adriaanz',NULL,NULL,NULL),(60132,'RUITER','ruiter',NULL,NULL,NULL),(60133,'MICHIEL ADRIAANZ DE RUITER','michiel adriaanz de ruiter',NULL,NULL,NULL),(60134,'WITT','witt',NULL,NULL,NULL),(60135,'JAN DE WITT','jan de witt',NULL,NULL,NULL),(60136,'DE RUITER','de ruiter',NULL,NULL,NULL),(60137,'KAREL den II','karel den ii',NULL,NULL,NULL),(60138,'HAMBROEK','hambroek',NULL,NULL,NULL),(60139,'CORNELIS DE WITT','cornelis de witt',NULL,NULL,NULL),(60140,'TICHELAAR','tichelaar',NULL,NULL,NULL),(60141,'WILLEM TICHELAAR','willem tichelaar',NULL,NULL,NULL),(60142,'BANKHEIM','bankheim',NULL,NULL,NULL),(60143,'VAN BANKHEIM','van bankheim',NULL,NULL,NULL),(60144,'VERHOEF','verhoef',NULL,NULL,NULL),(60145,'WILLEM III','willem iii',NULL,NULL,NULL),(60146,'FRISO','friso',NULL,NULL,NULL),(60147,'JAN WILLEM FRISO','jan willem friso',NULL,NULL,NULL),(60148,'FAGEL','fagel',NULL,NULL,NULL),(60149,'SLANGENBURG','slangenburg',NULL,NULL,NULL),(60150,'TILLY','tilly',NULL,NULL,NULL),(60151,'MARLBOUROUGH','marlbourough',NULL,NULL,NULL),(60152,'GEORGE den I','george den i',NULL,NULL,NULL),(60153,'THERESIA','theresia',NULL,NULL,NULL),(60154,'MARIA THERESIA','maria theresia',NULL,NULL,NULL),(60155,'WILLEM KAREL HENDRIK FRISO','willem karel hendrik friso',NULL,NULL,NULL),(60156,'WILLEM den Ouden','willem den ouden',NULL,NULL,NULL),(60157,'JEAN','jean',NULL,NULL,NULL),(60158,'VERNEDE','vernede',NULL,NULL,NULL),(60159,'JEAN SCIPIO VERNEDE','jean scipio vernede',NULL,NULL,NULL),(60160,'WILLEM IV','willem iv',NULL,NULL,NULL),(60161,'CAROLINA','carolina',NULL,NULL,NULL),(60162,'WILLEM den V.','willem den v.',NULL,NULL,NULL),(60163,'JOHAN','johan',NULL,NULL,NULL),(60164,'ZOUTMAN','zoutman',NULL,NULL,NULL),(60165,'JOHAN ARNOLD ZOUTMAN','johan arnold zoutman',NULL,NULL,NULL),(60166,'BOERHAVE','boerhave',NULL,NULL,NULL),(60167,'KENAU HASSELAAR','kenau hasselaar',NULL,NULL,NULL),(60168,'DE GROOT','de groot',NULL,NULL,NULL),(60169,'EYCK','eyck',NULL,NULL,NULL),(60170,'JAN VAN EYCK','jan van eyck',NULL,NULL,NULL),(60171,'FRANS','frans',NULL,NULL,NULL),(60172,'MIERIS','mieris',NULL,NULL,NULL),(60173,'FRANS VAN MIERIS','frans van mieris',NULL,NULL,NULL),(60174,'POTTER','potter',NULL,NULL,NULL),(60175,'PAULUS POTTER','paulus potter',NULL,NULL,NULL),(60176,'REMBRAND','rembrand',NULL,NULL,NULL),(60177,'RHYN','rhyn',NULL,NULL,NULL),(60178,'REMBRAND VAN RHYN','rembrand van rhyn',NULL,NULL,NULL),(60179,'BERGHEM','berghem',NULL,NULL,NULL),(60180,'NICOLAAS VAN BERGHEM','nicolaas van berghem',NULL,NULL,NULL),(60181,'JARDYN','jardyn',NULL,NULL,NULL),(60182,'KAREL DE JARDYN','karel de jardyn',NULL,NULL,NULL),(60183,'RUYSDAAL','ruysdaal',NULL,NULL,NULL),(60184,'JACOB RUYSDAAL','jacob ruysdaal',NULL,NULL,NULL),(60185,'LUCAS','lucas',NULL,NULL,NULL),(60186,'LEYDEN','leyden',NULL,NULL,NULL),(60187,'LUCAS VAN LEYDEN','lucas van leyden',NULL,NULL,NULL),(60188,'PHILIP','philip',NULL,NULL,NULL),(60189,'WOUWERMAN','wouwerman',NULL,NULL,NULL),(60190,'PHILIP WOUWERMAN','philip wouwerman',NULL,NULL,NULL),(60191,'ABRAM','abram',NULL,NULL,NULL),(60192,'BLOEMAART','bloemaart',NULL,NULL,NULL),(60193,'ABRAM BLOEMAART','abram bloemaart',NULL,NULL,NULL),(60194,'ADRIAAN','adriaan',NULL,NULL,NULL),(60195,'DER','der',NULL,NULL,NULL),(60196,'ADRIAAN VAN DER WERF','adriaan van der werf',NULL,NULL,NULL),(60197,'RAFAËLSE','rafaëlse',NULL,NULL,NULL),(60198,'CAMPHUIZEN','camphuizen',NULL,NULL,NULL),(60199,'DIRK RAFAËLSE CAMPHUIZEN','dirk rafaëlse camphuizen',NULL,NULL,NULL),(60200,'DOUW','douw',NULL,NULL,NULL),(60201,'GERRIT DOUW','gerrit douw',NULL,NULL,NULL),(60202,'SLINGELAND','slingeland',NULL,NULL,NULL),(60203,'PIETER VAN SLINGELAND','pieter van slingeland',NULL,NULL,NULL),(60204,'ANTHONY VAN DYK','anthony van dyk',NULL,NULL,NULL),(60205,'EVERDINGEN','everdingen',NULL,NULL,NULL),(60206,'CESAR VAN EVERDINGEN','cesar van everdingen',NULL,NULL,NULL),(60207,'HEYDEN','heyden',NULL,NULL,NULL),(60208,'JOHAN VAN DER HEYDEN','johan van der heyden',NULL,NULL,NULL),(60209,'OSTADE','ostade',NULL,NULL,NULL),(60210,'ADRIAAN OSTADE','adriaan ostade',NULL,NULL,NULL),(60211,'SAANREDAM','saanredam',NULL,NULL,NULL),(60212,'PIETER SAANREDAM','pieter saanredam',NULL,NULL,NULL),(60213,'VELDE','velde',NULL,NULL,NULL),(60214,'ADRIAAN VAN DE VELDE','adriaan van de velde',NULL,NULL,NULL),(60215,'JAN STEEN','jan steen',NULL,NULL,NULL),(60216,'LUDOLF','ludolf',NULL,NULL,NULL),(60217,'BAKHUYZEN','bakhuyzen',NULL,NULL,NULL),(60218,'LUDOLF BAKHUYZEN','ludolf bakhuyzen',NULL,NULL,NULL),(60219,'GOLTZIUS','goltzius',NULL,NULL,NULL),(60220,'HENDRIK GOLTZIUS','hendrik goltzius',NULL,NULL,NULL),(60221,'LUYKEN','luyken',NULL,NULL,NULL),(60222,'JAN LUYKEN','jan luyken',NULL,NULL,NULL),(60223,'WIT','wit',NULL,NULL,NULL),(60224,'JACOB DE WIT','jacob de wit',NULL,NULL,NULL),(60225,'PUNT','punt',NULL,NULL,NULL),(60226,'JAN PUNT','jan punt',NULL,NULL,NULL),(60227,'HUYZUM','huyzum',NULL,NULL,NULL),(60228,'JAN VAN HUYZUM','jan van huyzum',NULL,NULL,NULL),(60229,'GRIENT','grient',NULL,NULL,NULL),(60230,'CORNELIS DE GRIENT','cornelis de grient',NULL,NULL,NULL),(60231,'CORNELIUS','cornelius',NULL,NULL,NULL),(60232,'MUZIUS','muzius',NULL,NULL,NULL),(60233,'CORNELIUS MUZIUS','cornelius muzius',NULL,NULL,NULL),(60234,'ADAM','adam',NULL,NULL,NULL),(60235,'ZILO','zilo',NULL,NULL,NULL),(60236,'ADAM ZILO','adam zilo',NULL,NULL,NULL),(60237,'AMSTEL','amstel',NULL,NULL,NULL),(60238,'JAN VAN AMSTEL','jan van amstel',NULL,NULL,NULL),(60239,'TROMPEN','trompen',NULL,NULL,NULL),(60240,'de RUITER','de ruiter',NULL,NULL,NULL),(60241,'GULIELMUS','gulielmus',NULL,NULL,NULL),(60242,'TITSINGH','titsingh',NULL,NULL,NULL),(60243,'GULIELMUS TITSINGH','gulielmus titsingh',NULL,NULL,NULL),(60244,'DOES','does',NULL,NULL,NULL),(60245,'VAN DER DOES','van der does',NULL,NULL,NULL),(60246,'RIPPERDA','ripperda',NULL,NULL,NULL),(60247,'OUWERKERK','ouwerkerk',NULL,NULL,NULL),(60248,'GINKEL','ginkel',NULL,NULL,NULL),(60249,'WILFRID','wilfrid',NULL,NULL,NULL),(60250,'WILLEBRORD','willebrord',NULL,NULL,NULL),(60251,'DON','don',NULL,NULL,NULL),(60252,'QUICHOT','quichot',NULL,NULL,NULL),(60253,'DON QUICHOT','don quichot',NULL,NULL,NULL),(60254,'TANCHELYN','tanchelyn',NULL,NULL,NULL),(60255,'WALDUS','waldus',NULL,NULL,NULL),(60256,'PETRUS WALDUS','petrus waldus',NULL,NULL,NULL),(60257,'WICKLIFFS','wickliffs',NULL,NULL,NULL),(60258,'LAURENS KOSTER','laurens koster',NULL,NULL,NULL),(60259,'CUSA','cusa',NULL,NULL,NULL),(60260,'NICOLAAS DE CUSA','nicolaas de cusa',NULL,NULL,NULL),(60261,'KEMPIS','kempis',NULL,NULL,NULL),(60262,'THOMAS à KEMPIS','thomas à kempis',NULL,NULL,NULL),(60263,'WESSELUS','wesselus',NULL,NULL,NULL),(60264,'JOHANNES WESSELUS','johannes wesselus',NULL,NULL,NULL),(60265,'BRUGMAN','brugman',NULL,NULL,NULL),(60266,'JAN BRUGMAN','jan brugman',NULL,NULL,NULL),(60267,'JAN VAN LEIDEN','jan van leiden',NULL,NULL,NULL),(60268,'JORIS','joris',NULL,NULL,NULL),(60269,'DAVID JORIS','david joris',NULL,NULL,NULL),(60270,'MENNO','menno',NULL,NULL,NULL),(60271,'MENNO SIMONS','menno simons',NULL,NULL,NULL),(60272,'ENGEL','engel',NULL,NULL,NULL),(60273,'MERULA','merula',NULL,NULL,NULL),(60274,'ENGEL DE MERULA','engel de merula',NULL,NULL,NULL),(60275,'ALDEGONDE','aldegonde',NULL,NULL,NULL),(60276,'DATHENUS','dathenus',NULL,NULL,NULL),(60277,'PETRUS DATHENUS','petrus dathenus',NULL,NULL,NULL),(60278,'FLORIANUS','florianus',NULL,NULL,NULL),(60279,'JOHANNES FLORIANUS','johannes florianus',NULL,NULL,NULL),(60280,'MOMMA','momma',NULL,NULL,NULL),(60281,'MARRSIUS','marrsius',NULL,NULL,NULL),(60282,'HEIDANUS','heidanus',NULL,NULL,NULL),(60283,'LABBADIE','labbadie',NULL,NULL,NULL),(60284,'SCHUURMAN','schuurman',NULL,NULL,NULL),(60285,'ANNA MARIA SCHUURMAN','anna maria schuurman',NULL,NULL,NULL),(60286,'BEKKER','bekker',NULL,NULL,NULL),(60287,'BAYLE','bayle',NULL,NULL,NULL),(60288,'ROËLL','roëll',NULL,NULL,NULL),(60289,'POIRET','poiret',NULL,NULL,NULL),(60290,'VERSCHOOR','verschoor',NULL,NULL,NULL),(60291,'HATTEM','hattem',NULL,NULL,NULL),(60292,'VAN HATTEM','van hattem',NULL,NULL,NULL),(60293,'DEURHOF','deurhof',NULL,NULL,NULL),(60294,'CRELLIUS','crellius',NULL,NULL,NULL),(60295,'SAMUEL CRELLIUS','samuel crellius',NULL,NULL,NULL),(60296,'LEENHOF','leenhof',NULL,NULL,NULL),(60297,'FREDERIK VAN LEENHOF','frederik van leenhof',NULL,NULL,NULL),(60298,'JONCOURT','joncourt',NULL,NULL,NULL),(60299,'PETRUS DE JONCOURT','petrus de joncourt',NULL,NULL,NULL),(60300,'GEORG','georg',NULL,NULL,NULL),(60301,'GICHTEL','gichtel',NULL,NULL,NULL),(60302,'JOHAN GEORG GICHTEL','johan georg gichtel',NULL,NULL,NULL),(60303,'DRIESSEN','driessen',NULL,NULL,NULL),(60304,'WITTICHIUS','wittichius',NULL,NULL,NULL),(60305,'JACOBUS WITTICHIUS','jacobus wittichius',NULL,NULL,NULL),(60306,'LIMBORCH','limborch',NULL,NULL,NULL),(60307,'CATTENBURGH','cattenburgh',NULL,NULL,NULL),(60308,'DRIEBERGEN','driebergen',NULL,NULL,NULL),(60309,'KRIGHOUT','krighout',NULL,NULL,NULL),(60310,'WETSTEIN','wetstein',NULL,NULL,NULL),(60311,'GREGORIUS de VII','gregorius de vii',NULL,NULL,NULL),(60312,'SAURIN','saurin',NULL,NULL,NULL),(60313,'SCHORTINGHUIS','schortinghuis',NULL,NULL,NULL),(60314,'WILLEM SCHORTINGHUIS','willem schortinghuis',NULL,NULL,NULL),(60315,'STINSTRA','stinstra',NULL,NULL,NULL),(60316,'JOHANNES STINSTRA','johannes stinstra',NULL,NULL,NULL),(60317,'CHARLES','charles',NULL,NULL,NULL),(60318,'CENE','cene',NULL,NULL,NULL),(60319,'CHARLES LE CENE','charles le cene',NULL,NULL,NULL),(60320,'MULLER','muller',NULL,NULL,NULL),(60321,'OS','os',NULL,NULL,NULL),(60322,'ANTONIUS VAN DER OS','antonius van der os',NULL,NULL,NULL),(60323,'ERNESTUS','ernestus',NULL,NULL,NULL),(60324,'JUNGIUS','jungius',NULL,NULL,NULL),(60325,'JOHANNES ERNESTUS JUNGIUS','johannes ernestus jungius',NULL,NULL,NULL),(60326,'STOLP','stolp',NULL,NULL,NULL),(60327,'SENSERFF','senserff',NULL,NULL,NULL),(60328,'MARCHAND','marchand',NULL,NULL,NULL),(60329,'SWART','swart',NULL,NULL,NULL),(60330,'RENESSE','renesse',NULL,NULL,NULL),(60331,'KOPS','kops',NULL,NULL,NULL),(60332,'STEIN','stein',NULL,NULL,NULL),(60333,'MARMONTELS','marmontels',NULL,NULL,NULL),(60334,'EBERHARDS','eberhards',NULL,NULL,NULL),(60335,'BOERHAAVE','boerhaave',NULL,NULL,NULL),(60336,'COLUMBUS','columbus',NULL,NULL,NULL),(60337,'FLAVIO','flavio',NULL,NULL,NULL),(60338,'GIOIA','gioia',NULL,NULL,NULL),(60339,'FLAVIO GIOIA','flavio gioia',NULL,NULL,NULL),(60340,'CHRISTOPHORUS','christophorus',NULL,NULL,NULL),(60341,'CHRISTOPHORUS COLUMBUS','christophorus columbus',NULL,NULL,NULL),(60342,'AMERICUS','americus',NULL,NULL,NULL),(60343,'VESPUTIUS','vesputius',NULL,NULL,NULL),(60344,'AMERICUS VESPUTIUS','americus vesputius',NULL,NULL,NULL),(60345,'AMERICAS','americas',NULL,NULL,NULL),(60346,'BALBAO','balbao',NULL,NULL,NULL),(60347,'LAS','las',NULL,NULL,NULL),(60348,'CASAS','casas',NULL,NULL,NULL),(60349,'LAS CASAS','las casas',NULL,NULL,NULL),(60350,'CORTES','cortes',NULL,NULL,NULL),(60351,'FERDINANDO','ferdinando',NULL,NULL,NULL),(60352,'FERDINANDO CORTES','ferdinando cortes',NULL,NULL,NULL),(60353,'MONTEZUMA','montezuma',NULL,NULL,NULL),(60354,'FERDINAND MAGELLAN','ferdinand magellan',NULL,NULL,NULL),(60355,'PIZARRO','pizarro',NULL,NULL,NULL),(60356,'FRANCISCO PIZARRO','francisco pizarro',NULL,NULL,NULL),(60357,'DIEGO','diego',NULL,NULL,NULL),(60358,'ALMAGRO','almagro',NULL,NULL,NULL),(60359,'DIEGO DER ALMAGRO','diego der almagro',NULL,NULL,NULL),(60360,'ATAHUALPA','atahualpa',NULL,NULL,NULL),(60361,'WASHINGTON','washington',NULL,NULL,NULL),(60362,'GEORGE WASHINGTON','george washington',NULL,NULL,NULL),(60363,'BENJAMIN','benjamin',NULL,NULL,NULL),(60364,'FRANKLIN','franklin',NULL,NULL,NULL),(60365,'BENJAMIN FRANKLIN','benjamin franklin',NULL,NULL,NULL),(60366,'SELKIRK','selkirk',NULL,NULL,NULL),(60367,'ALEXANDER SELKIRK','alexander selkirk',NULL,NULL,NULL),(60368,'ARTHASASTAR','arthasastar',NULL,NULL,NULL),(60369,'ARTHASASTHA','arthasastha',NULL,NULL,NULL),(60370,'EUERGETES','euergetes',NULL,NULL,NULL),(60371,'CESTIUS','cestius',NULL,NULL,NULL),(60372,'OrCHAN','orchan',NULL,NULL,NULL),(60373,'INNOCENTIUS de VIII','innocentius de viii',NULL,NULL,NULL),(60374,'FUENTES','fuentes',NULL,NULL,NULL),(60375,'JURIEU','jurieu',NULL,NULL,NULL),(60376,'Abcoude','abcoude',NULL,NULL,NULL),(60377,'Dirk van Abcoude','dirk van abcoude',NULL,NULL,NULL),(60378,'Petrus Abresch','petrus abresch',NULL,NULL,NULL),(60379,'Absel','absel',NULL,NULL,NULL),(60380,'Willem Absel','willem absel',NULL,NULL,NULL),(60381,'Abselius','abselius',NULL,NULL,NULL),(60382,'Joannes Acronius','joannes acronius',NULL,NULL,NULL),(60383,'Ruard Acronius','ruard acronius',NULL,NULL,NULL),(60384,'Adrichem','adrichem',NULL,NULL,NULL),(60385,'Christiaan van Adrichem','christiaan van adrichem',NULL,NULL,NULL),(60386,'Rudolph Agricola','rudolph agricola',NULL,NULL,NULL),(60387,'Joannes Alberti','joannes alberti',NULL,NULL,NULL),(60388,'Allard van Amsterdam','allard van amsterdam',NULL,NULL,NULL),(60389,'Theodorus Janssonius van Almeloveen','theodorus janssonius van almeloveen',NULL,NULL,NULL),(60390,'Hieronymus Simons van Alphen','hieronymus simons van alphen',NULL,NULL,NULL),(60391,'Herman van Alphen','herman van alphen',NULL,NULL,NULL),(60392,'Hendrik Alting','hendrik alting',NULL,NULL,NULL),(60393,'Jacobus Alting','jacobus alting',NULL,NULL,NULL),(60394,'Amama','amama',NULL,NULL,NULL),(60395,'Sixtinus Amama','sixtinus amama',NULL,NULL,NULL),(60396,'Jacobus Amersfoort','jacobus amersfoort',NULL,NULL,NULL),(60397,'Amesius','amesius',NULL,NULL,NULL),(60398,'Guilielmus Amesius','guilielmus amesius',NULL,NULL,NULL),(60399,'Johannes van Amsterdam','johannes van amsterdam',NULL,NULL,NULL),(60400,'Veluanus','veluanus',NULL,NULL,NULL),(60401,'Joannes Anastasius Veluanus','joannes anastasius veluanus',NULL,NULL,NULL),(60402,'Andala','andala',NULL,NULL,NULL),(60403,'Ruard Andala','ruard andala',NULL,NULL,NULL),(60404,'Anslaar','anslaar',NULL,NULL,NULL),(60405,'Guilielmus Anslaar','guilielmus anslaar',NULL,NULL,NULL),(60406,'Arminius','arminius',NULL,NULL,NULL),(60407,'Jacobus Arminius','jacobus arminius',NULL,NULL,NULL),(60408,'Nikolaas Arnoldi','nikolaas arnoldi',NULL,NULL,NULL),(60409,'Arundine','arundine',NULL,NULL,NULL),(60410,'Johannes ab Arundine','johannes ab arundine',NULL,NULL,NULL),(60411,'Adrianus van Assendelft','adrianus van assendelft',NULL,NULL,NULL),(60412,'Baecx','baecx',NULL,NULL,NULL),(60413,'Joachim Baecx','joachim baecx',NULL,NULL,NULL),(60414,'Jan van Baerle','jan van baerle',NULL,NULL,NULL),(60415,'Johannes Barueth','johannes barueth',NULL,NULL,NULL),(60416,'Basnage','basnage',NULL,NULL,NULL),(60417,'Jacob Basnage','jacob basnage',NULL,NULL,NULL),(60418,'Bastingius','bastingius',NULL,NULL,NULL),(60419,'Jeremias Bastingius','jeremias bastingius',NULL,NULL,NULL),(60420,'Baudart','baudart',NULL,NULL,NULL),(60421,'Wilhelmus Baudart','wilhelmus baudart',NULL,NULL,NULL),(60422,'Bauldry','bauldry',NULL,NULL,NULL),(60423,'d\'Herville','d\'herville',NULL,NULL,NULL),(60424,'Paulus Bauldry d\'Herville','paulus bauldry d\'herville',NULL,NULL,NULL),(60425,'Becanus','becanus',NULL,NULL,NULL),(60426,'Martinus Becanus','martinus becanus',NULL,NULL,NULL),(60427,'Johannes Becius van Middelburg','johannes becius van middelburg',NULL,NULL,NULL),(60428,'Elie Benoist','elie benoist',NULL,NULL,NULL),(60429,'Jaques Bernard','jaques bernard',NULL,NULL,NULL),(60430,'Petrus Bertius','petrus bertius',NULL,NULL,NULL),(60431,'Beuzekamp','beuzekamp',NULL,NULL,NULL),(60432,'H. J. Beuzekamp','h. j. beuzekamp',NULL,NULL,NULL),(60433,'Bloccius','bloccius',NULL,NULL,NULL),(60434,'Petrus Bloccius','petrus bloccius',NULL,NULL,NULL),(60435,'Blomevenne','blomevenne',NULL,NULL,NULL),(60436,'Petrus Blomevenne','petrus blomevenne',NULL,NULL,NULL),(60437,'Petrus van Leiden','petrus van leiden',NULL,NULL,NULL),(60438,'Blondel','blondel',NULL,NULL,NULL),(60439,'David Blondel','david blondel',NULL,NULL,NULL),(60440,'Carolus Boers','carolus boers',NULL,NULL,NULL),(60441,'Gijsbert Bonnet','gijsbert bonnet',NULL,NULL,NULL),(60442,'Borstius','borstius',NULL,NULL,NULL),(60443,'Jacobus Borstius','jacobus borstius',NULL,NULL,NULL),(60444,'Bosveld','bosveld',NULL,NULL,NULL),(60445,'Paulus Bosveld','paulus bosveld',NULL,NULL,NULL),(60446,'Braght','braght',NULL,NULL,NULL),(60447,'Tieleman Jansz. van Braght','tieleman jansz. van braght',NULL,NULL,NULL),(60448,'Theodorus Gerrits à Brakel','theodorus gerrits à brakel',NULL,NULL,NULL),(60449,'Wilhelmus à Brakel','wilhelmus à brakel',NULL,NULL,NULL),(60450,'Gerard Brandt','gerard brandt',NULL,NULL,NULL),(60451,'Branteghem','branteghem',NULL,NULL,NULL),(60452,'Willem van Branteghem','willem van branteghem',NULL,NULL,NULL),(60453,'Gerard van Breda','gerard van breda',NULL,NULL,NULL),(60454,'Daniel de Breen','daniel de breen',NULL,NULL,NULL),(60455,'Johannes Bremer','johannes bremer',NULL,NULL,NULL),(60456,'Brès','brès',NULL,NULL,NULL),(60457,'Guido de Brès','guido de brès',NULL,NULL,NULL),(60458,'Abraham van Brienen','abraham van brienen',NULL,NULL,NULL),(60459,'Jacob Bril','jacob bril',NULL,NULL,NULL),(60460,'Broederse','broederse',NULL,NULL,NULL),(60461,'Nikolaas Broederse','nikolaas broederse',NULL,NULL,NULL),(60462,'Broërius','broërius',NULL,NULL,NULL),(60463,'Broërius Broes','broërius broes',NULL,NULL,NULL),(60464,'Petrus Brouwer','petrus brouwer',NULL,NULL,NULL),(60465,'Christoffel Brouwer','christoffel brouwer',NULL,NULL,NULL),(60466,'Florens','florens',NULL,NULL,NULL),(60467,'Florens de Bruin','florens de bruin',NULL,NULL,NULL),(60468,'Johannes de Bruine','johannes de bruine',NULL,NULL,NULL),(60469,'Hermannus Adrianus Bruining','hermannus adrianus bruining',NULL,NULL,NULL),(60470,'Gualterus de Bruyn','gualterus de bruyn',NULL,NULL,NULL),(60471,'Bucerus','bucerus',NULL,NULL,NULL),(60472,'Gerson Bucerus','gerson bucerus',NULL,NULL,NULL),(60473,'Franciscus Burman','franciscus burman',NULL,NULL,NULL),(60474,'Burs','burs',NULL,NULL,NULL),(60475,'Aegidius Burs','aegidius burs',NULL,NULL,NULL),(60476,'Jacob Burs','jacob burs',NULL,NULL,NULL),(60477,'Melchior Burs','melchior burs',NULL,NULL,NULL),(60478,'Busaeus','busaeus',NULL,NULL,NULL),(60479,'Jacob Buschman','jacob buschman',NULL,NULL,NULL),(60480,'Bernard Busschof','bernard busschof',NULL,NULL,NULL),(60481,'Bushof','bushof',NULL,NULL,NULL),(60482,'Bernard Bushof','bernard bushof',NULL,NULL,NULL),(60483,'Buurt','buurt',NULL,NULL,NULL),(60484,'Adriaan Buurt','adriaan buurt',NULL,NULL,NULL),(60485,'Buytendijk','buytendijk',NULL,NULL,NULL),(60486,'Gosuinus van Buytendijk','gosuinus van buytendijk',NULL,NULL,NULL),(60487,'Byler','byler',NULL,NULL,NULL),(60488,'Hendrik Carolus van Byler','hendrik carolus van byler',NULL,NULL,NULL),(60489,'Anthonie Bynaeus','anthonie bynaeus',NULL,NULL,NULL),(60490,'Cabeljauw','cabeljauw',NULL,NULL,NULL),(60491,'Petrus Cabeljauw','petrus cabeljauw',NULL,NULL,NULL),(60492,'Callidius','callidius',NULL,NULL,NULL),(60493,'Chrysopolitanus','chrysopolitanus',NULL,NULL,NULL),(60494,'Cornelius Callidius Chrysopolitanus','cornelius callidius chrysopolitanus',NULL,NULL,NULL),(60495,'Raphaelszoon','raphaelszoon',NULL,NULL,NULL),(60496,'Dirk Raphaelszoon Camphuizen','dirk raphaelszoon camphuizen',NULL,NULL,NULL),(60497,'Himerik','himerik',NULL,NULL,NULL),(60498,'Himerik de Campo','himerik de campo',NULL,NULL,NULL),(60499,'Canisius','canisius',NULL,NULL,NULL),(60500,'Petrus Canisius','petrus canisius',NULL,NULL,NULL),(60501,'Hendrik Canisius','hendrik canisius',NULL,NULL,NULL),(60502,'Capellus','capellus',NULL,NULL,NULL),(60503,'Ludovicus Capellus','ludovicus capellus',NULL,NULL,NULL),(60504,'Gerhardus ten Cate','gerhardus ten cate',NULL,NULL,NULL),(60505,'Cathus','cathus',NULL,NULL,NULL),(60506,'Arnold Cathus','arnold cathus',NULL,NULL,NULL),(60507,'Mathias Cats','mathias cats',NULL,NULL,NULL),(60508,'Cele','cele',NULL,NULL,NULL),(60509,'Johannes Cele','johannes cele',NULL,NULL,NULL),(60510,'Cene','cene',NULL,NULL,NULL),(60511,'Charles le Cene','charles le cene',NULL,NULL,NULL),(60512,'Chais','chais',NULL,NULL,NULL),(60513,'Charles Chais','charles chais',NULL,NULL,NULL),(60514,'Jaques George de Chaufepié','jaques george de chaufepié',NULL,NULL,NULL),(60515,'Paulus Chevallier','paulus chevallier',NULL,NULL,NULL),(60516,'Johannes Claessen','johannes claessen',NULL,NULL,NULL),(60517,'Theodorus Adrianus Clarisse','theodorus adrianus clarisse',NULL,NULL,NULL),(60518,'Johannes Clarisse','johannes clarisse',NULL,NULL,NULL),(60519,'Jean Jaques Claude','jean jaques claude',NULL,NULL,NULL),(60520,'Gideon','gideon',NULL,NULL,NULL),(60521,'Herman Gideon Clemens','herman gideon clemens',NULL,NULL,NULL),(60522,'Izaak Clemens','izaak clemens',NULL,NULL,NULL),(60523,'Jean le Clercq','jean le clercq',NULL,NULL,NULL),(60524,'Johannes Cloppenburg','johannes cloppenburg',NULL,NULL,NULL),(60525,'Johannes Coccejus','johannes coccejus',NULL,NULL,NULL),(60526,'Johannes Henricus Coccejus','johannes henricus coccejus',NULL,NULL,NULL),(60527,'Gysbert Cock','gysbert cock',NULL,NULL,NULL),(60528,'Theodorus de Cock','theodorus de cock',NULL,NULL,NULL),(60529,'Guilielmus Coddaeus','guilielmus coddaeus',NULL,NULL,NULL),(60530,'Hendrik van Coesveldt','hendrik van coesveldt',NULL,NULL,NULL),(60531,'Daniel Colonius','daniel colonius',NULL,NULL,NULL),(60532,'Cologne','cologne',NULL,NULL,NULL),(60533,'Daniel de Cologne','daniel de cologne',NULL,NULL,NULL),(60534,'Daniel van Keulen','daniel van keulen',NULL,NULL,NULL),(60535,'Alexander Comrie','alexander comrie',NULL,NULL,NULL),(60536,'Willem Coolhaas','willem coolhaas',NULL,NULL,NULL),(60537,'Volkertszoon','volkertszoon',NULL,NULL,NULL),(60538,'Dirk Volkertszoon Coornhert','dirk volkertszoon coornhert',NULL,NULL,NULL),(60539,'Antonio','antonio',NULL,NULL,NULL),(60540,'Coranus','coranus',NULL,NULL,NULL),(60541,'Antonio Coranus','antonio coranus',NULL,NULL,NULL),(60542,'Bellerine','bellerine',NULL,NULL,NULL),(60543,'Antonio Bellerine','antonio bellerine',NULL,NULL,NULL),(60544,'Hendrik van den Corput','hendrik van den corput',NULL,NULL,NULL),(60545,'Corvinus','corvinus',NULL,NULL,NULL),(60546,'Johannes Arnoldi Corvinus','johannes arnoldi corvinus',NULL,NULL,NULL),(60547,'Wynold','wynold',NULL,NULL,NULL),(60548,'Wynold de Coster','wynold de coster',NULL,NULL,NULL),(60549,'Bernard Sebastiaan Cremer','bernard sebastiaan cremer',NULL,NULL,NULL),(60550,'Frans Lodewijk Cremer','frans lodewijk cremer',NULL,NULL,NULL),(60551,'Crocus','crocus',NULL,NULL,NULL),(60552,'Cornelis Crocus','cornelis crocus',NULL,NULL,NULL),(60553,'Gerard Croese','gerard croese',NULL,NULL,NULL),(60554,'Crommius','crommius',NULL,NULL,NULL),(60555,'Adrianus Crommius','adrianus crommius',NULL,NULL,NULL),(60556,'Johannes Crusius','johannes crusius',NULL,NULL,NULL),(60557,'Johannes de la Croix','johannes de la croix',NULL,NULL,NULL),(60558,'Hendrik Crull','hendrik crull',NULL,NULL,NULL),(60559,'Cuchlinus','cuchlinus',NULL,NULL,NULL),(60560,'Johannes Cuchlinus','johannes cuchlinus',NULL,NULL,NULL),(60561,'Cultrificis','cultrificis',NULL,NULL,NULL),(60562,'Engelbert Cultrificis','engelbert cultrificis',NULL,NULL,NULL),(60563,'Cunaeus','cunaeus',NULL,NULL,NULL),(60564,'Petrus Cunaeus','petrus cunaeus',NULL,NULL,NULL),(60565,'Curcellaeus','curcellaeus',NULL,NULL,NULL),(60566,'Stephanus Curcellaeus','stephanus curcellaeus',NULL,NULL,NULL),(60567,'Daelhemius','daelhemius',NULL,NULL,NULL),(60568,'Melchior Daelhemius','melchior daelhemius',NULL,NULL,NULL),(60569,'Antonius van Dale','antonius van dale',NULL,NULL,NULL),(60570,'Daniel van Dam','daniel van dam',NULL,NULL,NULL),(60571,'Bernardus ten Dam','bernardus ten dam',NULL,NULL,NULL),(60572,'Matthias Damius','matthias damius',NULL,NULL,NULL),(60573,'Hans Damius','hans damius',NULL,NULL,NULL),(60574,'Sebastiaan Damman','sebastiaan damman',NULL,NULL,NULL),(60575,'Danaeus','danaeus',NULL,NULL,NULL),(60576,'Lambertus Danaeus','lambertus danaeus',NULL,NULL,NULL),(60577,'David Joris','david joris',NULL,NULL,NULL),(60578,'Deelen','deelen',NULL,NULL,NULL),(60579,'Wouter Deelen','wouter deelen',NULL,NULL,NULL),(60580,'Deleen','deleen',NULL,NULL,NULL),(60581,'Wouter Deleen','wouter deleen',NULL,NULL,NULL),(60582,'Johannes van Delden','johannes van delden',NULL,NULL,NULL),(60583,'Andreas de Meester','andreas de meester',NULL,NULL,NULL),(60584,'René Descartes','rené descartes',NULL,NULL,NULL),(60585,'Desmarets','desmarets',NULL,NULL,NULL),(60586,'Samuel Desmarets','samuel desmarets',NULL,NULL,NULL),(60587,'Anthony Deusing','anthony deusing',NULL,NULL,NULL),(60588,'Herman Deusing','herman deusing',NULL,NULL,NULL),(60589,'Hendrik van Diest','hendrik van diest',NULL,NULL,NULL),(60590,'Samuel van Diest','samuel van diest',NULL,NULL,NULL),(60591,'Lodewijk de Dieu','lodewijk de dieu',NULL,NULL,NULL),(60592,'Hendrik Herman Donker Curtius','hendrik herman donker curtius',NULL,NULL,NULL),(60593,'Arentsz.','arentsz.',NULL,NULL,NULL),(60594,'Dooregeest','dooregeest',NULL,NULL,NULL),(60595,'Engel Arentsz. van Dooregeest','engel arentsz. van dooregeest',NULL,NULL,NULL),(60596,'Doorslag','doorslag',NULL,NULL,NULL),(60597,'Jakob Hendrik van den Doorslag','jakob hendrik van den doorslag',NULL,NULL,NULL),(60598,'Johannes van Dorth','johannes van dorth',NULL,NULL,NULL),(60599,'Doreslaer','doreslaer',NULL,NULL,NULL),(60600,'Abraham a Doreslaer','abraham a doreslaer',NULL,NULL,NULL),(60601,'Doorslaer','doorslaer',NULL,NULL,NULL),(60602,'Abraham a Doorslaer','abraham a doorslaer',NULL,NULL,NULL),(60603,'Abraham a Dooreslaar','abraham a dooreslaar',NULL,NULL,NULL),(60604,'Dreas','dreas',NULL,NULL,NULL),(60605,'Anthonius Gottfried Dreas','anthonius gottfried dreas',NULL,NULL,NULL),(60606,'Johannes Driebergen','johannes driebergen',NULL,NULL,NULL),(60607,'Anthonius Driessen','anthonius driessen',NULL,NULL,NULL),(60608,'Abraham Jacob Drijfhout','abraham jacob drijfhout',NULL,NULL,NULL),(60609,'Drusius','drusius',NULL,NULL,NULL),(60610,'Johannes Drusius','johannes drusius',NULL,NULL,NULL),(60611,'Duifhuis','duifhuis',NULL,NULL,NULL),(60612,'Huibert Duifhuis','huibert duifhuis',NULL,NULL,NULL),(60613,'Gabriël Dumont','gabriël dumont',NULL,NULL,NULL),(60614,'Franciscus van Dusseldorp','franciscus van dusseldorp',NULL,NULL,NULL),(60615,'Duvelaar','duvelaar',NULL,NULL,NULL),(60616,'Pieter Duvelaar','pieter duvelaar',NULL,NULL,NULL),(60617,'Bernardus Dwinglo','bernardus dwinglo',NULL,NULL,NULL),(60618,'Adriaan van Eeghem','adriaan van eeghem',NULL,NULL,NULL),(60619,'Egeling','egeling',NULL,NULL,NULL),(60620,'Lucas Egeling','lucas egeling',NULL,NULL,NULL),(60621,'Gijsbert Matthias Elsner','gijsbert matthias elsner',NULL,NULL,NULL),(60622,'l\'Empereur','l\'empereur',NULL,NULL,NULL),(60623,'Oppijck','oppijck',NULL,NULL,NULL),(60624,'Constantijn l\'Empereur van Oppijck','constantijn l\'empereur van oppijck',NULL,NULL,NULL),(60625,'Engelbert Matthias Engelberts','engelbert matthias engelberts',NULL,NULL,NULL),(60626,'Angelis','angelis',NULL,NULL,NULL),(60627,'Willem ab Angelis','willem ab angelis',NULL,NULL,NULL),(60628,'Petrus Ens','petrus ens',NULL,NULL,NULL),(60629,'Johannes Ens','johannes ens',NULL,NULL,NULL),(60630,'Simon Episcopius','simon episcopius',NULL,NULL,NULL),(60631,'Desiderius Erasmus','desiderius erasmus',NULL,NULL,NULL),(60632,'Erpenius','erpenius',NULL,NULL,NULL),(60633,'Thomas Erpenius','thomas erpenius',NULL,NULL,NULL),(60634,'Hendrik Gerard van den Es','hendrik gerard van den es',NULL,NULL,NULL),(60635,'Esche','esche',NULL,NULL,NULL),(60636,'Nikolaas van Esche','nikolaas van esche',NULL,NULL,NULL),(60637,'Esschius','esschius',NULL,NULL,NULL),(60638,'Nikolaas Esschius','nikolaas esschius',NULL,NULL,NULL),(60639,'Johannes Esgers','johannes esgers',NULL,NULL,NULL),(60640,'Estius','estius',NULL,NULL,NULL),(60641,'Gulielmus Estius','gulielmus estius',NULL,NULL,NULL),(60642,'Andreas Essenius','andreas essenius',NULL,NULL,NULL),(60643,'Wilhelmus Eversdijk','wilhelmus eversdijk',NULL,NULL,NULL),(60644,'Eybergen','eybergen',NULL,NULL,NULL),(60645,'Van Eybergen','van eybergen',NULL,NULL,NULL),(60646,'Van Eibergen','van eibergen',NULL,NULL,NULL),(60647,'Petrus Godofredus Sprenger van Eyk','petrus godofredus sprenger van eyk',NULL,NULL,NULL),(60648,'Guilielmus Fabricius','guilielmus fabricius',NULL,NULL,NULL),(60649,'Franciscus Fabricius','franciscus fabricius',NULL,NULL,NULL),(60650,'Hermannus Faukelius','hermannus faukelius',NULL,NULL,NULL),(60651,'Fenacolius','fenacolius',NULL,NULL,NULL),(60652,'Johannes Fenacolius','johannes fenacolius',NULL,NULL,NULL),(60653,'Guilliaume','guilliaume',NULL,NULL,NULL),(60654,'Feuguiéres','feuguiéres',NULL,NULL,NULL),(60655,'Guilliaume Feuguiéres','guilliaume feuguiéres',NULL,NULL,NULL),(60656,'Feuguerais','feuguerais',NULL,NULL,NULL),(60657,'Guilliaume Feuguerais','guilliaume feuguerais',NULL,NULL,NULL),(60658,'Figuerais','figuerais',NULL,NULL,NULL),(60659,'Guilliaume Figuerais','guilliaume figuerais',NULL,NULL,NULL),(60660,'Feugueraeus','feugueraeus',NULL,NULL,NULL),(60661,'Guilliaume Feugueraeus','guilliaume feugueraeus',NULL,NULL,NULL),(60662,'Figueraeus','figueraeus',NULL,NULL,NULL),(60663,'Guilliaume Figueraeus','guilliaume figueraeus',NULL,NULL,NULL),(60664,'Flockenius','flockenius',NULL,NULL,NULL),(60665,'Henricus Flockenius','henricus flockenius',NULL,NULL,NULL),(60666,'Jacob Focanus','jacob focanus',NULL,NULL,NULL),(60667,'Pieter Fontein','pieter fontein',NULL,NULL,NULL),(60668,'Fortgens','fortgens',NULL,NULL,NULL),(60669,'Michaël Fortgens','michaël fortgens',NULL,NULL,NULL),(60670,'Aegidius Francken','aegidius francken',NULL,NULL,NULL),(60671,'Willem Frederiks','willem frederiks',NULL,NULL,NULL),(60672,'Fruytier','fruytier',NULL,NULL,NULL),(60673,'Jakobus Fruytier','jakobus fruytier',NULL,NULL,NULL),(60674,'Bernardus Fullenius','bernardus fullenius',NULL,NULL,NULL),(60675,'Fyne','fyne',NULL,NULL,NULL),(60676,'Paschier de Fyne','paschier de fyne',NULL,NULL,NULL),(60677,'Jakobus Gaillard','jakobus gaillard',NULL,NULL,NULL),(60678,'Galenus','galenus',NULL,NULL,NULL),(60679,'Galenus Abrahamsz.','galenus abrahamsz.',NULL,NULL,NULL),(60680,'Servais Galle','servais galle',NULL,NULL,NULL),(60681,'Servatius Gallaeus','servatius gallaeus',NULL,NULL,NULL),(60682,'Mattheus van Galen','mattheus van galen',NULL,NULL,NULL),(60683,'Carolus Gallus','carolus gallus',NULL,NULL,NULL),(60684,'Hermanszoon','hermanszoon',NULL,NULL,NULL),(60685,'Gansfort','gansfort',NULL,NULL,NULL),(60686,'Johannes Wessel Hermanszoon Gansfort','johannes wessel hermanszoon gansfort',NULL,NULL,NULL),(60687,'Ganzevoet','ganzevoet',NULL,NULL,NULL),(60688,'Johannes Wessel Hermanszoon Ganzevoet','johannes wessel hermanszoon ganzevoet',NULL,NULL,NULL),(60689,'Goesevoet','goesevoet',NULL,NULL,NULL),(60690,'Johannes Wessel Hermanszoon Goesevoet','johannes wessel hermanszoon goesevoet',NULL,NULL,NULL),(60691,'Garel','garel',NULL,NULL,NULL),(60692,'Hermanus van Garel','hermanus van garel',NULL,NULL,NULL),(60693,'Barthold Reinier Baron de Geer','barthold reinier baron de geer',NULL,NULL,NULL),(60694,'Johannes Geesteranus','johannes geesteranus',NULL,NULL,NULL),(60695,'Nannius Geesteranus','nannius geesteranus',NULL,NULL,NULL),(60696,'Arend Hendrik van Gelder','arend hendrik van gelder',NULL,NULL,NULL),(60697,'Eobanus','eobanus',NULL,NULL,NULL),(60698,'Geldenhauër','geldenhauër',NULL,NULL,NULL),(60699,'Gerard Eobanus Geldenhauër van Nijmegen','gerard eobanus geldenhauër van nijmegen',NULL,NULL,NULL),(60700,'Gellius Snecanus','gellius snecanus',NULL,NULL,NULL),(60701,'Hotzenius','hotzenius',NULL,NULL,NULL),(60702,'Gellius Hotzenius','gellius hotzenius',NULL,NULL,NULL),(60703,'Cornelis Gentman','cornelis gentman',NULL,NULL,NULL),(60704,'Daniel Gerdes','daniel gerdes',NULL,NULL,NULL),(60705,'Gerobulus','gerobulus',NULL,NULL,NULL),(60706,'Johannes Gerobulus','johannes gerobulus',NULL,NULL,NULL),(60707,'Gesel','gesel',NULL,NULL,NULL),(60708,'Cornelis van Gesel','cornelis van gesel',NULL,NULL,NULL),(60709,'Geselius','geselius',NULL,NULL,NULL),(60710,'Cornelis Geselius','cornelis geselius',NULL,NULL,NULL),(60711,'Timan','timan',NULL,NULL,NULL),(60712,'Gesselius','gesselius',NULL,NULL,NULL),(60713,'Timan Gesselius','timan gesselius',NULL,NULL,NULL),(60714,'Ghyzen','ghyzen',NULL,NULL,NULL),(60715,'Hendrik Ghyzen','hendrik ghyzen',NULL,NULL,NULL),(60716,'Gichtel','gichtel',NULL,NULL,NULL),(60717,'Johan George Gichtel','johan george gichtel',NULL,NULL,NULL),(60718,'Aegidius Gillissen','aegidius gillissen',NULL,NULL,NULL),(60719,'Antonius van Gils','antonius van gils',NULL,NULL,NULL),(60720,'Glindtkamp','glindtkamp',NULL,NULL,NULL),(60721,'Jan Anthony Glindtkamp','jan anthony glindtkamp',NULL,NULL,NULL),(60722,'Wilhelmus Gnapheus','wilhelmus gnapheus',NULL,NULL,NULL),(60723,'Hugo Willem Goeree','hugo willem goeree',NULL,NULL,NULL),(60724,'Golius','golius',NULL,NULL,NULL),(60725,'Jacobus Golius','jacobus golius',NULL,NULL,NULL),(60726,'Petrus Golius','petrus golius',NULL,NULL,NULL),(60727,'Franciscus Gomarus','franciscus gomarus',NULL,NULL,NULL),(60728,'Gorkem','gorkem',NULL,NULL,NULL),(60729,'Goudanus','goudanus',NULL,NULL,NULL),(60730,'Henricus Goudanus','henricus goudanus',NULL,NULL,NULL),(60731,'Johannes de Gouda','johannes de gouda',NULL,NULL,NULL),(60732,'Geerik','geerik',NULL,NULL,NULL),(60733,'Geerik van Gouda','geerik van gouda',NULL,NULL,NULL),(60734,'Jacobus de Gouda','jacobus de gouda',NULL,NULL,NULL),(60735,'Gaudensis','gaudensis',NULL,NULL,NULL),(60736,'Madalenet','madalenet',NULL,NULL,NULL),(60737,'Madalenet Jacobs','madalenet jacobs',NULL,NULL,NULL),(60738,'Magdaleus','magdaleus',NULL,NULL,NULL),(60739,'Magdaleus Jacobus','magdaleus jacobus',NULL,NULL,NULL),(60740,'Goulart','goulart',NULL,NULL,NULL),(60741,'Simon Goulart','simon goulart',NULL,NULL,NULL),(60742,'Jacobus Gousset','jacobus gousset',NULL,NULL,NULL),(60743,'Grabo','grabo',NULL,NULL,NULL),(60744,'Mattheus Grabo','mattheus grabo',NULL,NULL,NULL),(60745,'Everhardus Johannes Greve','everhardus johannes greve',NULL,NULL,NULL),(60746,'Grevinchoven','grevinchoven',NULL,NULL,NULL),(60747,'Nicolaas Grevinchoven','nicolaas grevinchoven',NULL,NULL,NULL),(60748,'Johannes Grevius','johannes grevius',NULL,NULL,NULL),(60749,'Petrus Gribius','petrus gribius',NULL,NULL,NULL),(60750,'Henricus Groenewegen','henricus groenewegen',NULL,NULL,NULL),(60751,'Lukas van Groenewoud','lukas van groenewoud',NULL,NULL,NULL),(60752,'Johannes Jacobus Groenewoud','johannes jacobus groenewoud',NULL,NULL,NULL),(60753,'Gronovius','gronovius',NULL,NULL,NULL),(60754,'Jacobus Gronovius','jacobus gronovius',NULL,NULL,NULL),(60755,'Geert Groote','geert groote',NULL,NULL,NULL),(60756,'Groete','groete',NULL,NULL,NULL),(60757,'Gerardus Magnus','gerardus magnus',NULL,NULL,NULL),(60758,'Petrus Grootveld','petrus grootveld',NULL,NULL,NULL),(60759,'Gryspeer','gryspeer',NULL,NULL,NULL),(60760,'Gulich','gulich',NULL,NULL,NULL),(60761,'Abraham van Gulich','abraham van gulich',NULL,NULL,NULL),(60762,'Gulichius','gulichius',NULL,NULL,NULL),(60763,'Gurtlerus','gurtlerus',NULL,NULL,NULL),(60764,'Nicolaas Gurtlerus','nicolaas gurtlerus',NULL,NULL,NULL),(60765,'Gussetus','gussetus',NULL,NULL,NULL),(60766,'Henri Daniel Guyot','henri daniel guyot',NULL,NULL,NULL),(60767,'Johannes Gysius','johannes gysius',NULL,NULL,NULL),(60768,'Benedictus van Haaften','benedictus van haaften',NULL,NULL,NULL),(60769,'Richard de Haan','richard de haan',NULL,NULL,NULL),(60770,'Floriszoon','floriszoon',NULL,NULL,NULL),(60771,'Florentius Floriszoon van Haarlem','florentius floriszoon van haarlem',NULL,NULL,NULL),(60772,'Gerardus de Haas','gerardus de haas',NULL,NULL,NULL),(60773,'Johannes Habbema','johannes habbema',NULL,NULL,NULL),(60774,'Gosewinus van Halen','gosewinus van halen',NULL,NULL,NULL),(60775,'Herman van Halen','herman van halen',NULL,NULL,NULL),(60776,'Ysbrand','ysbrand',NULL,NULL,NULL),(60777,'Ysbrand van Hamelsveld','ysbrand van hamelsveld',NULL,NULL,NULL),(60778,'Henricus Hamer','henricus hamer',NULL,NULL,NULL),(60779,'Hamerus','hamerus',NULL,NULL,NULL),(60780,'Petrus Hamer','petrus hamer',NULL,NULL,NULL),(60781,'Hanecop','hanecop',NULL,NULL,NULL),(60782,'Cornelis Hanecop','cornelis hanecop',NULL,NULL,NULL),(60783,'Haraeus','haraeus',NULL,NULL,NULL),(60784,'Franciscus Haraeus','franciscus haraeus',NULL,NULL,NULL),(60785,'Anthony van Hardeveld','anthony van hardeveld',NULL,NULL,NULL),(60786,'Nikolaas Hartman','nikolaas hartman',NULL,NULL,NULL),(60787,'Hartigveldt','hartigveldt',NULL,NULL,NULL),(60788,'Joan Hartigveldt','joan hartigveldt',NULL,NULL,NULL),(60789,'Jaspar','jaspar',NULL,NULL,NULL),(60790,'Jaspar Hartogh','jaspar hartogh',NULL,NULL,NULL),(60791,'Theodorus de Hartogh','theodorus de hartogh',NULL,NULL,NULL),(60792,'Pontiaan','pontiaan',NULL,NULL,NULL),(60793,'Pontiaan van Hattem','pontiaan van hattem',NULL,NULL,NULL),(60794,'Havens','havens',NULL,NULL,NULL),(60795,'Arnoldus Havens','arnoldus havens',NULL,NULL,NULL),(60796,'Philiponeau','philiponeau',NULL,NULL,NULL),(60797,'Hautecourt','hautecourt',NULL,NULL,NULL),(60798,'Henri Philiponeau de Hautecourt','henri philiponeau de hautecourt',NULL,NULL,NULL),(60799,'Heda','heda',NULL,NULL,NULL),(60800,'Wilhelmus Heda','wilhelmus heda',NULL,NULL,NULL),(60801,'Hegius','hegius',NULL,NULL,NULL),(60802,'Alexander Hegius','alexander hegius',NULL,NULL,NULL),(60803,'Casparus Heidanus','casparus heidanus',NULL,NULL,NULL),(60804,'Johannes Heidanus','johannes heidanus',NULL,NULL,NULL),(60805,'Abraham Heidanus','abraham heidanus',NULL,NULL,NULL),(60806,'Casparus van der Heide','casparus van der heide',NULL,NULL,NULL),(60807,'D. Heineken','d. heineken',NULL,NULL,NULL),(60808,'Daniel Heinsius','daniel heinsius',NULL,NULL,NULL),(60809,'Abraham Hellenbroek','abraham hellenbroek',NULL,NULL,NULL),(60810,'Wernerus Helmichius','wernerus helmichius',NULL,NULL,NULL),(60811,'Antonius van Hemert','antonius van hemert',NULL,NULL,NULL),(60812,'Hemertius','hemertius',NULL,NULL,NULL),(60813,'Henghel','henghel',NULL,NULL,NULL),(60814,'Daniel van Henghel','daniel van henghel',NULL,NULL,NULL),(60815,'Herman Herberts','herman herberts',NULL,NULL,NULL),(60816,'Johannes Heringa','johannes heringa',NULL,NULL,NULL),(60817,'Jodocus Heringa','jodocus heringa',NULL,NULL,NULL),(60818,'Henricus van Herwerden','henricus van herwerden',NULL,NULL,NULL),(60819,'Johan van Heumen','johan van heumen',NULL,NULL,NULL),(60820,'Jacob van Heusden','jacob van heusden',NULL,NULL,NULL),(60821,'Hugo Franciscus van Heussen','hugo franciscus van heussen',NULL,NULL,NULL),(60822,'Hendrik van Heijningen','hendrik van heijningen',NULL,NULL,NULL),(60823,'Joannes van Heyst','joannes van heyst',NULL,NULL,NULL),(60824,'Cornelius Jodoci Hillenius','cornelius jodoci hillenius',NULL,NULL,NULL),(60825,'Hermanus Hillers','hermanus hillers',NULL,NULL,NULL),(60826,'Jacobus Hinlopen','jacobus hinlopen',NULL,NULL,NULL),(60827,'Jacobus Hollebeek','jacobus hollebeek',NULL,NULL,NULL),(60828,'Petrus Hollebeek','petrus hollebeek',NULL,NULL,NULL),(60829,'Ewaldus Hollebeek','ewaldus hollebeek',NULL,NULL,NULL),(60830,'Nicolaas Holtius','nicolaas holtius',NULL,NULL,NULL),(60831,'Festius','festius',NULL,NULL,NULL),(60832,'Hommius','hommius',NULL,NULL,NULL),(60833,'Festius Hommius','festius hommius',NULL,NULL,NULL),(60834,'Taco Hajo van den Honert','taco hajo van den honert',NULL,NULL,NULL),(60835,'Johan van den Honert','johan van den honert',NULL,NULL,NULL),(60836,'Nicolaas van Hoorn','nicolaas van hoorn',NULL,NULL,NULL),(60837,'Johannes Hoornbeek','johannes hoornbeek',NULL,NULL,NULL),(60838,'Coenraad Hoppe','coenraad hoppe',NULL,NULL,NULL),(60839,'Hornhoven','hornhoven',NULL,NULL,NULL),(60840,'Anthony Hornhoven','anthony hornhoven',NULL,NULL,NULL),(60841,'Jelle','jelle',NULL,NULL,NULL),(60842,'Hotzes','hotzes',NULL,NULL,NULL),(60843,'Jelle Hotzes','jelle hotzes',NULL,NULL,NULL),(60844,'Houbakker','houbakker',NULL,NULL,NULL),(60845,'Joannes Houbakker','joannes houbakker',NULL,NULL,NULL),(60846,'Antonius van Hove','antonius van hove',NULL,NULL,NULL),(60847,'Daniel Hovens','daniel hovens',NULL,NULL,NULL),(60848,'Anthonius Hulsius','anthonius hulsius',NULL,NULL,NULL),(60849,'Franciscus van Husen','franciscus van husen',NULL,NULL,NULL),(60850,'Gerard Jacobs','gerard jacobs',NULL,NULL,NULL),(60851,'Joannes Jacobs','joannes jacobs',NULL,NULL,NULL),(60852,'Conradus Janning','conradus janning',NULL,NULL,NULL),(60853,'Cornelius Jansenius','cornelius jansenius',NULL,NULL,NULL),(60854,'Jacobus Jansenius','jacobus jansenius',NULL,NULL,NULL),(60855,'Johannes Henricus Janssonius','johannes henricus janssonius',NULL,NULL,NULL),(60856,'Hillebrandus','hillebrandus',NULL,NULL,NULL),(60857,'Hillebrandus Janssonius','hillebrandus janssonius',NULL,NULL,NULL),(60858,'Jarich','jarich',NULL,NULL,NULL),(60859,'Jarichus','jarichus',NULL,NULL,NULL),(60860,'Pierre de Joncourt','pierre de joncourt',NULL,NULL,NULL),(60861,'Boudewijn de Jong','boudewijn de jong',NULL,NULL,NULL),(60862,'Balduinus Junius','balduinus junius',NULL,NULL,NULL),(60863,'Jacobus de Jong','jacobus de jong',NULL,NULL,NULL),(60864,'Matthias Jorissen','matthias jorissen',NULL,NULL,NULL),(60865,'Jorisz','jorisz',NULL,NULL,NULL),(60866,'David Jorisz','david jorisz',NULL,NULL,NULL),(60867,'Irhoven','irhoven',NULL,NULL,NULL),(60868,'Willem van Irhoven','willem van irhoven',NULL,NULL,NULL),(60869,'Michaël van Isselt','michaël van isselt',NULL,NULL,NULL),(60870,'Joannes Junius','joannes junius',NULL,NULL,NULL),(60871,'Jurieu','jurieu',NULL,NULL,NULL),(60872,'Pierre Jurieu','pierre jurieu',NULL,NULL,NULL),(60873,'Daniel Matthijs Kaakebeen','daniel matthijs kaakebeen',NULL,NULL,NULL),(60874,'Hendrik van Kalkar','hendrik van kalkar',NULL,NULL,NULL),(60875,'Aeger','aeger',NULL,NULL,NULL),(60876,'Jan van Kampen','jan van kampen',NULL,NULL,NULL),(60877,'Lambert ten Kate','lambert ten kate',NULL,NULL,NULL),(60878,'Dionysius van den Keessel','dionysius van den keessel',NULL,NULL,NULL),(60879,'Simon Dirk de Keizer','simon dirk de keizer',NULL,NULL,NULL),(60880,'Johannes van der Kemp','johannes van der kemp',NULL,NULL,NULL),(60881,'Cornelis van der Kemp','cornelis van der kemp',NULL,NULL,NULL),(60882,'Didericus van der Kemp','didericus van der kemp',NULL,NULL,NULL),(60883,'Joannes Theodorus van der Kemp','joannes theodorus van der kemp',NULL,NULL,NULL),(60884,'Franciscus Adriaan van der Kemp','franciscus adriaan van der kemp',NULL,NULL,NULL),(60885,'Hamerken','hamerken',NULL,NULL,NULL),(60886,'Thomas Hamerken van Kempen','thomas hamerken van kempen',NULL,NULL,NULL),(60887,'Polyander','polyander',NULL,NULL,NULL),(60888,'Johannes Polyander van Kerkhoven','johannes polyander van kerkhoven',NULL,NULL,NULL),(60889,'Petrus Keuchenius','petrus keuchenius',NULL,NULL,NULL),(60890,'Joachim Keysers','joachim keysers',NULL,NULL,NULL),(60891,'Carolus Egidius Kicherer','carolus egidius kicherer',NULL,NULL,NULL),(60892,'Kier','kier',NULL,NULL,NULL),(60893,'Johannes Kier','johannes kier',NULL,NULL,NULL),(60894,'Kimedoncius','kimedoncius',NULL,NULL,NULL),(60895,'Jacobus Kimedoncius','jacobus kimedoncius',NULL,NULL,NULL),(60896,'Kimedonck','kimedonck',NULL,NULL,NULL),(60897,'Kimedontius','kimedontius',NULL,NULL,NULL),(60898,'Antonius Kisselius','antonius kisselius',NULL,NULL,NULL),(60899,'David Kleman','david kleman',NULL,NULL,NULL),(60900,'Henricus de Klerck','henricus de klerck',NULL,NULL,NULL),(60901,'Gerardus Klein','gerardus klein',NULL,NULL,NULL),(60902,'Nuys','nuys',NULL,NULL,NULL),(60903,'Jacob van Nuys Klinkenberg','jacob van nuys klinkenberg',NULL,NULL,NULL),(60904,'Kloeckhof','kloeckhof',NULL,NULL,NULL),(60905,'Balthazar Kloeckhof','balthazar kloeckhof',NULL,NULL,NULL),(60906,'Joh. Kloppenburg','joh. kloppenburg',NULL,NULL,NULL),(60907,'Conradus Klugkist','conradus klugkist',NULL,NULL,NULL),(60908,'David Knibbe','david knibbe',NULL,NULL,NULL),(60909,'Aurelius','aurelius',NULL,NULL,NULL),(60910,'Knippenga','knippenga',NULL,NULL,NULL),(60911,'Johannes Aurelius Knippenga','johannes aurelius knippenga',NULL,NULL,NULL),(60912,'François de Knuyt','françois de knuyt',NULL,NULL,NULL),(60913,'Willem van der Kodde','willem van der kodde',NULL,NULL,NULL),(60914,'Jakobszoon','jakobszoon',NULL,NULL,NULL),(60915,'Jan Jakobszoon van der Kodde','jan jakobszoon van der kodde',NULL,NULL,NULL),(60916,'Gijsbert Jakobszoon van der Kodde','gijsbert jakobszoon van der kodde',NULL,NULL,NULL),(60917,'Jakobus Koelman','jakobus koelman',NULL,NULL,NULL),(60918,'Koerbagh','koerbagh',NULL,NULL,NULL),(60919,'Adriaan Koerbagh','adriaan koerbagh',NULL,NULL,NULL),(60920,'Koolhaes','koolhaes',NULL,NULL,NULL),(60921,'Caspar Koolhaes','caspar koolhaes',NULL,NULL,NULL),(60922,'Willem Koolhaas','willem koolhaas',NULL,NULL,NULL),(60923,'Kooltuin','kooltuin',NULL,NULL,NULL),(60924,'Kornelis Kooltuin','kornelis kooltuin',NULL,NULL,NULL),(60925,'Colthunius','colthunius',NULL,NULL,NULL),(60926,'Wopko','wopko',NULL,NULL,NULL),(60927,'Wopko Cnoop Koopmans','wopko cnoop koopmans',NULL,NULL,NULL),(60928,'Volkertz.','volkertz.',NULL,NULL,NULL),(60929,'Koornhert','koornhert',NULL,NULL,NULL),(60930,'Dirk Volkertz. Koornhert','dirk volkertz. koornhert',NULL,NULL,NULL),(60931,'Gerardus van Kooten','gerardus van kooten',NULL,NULL,NULL),(60932,'Kreenen','kreenen',NULL,NULL,NULL),(60933,'Evert Kreenen','evert kreenen',NULL,NULL,NULL),(60934,'Wilhelm Leendert Krieger','wilhelm leendert krieger',NULL,NULL,NULL),(60935,'Krighout','krighout',NULL,NULL,NULL),(60936,'Jacobus Krighout','jacobus krighout',NULL,NULL,NULL),(60937,'Cornelis Krook','cornelis krook',NULL,NULL,NULL),(60938,'Gerardus Kulenkamp','gerardus kulenkamp',NULL,NULL,NULL),(60939,'Gerardus Kuypers','gerardus kuypers',NULL,NULL,NULL),(60940,'Petrus Laan','petrus laan',NULL,NULL,NULL),(60941,'Labadie','labadie',NULL,NULL,NULL),(60942,'Jean de Labadie','jean de labadie',NULL,NULL,NULL),(60943,'Petrus Laccher','petrus laccher',NULL,NULL,NULL),(60944,'Jan Lagendaal','jan lagendaal',NULL,NULL,NULL),(60945,'Guilielmus van Lake','guilielmus van lake',NULL,NULL,NULL),(60946,'Frederik Adolf Lampe','frederik adolf lampe',NULL,NULL,NULL),(60947,'Langhveldt','langhveldt',NULL,NULL,NULL),(60948,'Georgius van Langhveldt','georgius van langhveldt',NULL,NULL,NULL),(60949,'Laneveld','laneveld',NULL,NULL,NULL),(60950,'Langeveldt','langeveldt',NULL,NULL,NULL),(60951,'Macropedius','macropedius',NULL,NULL,NULL),(60952,'Langecruys','langecruys',NULL,NULL,NULL),(60953,'Johannes Langecruys','johannes langecruys',NULL,NULL,NULL),(60954,'Langecrusius','langecrusius',NULL,NULL,NULL),(60955,'Macrostaurus','macrostaurus',NULL,NULL,NULL),(60956,'Lansbergen','lansbergen',NULL,NULL,NULL),(60957,'Philippus Lansbergen','philippus lansbergen',NULL,NULL,NULL),(60958,'Lansbergius','lansbergius',NULL,NULL,NULL),(60959,'Joost van Laren','joost van laren',NULL,NULL,NULL),(60960,'Abraham van Laren','abraham van laren',NULL,NULL,NULL),(60961,'Lasco','lasco',NULL,NULL,NULL),(60962,'Johannes à Lasco','johannes à lasco',NULL,NULL,NULL),(60963,'Abraham Ledeboer','abraham ledeboer',NULL,NULL,NULL),(60964,'Leenaerds','leenaerds',NULL,NULL,NULL),(60965,'Thomas Leenaerds','thomas leenaerds',NULL,NULL,NULL),(60966,'Isaak de Leeuw','isaak de leeuw',NULL,NULL,NULL),(60967,'Gerbrand van Leeuwen','gerbrand van leeuwen',NULL,NULL,NULL),(60968,'Lemnius','lemnius',NULL,NULL,NULL),(60969,'Levinus Lemnius','levinus lemnius',NULL,NULL,NULL),(60970,'Lethmaat','lethmaat',NULL,NULL,NULL),(60971,'Herman Lethmaat','herman lethmaat',NULL,NULL,NULL),(60972,'Philips van Leyden','philips van leyden',NULL,NULL,NULL),(60973,'Gerard Lievens','gerard lievens',NULL,NULL,NULL),(60974,'Johannes Ligarius','johannes ligarius',NULL,NULL,NULL),(60975,'Philippus van Limborch','philippus van limborch',NULL,NULL,NULL),(60976,'Lindanus','lindanus',NULL,NULL,NULL),(60977,'Wilhelmus Lindanus','wilhelmus lindanus',NULL,NULL,NULL),(60978,'Johannes Lindeborn','johannes lindeborn',NULL,NULL,NULL),(60979,'Henricus Antonides van der Linden','henricus antonides van der linden',NULL,NULL,NULL),(60980,'Nerdenus','nerdenus',NULL,NULL,NULL),(60981,'Arnold Cornelie van der Linden','arnold cornelie van der linden',NULL,NULL,NULL),(60982,'Burchard Lingen','burchard lingen',NULL,NULL,NULL),(60983,'Lodenstein','lodenstein',NULL,NULL,NULL),(60984,'Jodocus van Lodenstein','jodocus van lodenstein',NULL,NULL,NULL),(60985,'Dorotheus','dorotheus',NULL,NULL,NULL),(60986,'Loeffs','loeffs',NULL,NULL,NULL),(60987,'Dorotheus Loeffs','dorotheus loeffs',NULL,NULL,NULL),(60988,'Loeffius','loeffius',NULL,NULL,NULL),(60989,'Lokeman','lokeman',NULL,NULL,NULL),(60990,'Petrus Lokeman','petrus lokeman',NULL,NULL,NULL),(60991,'Jakob van Loo','jakob van loo',NULL,NULL,NULL),(60992,'Cornelis Loos','cornelis loos',NULL,NULL,NULL),(60993,'Johannes Anthony Lotze','johannes anthony lotze',NULL,NULL,NULL),(60994,'Lozeleur','lozeleur',NULL,NULL,NULL),(60995,'Villiers','villiers',NULL,NULL,NULL),(60996,'Pieter Lozeleur de Villiers','pieter lozeleur de villiers',NULL,NULL,NULL),(60997,'Losellerius','losellerius',NULL,NULL,NULL),(60998,'Villerius','villerius',NULL,NULL,NULL),(60999,'Losellerius Villerius','losellerius villerius',NULL,NULL,NULL),(61000,'Sibrandus Lubbertus','sibrandus lubbertus',NULL,NULL,NULL),(61001,'Martinus Lydius','martinus lydius',NULL,NULL,NULL),(61002,'Johannes Lydius','johannes lydius',NULL,NULL,NULL),(61003,'Balthazar Lydius','balthazar lydius',NULL,NULL,NULL),(61004,'Lynekens','lynekens',NULL,NULL,NULL),(61005,'Nikolaas Lynekens','nikolaas lynekens',NULL,NULL,NULL),(61006,'Maatschoen','maatschoen',NULL,NULL,NULL),(61007,'Gerard Maatschoen','gerard maatschoen',NULL,NULL,NULL),(61008,'Mac-intosh','mac-intosh',NULL,NULL,NULL),(61009,'Alexander Mac-intosh','alexander mac-intosh',NULL,NULL,NULL),(61010,'Georgius Macropedius','georgius macropedius',NULL,NULL,NULL),(61011,'Johannes Macrostaurus','johannes macrostaurus',NULL,NULL,NULL),(61012,'Maets','maets',NULL,NULL,NULL),(61013,'Karel van Maets','karel van maets',NULL,NULL,NULL),(61014,'Louis Makeblijde','louis makeblijde',NULL,NULL,NULL),(61015,'Sebald Godfried Manger','sebald godfried manger',NULL,NULL,NULL),(61016,'Samuel Hendrik Manger','samuel hendrik manger',NULL,NULL,NULL),(61017,'Mangotius','mangotius',NULL,NULL,NULL),(61018,'Adrianus Mangotius Franszoon','adrianus mangotius franszoon',NULL,NULL,NULL),(61019,'Mansveld','mansveld',NULL,NULL,NULL),(61020,'Regnerus Mansveld','regnerus mansveld',NULL,NULL,NULL),(61021,'Johannes à Marck','johannes à marck',NULL,NULL,NULL),(61022,'Samuel Maresius','samuel maresius',NULL,NULL,NULL),(61023,'Des-Marets','des-marets',NULL,NULL,NULL),(61024,'David Martin','david martin',NULL,NULL,NULL),(61025,'Johan Wilhelm Martini','johan wilhelm martini',NULL,NULL,NULL),(61026,'Petrus van Mastricht','petrus van mastricht',NULL,NULL,NULL),(61027,'Christianus Matthiae','christianus matthiae',NULL,NULL,NULL),(61028,'Assuerus Matthisius','assuerus matthisius',NULL,NULL,NULL),(61029,'Paulus Maty','paulus maty',NULL,NULL,NULL),(61030,'Mauburnus','mauburnus',NULL,NULL,NULL),(61031,'Johannes Mauburnus','johannes mauburnus',NULL,NULL,NULL),(61032,'Momboir','momboir',NULL,NULL,NULL),(61033,'Momburnus','momburnus',NULL,NULL,NULL),(61034,'Bruxella','bruxella',NULL,NULL,NULL),(61035,'Johannes de Bruxella','johannes de bruxella',NULL,NULL,NULL),(61036,'Abraham Arend van der Meersch','abraham arend van der meersch',NULL,NULL,NULL),(61037,'Gregorius Mees','gregorius mees',NULL,NULL,NULL),(61038,'Meeuse','meeuse',NULL,NULL,NULL),(61039,'Christiaan Meeuse','christiaan meeuse',NULL,NULL,NULL),(61040,'Johannes Meier','johannes meier',NULL,NULL,NULL),(61041,'Lodewijk Meijer','lodewijk meijer',NULL,NULL,NULL),(61042,'Albert Wilhelm Melchior','albert wilhelm melchior',NULL,NULL,NULL),(61043,'Mellinus','mellinus',NULL,NULL,NULL),(61044,'Abraham Mellinus','abraham mellinus',NULL,NULL,NULL),(61045,'Melling','melling',NULL,NULL,NULL),(61046,'Meling','meling',NULL,NULL,NULL),(61047,'Vincent Elia Menil','vincent elia menil',NULL,NULL,NULL),(61048,'Theodorus Mensinck','theodorus mensinck',NULL,NULL,NULL),(61049,'Meron','meron',NULL,NULL,NULL),(61050,'Philippus van Meron','philippus van meron',NULL,NULL,NULL),(61051,'Angelus Merula','angelus merula',NULL,NULL,NULL),(61052,'Willemze','willemze',NULL,NULL,NULL),(61053,'Merle','merle',NULL,NULL,NULL),(61054,'Engel Willemze de Merle','engel willemze de merle',NULL,NULL,NULL),(61055,'Maerle','maerle',NULL,NULL,NULL),(61056,'Engel Willemze de Maerle','engel willemze de maerle',NULL,NULL,NULL),(61057,'Maarle','maarle',NULL,NULL,NULL),(61058,'Engel Willemze van Maarle','engel willemze van maarle',NULL,NULL,NULL),(61059,'Ingel','ingel',NULL,NULL,NULL),(61060,'Ingel Willemze','ingel willemze',NULL,NULL,NULL),(61061,'Johannes Jacobus Metelerkamp','johannes jacobus metelerkamp',NULL,NULL,NULL),(61062,'Laurentius de Mets','laurentius de mets',NULL,NULL,NULL),(61063,'Metsius','metsius',NULL,NULL,NULL),(61064,'Johannes de Mey','johannes de mey',NULL,NULL,NULL),(61065,'Marten Micron','marten micron',NULL,NULL,NULL),(61066,'Micronius','micronius',NULL,NULL,NULL),(61067,'de Kleine','de kleine',NULL,NULL,NULL),(61068,'Middelburgensis,','middelburgensis,',NULL,NULL,NULL),(61069,'Antoniszoon','antoniszoon',NULL,NULL,NULL),(61070,'Jacobus Middelburgensis, Antoniszoon','jacobus middelburgensis, antoniszoon',NULL,NULL,NULL),(61071,'Middelburgensis','middelburgensis',NULL,NULL,NULL),(61072,'Paulus Middelburgensis','paulus middelburgensis',NULL,NULL,NULL),(61073,'van Middelburg','van middelburg',NULL,NULL,NULL),(61074,'Bartholomeus van Middelburg','bartholomeus van middelburg',NULL,NULL,NULL),(61075,'Michaël van Middelhoven','michaël van middelhoven',NULL,NULL,NULL),(61076,'Jacobus Middendorp','jacobus middendorp',NULL,NULL,NULL),(61077,'Miggrode','miggrode',NULL,NULL,NULL),(61078,'Johannes van Miggrode','johannes van miggrode',NULL,NULL,NULL),(61079,'Jacobus van Miggrode','jacobus van miggrode',NULL,NULL,NULL),(61080,'Mitzen','mitzen',NULL,NULL,NULL),(61081,'Carel Otho Mitzen','carel otho mitzen',NULL,NULL,NULL),(61082,'Modersohn','modersohn',NULL,NULL,NULL),(61083,'Joost Modersohn','joost modersohn',NULL,NULL,NULL),(61084,'Moded','moded',NULL,NULL,NULL),(61085,'Herman Moded','herman moded',NULL,NULL,NULL),(61086,'Modet','modet',NULL,NULL,NULL),(61087,'Strijcker','strijcker',NULL,NULL,NULL),(61088,'Molinaeus','molinaeus',NULL,NULL,NULL),(61089,'Petrus Molinaeus','petrus molinaeus',NULL,NULL,NULL),(61090,'Molineus','molineus',NULL,NULL,NULL),(61091,'Joannes Molineus','joannes molineus',NULL,NULL,NULL),(61092,'Feddriks','feddriks',NULL,NULL,NULL),(61093,'Molqueren','molqueren',NULL,NULL,NULL),(61094,'Douwe Feddriks van Molqueren','douwe feddriks van molqueren',NULL,NULL,NULL),(61095,'Willem Momma','willem momma',NULL,NULL,NULL),(61096,'Mommers','mommers',NULL,NULL,NULL),(61097,'Johannes Mauritius Mommers','johannes mauritius mommers',NULL,NULL,NULL),(61098,'Monsenus','monsenus',NULL,NULL,NULL),(61099,'Johannes Monsenus','johannes monsenus',NULL,NULL,NULL),(61100,'Moonsen','moonsen',NULL,NULL,NULL),(61101,'Arnoldus Montanus','arnoldus montanus',NULL,NULL,NULL),(61102,'Morin','morin',NULL,NULL,NULL),(61103,'Etienne Morin','etienne morin',NULL,NULL,NULL),(61104,'Alexander Morus','alexander morus',NULL,NULL,NULL),(61105,'Petrus du Moulin','petrus du moulin',NULL,NULL,NULL),(61106,'Stephanus Le Moine','stephanus le moine',NULL,NULL,NULL),(61107,'Monachus','monachus',NULL,NULL,NULL),(61108,'Muyners','muyners',NULL,NULL,NULL),(61109,'Bernardus Muyners','bernardus muyners',NULL,NULL,NULL),(61110,'Bernardus Arnoldi','bernardus arnoldi',NULL,NULL,NULL),(61111,'Willem Muilman','willem muilman',NULL,NULL,NULL),(61112,'Muinq','muinq',NULL,NULL,NULL),(61113,'Alexander de Muinq','alexander de muinq',NULL,NULL,NULL),(61114,'Jan Mulder','jan mulder',NULL,NULL,NULL),(61115,'Philippus Ludovicus Statius Muller','philippus ludovicus statius muller',NULL,NULL,NULL),(61116,'Johan Georg Muller','johan georg muller',NULL,NULL,NULL),(61117,'Johan Wilhelm Statius Muller','johan wilhelm statius muller',NULL,NULL,NULL),(61118,'Munsterus','munsterus',NULL,NULL,NULL),(61119,'Christophorus Munsterus','christophorus munsterus',NULL,NULL,NULL),(61120,'Musius','musius',NULL,NULL,NULL),(61121,'Cornelis Musius','cornelis musius',NULL,NULL,NULL),(61122,'Naarssen','naarssen',NULL,NULL,NULL),(61123,'Johannes van Naarssen','johannes van naarssen',NULL,NULL,NULL),(61124,'Narsius','narsius',NULL,NULL,NULL),(61125,'Servatius Naeranus','servatius naeranus',NULL,NULL,NULL),(61126,'van der Neer','van der neer',NULL,NULL,NULL),(61127,'Samuel Naeranus','samuel naeranus',NULL,NULL,NULL),(61128,'Nanninck','nanninck',NULL,NULL,NULL),(61129,'Petrus Nanninck','petrus nanninck',NULL,NULL,NULL),(61130,'Johannes Nanning','johannes nanning',NULL,NULL,NULL),(61131,'Wouter Rudolf Nanninga','wouter rudolf nanninga',NULL,NULL,NULL),(61132,'Petrus Nannius','petrus nannius',NULL,NULL,NULL),(61133,'Narssius','narssius',NULL,NULL,NULL),(61134,'Johannes Narssius','johannes narssius',NULL,NULL,NULL),(61135,'Adriaan de Neef','adriaan de neef',NULL,NULL,NULL),(61136,'Johannes van Neercassel','johannes van neercassel',NULL,NULL,NULL),(61137,'Neomagus','neomagus',NULL,NULL,NULL),(61138,'Gerardus Neomagus','gerardus neomagus',NULL,NULL,NULL),(61139,'Nerdenius','nerdenius',NULL,NULL,NULL),(61140,'Niclaes','niclaes',NULL,NULL,NULL),(61141,'Hendrik Niclaes','hendrik niclaes',NULL,NULL,NULL),(61142,'Niëllius','niëllius',NULL,NULL,NULL),(61143,'Carolus Niëllius','carolus niëllius',NULL,NULL,NULL),(61144,'Niël','niël',NULL,NULL,NULL),(61145,'Nieulandt','nieulandt',NULL,NULL,NULL),(61146,'Jacobus Paschasius Nieulandt','jacobus paschasius nieulandt',NULL,NULL,NULL),(61147,'Tjerk Nieuwenhuis','tjerk nieuwenhuis',NULL,NULL,NULL),(61148,'Nicolaas van Nieuwland','nicolaas van nieuwland',NULL,NULL,NULL),(61149,'A Nova Terra','a nova terra',NULL,NULL,NULL),(61150,'Novoterranus','novoterranus',NULL,NULL,NULL),(61151,'Johannes Nieuveen','johannes nieuveen',NULL,NULL,NULL),(61152,'Nivenius','nivenius',NULL,NULL,NULL),(61153,'Jan Hendrik Nieuwold','jan hendrik nieuwold',NULL,NULL,NULL),(61154,'Elbertus Noordbeek','elbertus noordbeek',NULL,NULL,NULL),(61155,'Abraham Noordbergh','abraham noordbergh',NULL,NULL,NULL),(61156,'Nicolaas a Nova Terra','nicolaas a nova terra',NULL,NULL,NULL),(61157,'Noviomagus','noviomagus',NULL,NULL,NULL),(61158,'Gerardus Noviomagus','gerardus noviomagus',NULL,NULL,NULL),(61159,'Radulphus','radulphus',NULL,NULL,NULL),(61160,'Noviomago','noviomago',NULL,NULL,NULL),(61161,'Radulphus de Noviomago','radulphus de noviomago',NULL,NULL,NULL),(61162,'Kornelis Nozeman','kornelis nozeman',NULL,NULL,NULL),(61163,'Nuijssenburg','nuijssenburg',NULL,NULL,NULL),(61164,'Izaak van Nuijssenburg','izaak van nuijssenburg',NULL,NULL,NULL),(61165,'Nijeveld','nijeveld',NULL,NULL,NULL),(61166,'Jonkheer Willem van Zuylen van Nijeveld','jonkheer willem van zuylen van nijeveld',NULL,NULL,NULL),(61167,'Gerard van Nijmegen','gerard van nijmegen',NULL,NULL,NULL),(61168,'Willem Antonie Ockerse','willem antonie ockerse',NULL,NULL,NULL),(61169,'Ode','ode',NULL,NULL,NULL),(61170,'Jacobus Ode','jacobus ode',NULL,NULL,NULL),(61171,'Wijngaart','wijngaart',NULL,NULL,NULL),(61172,'Canzius','canzius',NULL,NULL,NULL),(61173,'Jakob Hendrik Onder de Wijngaart Canzius','jakob hendrik onder de wijngaart canzius',NULL,NULL,NULL),(61174,'Gabriel van Oordt','gabriel van oordt',NULL,NULL,NULL),(61175,'Heerc','heerc',NULL,NULL,NULL),(61176,'Heerc Oosterbaan','heerc oosterbaan',NULL,NULL,NULL),(61177,'Volkerus van Oosterwijk','volkerus van oosterwijk',NULL,NULL,NULL),(61178,'Antonius van Oostrum','antonius van oostrum',NULL,NULL,NULL),(61179,'Oosterum','oosterum',NULL,NULL,NULL),(61180,'Petrus Opmeer','petrus opmeer',NULL,NULL,NULL),(61181,'van Opmeer','van opmeer',NULL,NULL,NULL),(61182,'Oprode','oprode',NULL,NULL,NULL),(61183,'Joachim van Oprode','joachim van oprode',NULL,NULL,NULL),(61184,'Ortzen','ortzen',NULL,NULL,NULL),(61185,'Iman Ortzen','iman ortzen',NULL,NULL,NULL),(61186,'Zelandus','zelandus',NULL,NULL,NULL),(61187,'Anthony van den Os','anthony van den os',NULL,NULL,NULL),(61188,'Outhuys','outhuys',NULL,NULL,NULL),(61189,'Gerrit Outhuys','gerrit outhuys',NULL,NULL,NULL),(61190,'d\'Outrein','d\'outrein',NULL,NULL,NULL),(61191,'Johannes d\'Outrein','johannes d\'outrein',NULL,NULL,NULL),(61192,'Ouwejans','ouwejans',NULL,NULL,NULL),(61193,'Jacob Ouwejans','jacob ouwejans',NULL,NULL,NULL),(61194,'Pieter van der Breggen Paauw','pieter van der breggen paauw',NULL,NULL,NULL),(61195,'Paets','paets',NULL,NULL,NULL),(61196,'Adriaan van Paets','adriaan van paets',NULL,NULL,NULL),(61197,'Antoine le Page','antoine le page',NULL,NULL,NULL),(61198,'Johan Carel Palier','johan carel palier',NULL,NULL,NULL),(61199,'Michiel Panneel','michiel panneel',NULL,NULL,NULL),(61200,'Johannes Panneel','johannes panneel',NULL,NULL,NULL),(61201,'Gislenus','gislenus',NULL,NULL,NULL),(61202,'Parduin','parduin',NULL,NULL,NULL),(61203,'Gislenus Parduin','gislenus parduin',NULL,NULL,NULL),(61204,'Perduin','perduin',NULL,NULL,NULL),(61205,'Jean Henri Pareau','jean henri pareau',NULL,NULL,NULL),(61206,'Pasmans','pasmans',NULL,NULL,NULL),(61207,'Bartholomaeus Pasmans','bartholomaeus pasmans',NULL,NULL,NULL),(61208,'George Pasor','george pasor',NULL,NULL,NULL),(61209,'Matthias Pasor','matthias pasor',NULL,NULL,NULL),(61210,'Johannes Patyn','johannes patyn',NULL,NULL,NULL),(61211,'Peenen','peenen',NULL,NULL,NULL),(61212,'Marcus van Peenen','marcus van peenen',NULL,NULL,NULL),(61213,'Peiffers','peiffers',NULL,NULL,NULL),(61214,'Willem Peiffers','willem peiffers',NULL,NULL,NULL),(61215,'Simon Pelgrom','simon pelgrom',NULL,NULL,NULL),(61216,'Antonius Perizonius','antonius perizonius',NULL,NULL,NULL),(61217,'Jacobus Perizonius','jacobus perizonius',NULL,NULL,NULL),(61218,'Gerardus Perizonius','gerardus perizonius',NULL,NULL,NULL),(61219,'Emcry','emcry',NULL,NULL,NULL),(61220,'Willem Emcry Baron de Perponcher','willem emcry baron de perponcher',NULL,NULL,NULL),(61221,'Cunerus','cunerus',NULL,NULL,NULL),(61222,'Cunerus Petri','cunerus petri',NULL,NULL,NULL),(61223,'Gerlach Petri','gerlach petri',NULL,NULL,NULL),(61224,'Carolus Petri','carolus petri',NULL,NULL,NULL),(61225,'Suffridius','suffridius',NULL,NULL,NULL),(61226,'Suffridius Petri','suffridius petri',NULL,NULL,NULL),(61227,'Sjoerd Peters','sjoerd peters',NULL,NULL,NULL),(61228,'Niedek','niedek',NULL,NULL,NULL),(61229,'Roelof Pietersz. van Niedek','roelof pietersz. van niedek',NULL,NULL,NULL),(61230,'Pieroom','pieroom',NULL,NULL,NULL),(61231,'Hubertus Pieroom','hubertus pieroom',NULL,NULL,NULL),(61232,'Daniel de S. Pierre','daniel de s. pierre',NULL,NULL,NULL),(61233,'Pieterszoon','pieterszoon',NULL,NULL,NULL),(61234,'Jan Pieterszoon','jan pieterszoon',NULL,NULL,NULL),(61235,'Pigghe','pigghe',NULL,NULL,NULL),(61236,'Albert Pigghe','albert pigghe',NULL,NULL,NULL),(61237,'Samuel Pitiscus','samuel pitiscus',NULL,NULL,NULL),(61238,'Placette','placette',NULL,NULL,NULL),(61239,'Jean de la Placette','jean de la placette',NULL,NULL,NULL),(61240,'Pluschke','pluschke',NULL,NULL,NULL),(61241,'Johannes Theophilus Pluschke','johannes theophilus pluschke',NULL,NULL,NULL),(61242,'Poiret','poiret',NULL,NULL,NULL),(61243,'Pierre Poiret','pierre poiret',NULL,NULL,NULL),(61244,'Hendrik Polman Az','hendrik polman az',NULL,NULL,NULL),(61245,'Henricus Pontanus','henricus pontanus',NULL,NULL,NULL),(61246,'Menso','menso',NULL,NULL,NULL),(61247,'Menso Poppius','menso poppius',NULL,NULL,NULL),(61248,'Eduard Poppius','eduard poppius',NULL,NULL,NULL),(61249,'Hebelius','hebelius',NULL,NULL,NULL),(61250,'Hebelius Potter','hebelius potter',NULL,NULL,NULL),(61251,'Pottey','pottey',NULL,NULL,NULL),(61252,'Enoch Pottey','enoch pottey',NULL,NULL,NULL),(61253,'Poudroijen','poudroijen',NULL,NULL,NULL),(61254,'Cornelius van Poudroijen','cornelius van poudroijen',NULL,NULL,NULL),(61255,'Praedinius','praedinius',NULL,NULL,NULL),(61256,'Regnerus Praedinius','regnerus praedinius',NULL,NULL,NULL),(61257,'Praevostius','praevostius',NULL,NULL,NULL),(61258,'Bartholomeus Praevostius','bartholomeus praevostius',NULL,NULL,NULL),(61259,'Praevoost','praevoost',NULL,NULL,NULL),(61260,'Procurator','procurator',NULL,NULL,NULL),(61261,'Wilhelmus Procurator','wilhelmus procurator',NULL,NULL,NULL),(61262,'Joachim van den Putte','joachim van den putte',NULL,NULL,NULL),(61263,'Puteo','puteo',NULL,NULL,NULL),(61264,'a Puteo','a puteo',NULL,NULL,NULL),(61265,'Georgius de Raad','georgius de raad',NULL,NULL,NULL),(61266,'Radboud','radboud',NULL,NULL,NULL),(61267,'Radewijn','radewijn',NULL,NULL,NULL),(61268,'Florentius Radewijn','florentius radewijn',NULL,NULL,NULL),(61269,'Radewijnszoon','radewijnszoon',NULL,NULL,NULL),(61270,'Alhardt','alhardt',NULL,NULL,NULL),(61271,'Alhardt de Raedt','alhardt de raedt',NULL,NULL,NULL),(61272,'Raphelingius','raphelingius',NULL,NULL,NULL),(61273,'Franciscus Raphelingius','franciscus raphelingius',NULL,NULL,NULL),(61274,'Sebaldus Rau','sebaldus rau',NULL,NULL,NULL),(61275,'Sebald Fulco Johannes Rau','sebald fulco johannes rau',NULL,NULL,NULL),(61276,'Henricus Ravesteyn','henricus ravesteyn',NULL,NULL,NULL),(61277,'Lucas Reeder','lucas reeder',NULL,NULL,NULL),(61278,'Boudewijn van Rees','boudewijn van rees',NULL,NULL,NULL),(61279,'Joan Hendrik Regenbogen','joan hendrik regenbogen',NULL,NULL,NULL),(61280,'Johannes Regius','johannes regius',NULL,NULL,NULL),(61281,'George Hendrik Reiche','george hendrik reiche',NULL,NULL,NULL),(61282,'Hadrianus','hadrianus',NULL,NULL,NULL),(61283,'Reeland','reeland',NULL,NULL,NULL),(61284,'Hadrianus Reeland','hadrianus reeland',NULL,NULL,NULL),(61285,'Lodewijk Gerard van Renesse','lodewijk gerard van renesse',NULL,NULL,NULL),(61286,'Reyncerssen','reyncerssen',NULL,NULL,NULL),(61287,'Bartholomaeus Reyncerssen','bartholomaeus reyncerssen',NULL,NULL,NULL),(61288,'Renferd','renferd',NULL,NULL,NULL),(61289,'Jacob Renferd','jacob renferd',NULL,NULL,NULL),(61290,'Ribbens','ribbens',NULL,NULL,NULL),(61291,'Hendrik Ribbens','hendrik ribbens',NULL,NULL,NULL),(61292,'Franciscus de Ridder','franciscus de ridder',NULL,NULL,NULL),(61293,'de Rijke','de rijke',NULL,NULL,NULL),(61294,'Caspier','caspier',NULL,NULL,NULL),(61295,'Hans Caspier','hans caspier',NULL,NULL,NULL),(61296,'Petrus Rietveld','petrus rietveld',NULL,NULL,NULL),(61297,'Hermanus Rietveld','hermanus rietveld',NULL,NULL,NULL),(61298,'Job du Rieu','job du rieu',NULL,NULL,NULL),(61299,'Rintjes','rintjes',NULL,NULL,NULL),(61300,'Hendrik Rintjes','hendrik rintjes',NULL,NULL,NULL),(61301,'Rips','rips',NULL,NULL,NULL),(61302,'Nicolaas Rips','nicolaas rips',NULL,NULL,NULL),(61303,'Riserius','riserius',NULL,NULL,NULL),(61304,'Joannes Riserius','joannes riserius',NULL,NULL,NULL),(61305,'Reyser','reyser',NULL,NULL,NULL),(61306,'de Reyser','de reyser',NULL,NULL,NULL),(61307,'Rivet','rivet',NULL,NULL,NULL),(61308,'André Rivet','andré rivet',NULL,NULL,NULL),(61309,'Rivetus','rivetus',NULL,NULL,NULL),(61310,'Andreas Rivetus','andreas rivetus',NULL,NULL,NULL),(61311,'Brutel','brutel',NULL,NULL,NULL),(61312,'Jean Brutel de la Rivière','jean brutel de la rivière',NULL,NULL,NULL),(61313,'John Robinson','john robinson',NULL,NULL,NULL),(61314,'Charles de Rochefort','charles de rochefort',NULL,NULL,NULL),(61315,'Hinneus','hinneus',NULL,NULL,NULL),(61316,'Hinneus Rode','hinneus rode',NULL,NULL,NULL),(61317,'Herman Alexander Roëll','herman alexander roëll',NULL,NULL,NULL),(61318,'Gerard Roelofs','gerard roelofs',NULL,NULL,NULL),(61319,'Cornelius Rogge','cornelius rogge',NULL,NULL,NULL),(61320,'Rolandus','rolandus',NULL,NULL,NULL),(61321,'Jacobus Rolandus','jacobus rolandus',NULL,NULL,NULL),(61322,'Johannes Roldanus','johannes roldanus',NULL,NULL,NULL),(61323,'Rumoldus Rombouts','rumoldus rombouts',NULL,NULL,NULL),(61324,'Romswinckel','romswinckel',NULL,NULL,NULL),(61325,'Adam Cornelis Romswinckel Jzn.','adam cornelis romswinckel jzn.',NULL,NULL,NULL),(61326,'Ronghe','ronghe',NULL,NULL,NULL),(61327,'Albertus de Ronghe','albertus de ronghe',NULL,NULL,NULL),(61328,'Gerbertus','gerbertus',NULL,NULL,NULL),(61329,'Gerbertus Johannes Rooijens','gerbertus johannes rooijens',NULL,NULL,NULL),(61330,'Anthony Jacobsz. Roscius','anthony jacobsz. roscius',NULL,NULL,NULL),(61331,'Rosemondt','rosemondt',NULL,NULL,NULL),(61332,'Godschalk Rosemondt','godschalk rosemondt',NULL,NULL,NULL),(61333,'Herebert','herebert',NULL,NULL,NULL),(61334,'Rosweyde','rosweyde',NULL,NULL,NULL),(61335,'Herebert Rosweyde','herebert rosweyde',NULL,NULL,NULL),(61336,'Rougemont','rougemont',NULL,NULL,NULL),(61337,'François de Rougemont','françois de rougemont',NULL,NULL,NULL),(61338,'Rovenius','rovenius',NULL,NULL,NULL),(61339,'Philippus Rovenius','philippus rovenius',NULL,NULL,NULL),(61340,'Hermannus Royaards','hermannus royaards',NULL,NULL,NULL),(61341,'Henricus Rulaeus','henricus rulaeus',NULL,NULL,NULL),(61342,'Martinus Rummerink','martinus rummerink',NULL,NULL,NULL),(61343,'Ruymvelt','ruymvelt',NULL,NULL,NULL),(61344,'Nicolaus Ruymvelt','nicolaus ruymvelt',NULL,NULL,NULL),(61345,'Ruysbroeck','ruysbroeck',NULL,NULL,NULL),(61346,'Johannes Ruysbroeck','johannes ruysbroeck',NULL,NULL,NULL),(61347,'Lambertus de Rijcke','lambertus de rijcke',NULL,NULL,NULL),(61348,'Rijder','rijder',NULL,NULL,NULL),(61349,'Joannes Rijder','joannes rijder',NULL,NULL,NULL),(61350,'Ryderus','ryderus',NULL,NULL,NULL),(61351,'Rijkewaardt','rijkewaardt',NULL,NULL,NULL),(61352,'Carolus Rijkewaardt','carolus rijkewaardt',NULL,NULL,NULL),(61353,'Rijkwaert','rijkwaert',NULL,NULL,NULL),(61354,'Rijnevelshorn','rijnevelshorn',NULL,NULL,NULL),(61355,'Aart Janszoon Rijnevelshorn','aart janszoon rijnevelshorn',NULL,NULL,NULL),(61356,'Leonardus van Rijssen','leonardus van rijssen',NULL,NULL,NULL),(61357,'Rijssenius','rijssenius',NULL,NULL,NULL),(61358,'Rijstius','rijstius',NULL,NULL,NULL),(61359,'Paulus Rijstius','paulus rijstius',NULL,NULL,NULL),(61360,'Govert Jan van Rijswijk','govert jan van rijswijk',NULL,NULL,NULL),(61361,'Saldenus','saldenus',NULL,NULL,NULL),(61362,'Guilielmus Saldenus','guilielmus saldenus',NULL,NULL,NULL),(61363,'Saliger','saliger',NULL,NULL,NULL),(61364,'Johannes Saliger','johannes saliger',NULL,NULL,NULL),(61365,'Sandaeus','sandaeus',NULL,NULL,NULL),(61366,'Maximilianus Sandaeus','maximilianus sandaeus',NULL,NULL,NULL),(61367,'van der Sandt','van der sandt',NULL,NULL,NULL),(61368,'Carel Philip Sander','carel philip sander',NULL,NULL,NULL),(61369,'Sandius','sandius',NULL,NULL,NULL),(61370,'Christoffel Sandius','christoffel sandius',NULL,NULL,NULL),(61371,'von den Sand','von den sand',NULL,NULL,NULL),(61372,'Bernardus Sandijk','bernardus sandijk',NULL,NULL,NULL),(61373,'Santvoort','santvoort',NULL,NULL,NULL),(61374,'Godefridus van Santvoort','godefridus van santvoort',NULL,NULL,NULL),(61375,'Saravia','saravia',NULL,NULL,NULL),(61376,'Adrianus Saravia','adrianus saravia',NULL,NULL,NULL),(61377,'de Saravia','de saravia',NULL,NULL,NULL),(61378,'Johannes Sartorius','johannes sartorius',NULL,NULL,NULL),(61379,'Theodordus','theodordus',NULL,NULL,NULL),(61380,'Jacobus Theodordus Sartorius','jacobus theodordus sartorius',NULL,NULL,NULL),(61381,'Cleermaeckers','cleermaeckers',NULL,NULL,NULL),(61382,'George Frederik Sartorius','george frederik sartorius',NULL,NULL,NULL),(61383,'Adam Sasbout','adam sasbout',NULL,NULL,NULL),(61384,'Sasbout Vosmeer','sasbout vosmeer',NULL,NULL,NULL),(61385,'Sasgert','sasgert',NULL,NULL,NULL),(61386,'Johannes Sasgert','johannes sasgert',NULL,NULL,NULL),(61387,'Sasgers','sasgers',NULL,NULL,NULL),(61388,'Saskerides','saskerides',NULL,NULL,NULL),(61389,'Jaques Saurin','jaques saurin',NULL,NULL,NULL),(61390,'Johannes Hermannus Schacht','johannes hermannus schacht',NULL,NULL,NULL),(61391,'Everard Scheidius','everard scheidius',NULL,NULL,NULL),(61392,'Jacobus Scheidius','jacobus scheidius',NULL,NULL,NULL),(61393,'Johannes van Schelle','johannes van schelle',NULL,NULL,NULL),(61394,'Schelluynen','schelluynen',NULL,NULL,NULL),(61395,'Theodorus van Schelluynen','theodorus van schelluynen',NULL,NULL,NULL),(61396,'Theodorus Scheltinga','theodorus scheltinga',NULL,NULL,NULL),(61397,'Tautenburg','tautenburg',NULL,NULL,NULL),(61398,'Frederik Schenck van Tautenburg','frederik schenck van tautenburg',NULL,NULL,NULL),(61399,'Schep','schep',NULL,NULL,NULL),(61400,'Willem Schep','willem schep',NULL,NULL,NULL),(61401,'Schevichanus','schevichanus',NULL,NULL,NULL),(61402,'Gisbertus Schevichanus','gisbertus schevichanus',NULL,NULL,NULL),(61403,'Schewick','schewick',NULL,NULL,NULL),(61404,'van Schewick','van schewick',NULL,NULL,NULL),(61405,'Gerard van Schiedam','gerard van schiedam',NULL,NULL,NULL),(61406,'Hermanus Scholten','hermanus scholten',NULL,NULL,NULL),(61407,'Jacobus Justus Scholten','jacobus justus scholten',NULL,NULL,NULL),(61408,'Isaac Scholten','isaac scholten',NULL,NULL,NULL),(61409,'Martinus Schoock','martinus schoock',NULL,NULL,NULL),(61410,'Johannes van Schoonhoven','johannes van schoonhoven',NULL,NULL,NULL),(61411,'Meinardus Schotanus','meinardus schotanus',NULL,NULL,NULL),(61412,'Christianus Schotanus','christianus schotanus',NULL,NULL,NULL),(61413,'Nicolaas Schotsman','nicolaas schotsman',NULL,NULL,NULL),(61414,'Nicolaas Willem Schröder','nicolaas willem schröder',NULL,NULL,NULL),(61415,'Albert Schultens','albert schultens',NULL,NULL,NULL),(61416,'Joannes Jacobus Schultens','joannes jacobus schultens',NULL,NULL,NULL),(61417,'Schulting','schulting',NULL,NULL,NULL),(61418,'Cornelis Schulting','cornelis schulting',NULL,NULL,NULL),(61419,'Hermannus Schijn','hermannus schijn',NULL,NULL,NULL),(61420,'Segaar','segaar',NULL,NULL,NULL),(61421,'Carolus Segaar','carolus segaar',NULL,NULL,NULL),(61422,'Jan Christiaan Sepp','jan christiaan sepp',NULL,NULL,NULL),(61423,'Serarius','serarius',NULL,NULL,NULL),(61424,'Petrus Serarius','petrus serarius',NULL,NULL,NULL),(61425,'J. F. Serrurier','j. f. serrurier',NULL,NULL,NULL),(61426,'Seu','seu',NULL,NULL,NULL),(61427,'Johannes Seu','johannes seu',NULL,NULL,NULL),(61428,'Gaspar Sevenstern','gaspar sevenstern',NULL,NULL,NULL),(61429,'Caspar Sibelius','caspar sibelius',NULL,NULL,NULL),(61430,'Taco Sibelius','taco sibelius',NULL,NULL,NULL),(61431,'Sibranda','sibranda',NULL,NULL,NULL),(61432,'Joannes Sibranda','joannes sibranda',NULL,NULL,NULL),(61433,'Siebersma','siebersma',NULL,NULL,NULL),(61434,'Hero Siebersma','hero siebersma',NULL,NULL,NULL),(61435,'Christoffel Siedenburg','christoffel siedenburg',NULL,NULL,NULL),(61436,'Sinapius','sinapius',NULL,NULL,NULL),(61437,'Daniel Sinapius','daniel sinapius',NULL,NULL,NULL),(61438,'Scatius','scatius',NULL,NULL,NULL),(61439,'Johannes Scatius','johannes scatius',NULL,NULL,NULL),(61440,'Winthius','winthius',NULL,NULL,NULL),(61441,'Syntheim','syntheim',NULL,NULL,NULL),(61442,'Jan van der Slooten','jan van der slooten',NULL,NULL,NULL),(61443,'Slotanus','slotanus',NULL,NULL,NULL),(61444,'Johannes Slotanus','johannes slotanus',NULL,NULL,NULL),(61445,'van Geffen','van geffen',NULL,NULL,NULL),(61446,'Isaac Sluiter','isaac sluiter',NULL,NULL,NULL),(61447,'Johan Smith','johan smith',NULL,NULL,NULL),(61448,'Johannes Smit','johannes smit',NULL,NULL,NULL),(61449,'Franciscus Smit','franciscus smit',NULL,NULL,NULL),(61450,'Henricus Smit','henricus smit',NULL,NULL,NULL),(61451,'Joriszoon','joriszoon',NULL,NULL,NULL),(61452,'Adriaan Joriszoon Smout','adriaan joriszoon smout',NULL,NULL,NULL),(61453,'Bernardus Smijtegelt','bernardus smijtegelt',NULL,NULL,NULL),(61454,'Sneeck','sneeck',NULL,NULL,NULL),(61455,'van Sneeck','van sneeck',NULL,NULL,NULL),(61456,'Snecis','snecis',NULL,NULL,NULL),(61457,'Cornelius de Snecis','cornelius de snecis',NULL,NULL,NULL),(61458,'Martinus Snethlage','martinus snethlage',NULL,NULL,NULL),(61459,'Snoy','snoy',NULL,NULL,NULL),(61460,'Reinier Snoy','reinier snoy',NULL,NULL,NULL),(61461,'Bernardus Somer','bernardus somer',NULL,NULL,NULL),(61462,'Willem van Someren','willem van someren',NULL,NULL,NULL),(61463,'Somerius','somerius',NULL,NULL,NULL),(61464,'Gulielmus Somerius','gulielmus somerius',NULL,NULL,NULL),(61465,'Sonnevelt','sonnevelt',NULL,NULL,NULL),(61466,'Gideon van Sonnevelt','gideon van sonnevelt',NULL,NULL,NULL),(61467,'Daniel van Sonnevelt','daniel van sonnevelt',NULL,NULL,NULL),(61468,'Godofridus','godofridus',NULL,NULL,NULL),(61469,'Sopingius','sopingius',NULL,NULL,NULL),(61470,'Godofridus Sopingius','godofridus sopingius',NULL,NULL,NULL),(61471,'Sopinga','sopinga',NULL,NULL,NULL),(61472,'Spanheim','spanheim',NULL,NULL,NULL),(61473,'Frederik Spanheim','frederik spanheim',NULL,NULL,NULL),(61474,'Spithout','spithout',NULL,NULL,NULL),(61475,'Egbert van Spithout','egbert van spithout',NULL,NULL,NULL),(61476,'Spitholdius','spitholdius',NULL,NULL,NULL),(61477,'Egbertus Spitholdius','egbertus spitholdius',NULL,NULL,NULL),(61478,'Sprankhuyzen','sprankhuyzen',NULL,NULL,NULL),(61479,'Dionysius Sprankhuyzen','dionysius sprankhuyzen',NULL,NULL,NULL),(61480,'Petrus Godofridus Sprenger van Eijk','petrus godofridus sprenger van eijk',NULL,NULL,NULL),(61481,'Caspar Staphorst','caspar staphorst',NULL,NULL,NULL),(61482,'Staringh','staringh',NULL,NULL,NULL),(61483,'Jacobus Gerardus Staringh','jacobus gerardus staringh',NULL,NULL,NULL),(61484,'Statius Mulder','statius mulder',NULL,NULL,NULL),(61485,'Petrus van Stavoren','petrus van stavoren',NULL,NULL,NULL),(61486,'Johannes Melchior Steinberg','johannes melchior steinberg',NULL,NULL,NULL),(61487,'Augustus Sterk','augustus sterk',NULL,NULL,NULL),(61488,'Stermont','stermont',NULL,NULL,NULL),(61489,'Jacobus Stermont','jacobus stermont',NULL,NULL,NULL),(61490,'Arnold Steur','arnold steur',NULL,NULL,NULL),(61491,'Aegedius','aegedius',NULL,NULL,NULL),(61492,'Aegedius Stokmans','aegedius stokmans',NULL,NULL,NULL),(61493,'Stolker','stolker',NULL,NULL,NULL),(61494,'Adriaan Stolker','adriaan stolker',NULL,NULL,NULL),(61495,'Stolwyck','stolwyck',NULL,NULL,NULL),(61496,'Gaspar Stolwyck','gaspar stolwyck',NULL,NULL,NULL),(61497,'Stolckwyck','stolckwyck',NULL,NULL,NULL),(61498,'Clemens Streso','clemens streso',NULL,NULL,NULL),(61499,'Jacobus Streso','jacobus streso',NULL,NULL,NULL),(61500,'Jacobus Albertus Streso','jacobus albertus streso',NULL,NULL,NULL),(61501,'Carel Willem Stronck','carel willem stronck',NULL,NULL,NULL),(61502,'Jakobus van Strijen','jakobus van strijen',NULL,NULL,NULL),(61503,'Sturmius','sturmius',NULL,NULL,NULL),(61504,'Hubertus Sturmius','hubertus sturmius',NULL,NULL,NULL),(61505,'Daniel de Superville','daniel de superville',NULL,NULL,NULL),(61506,'Surenhusius','surenhusius',NULL,NULL,NULL),(61507,'Guilielmus Surenhusius','guilielmus surenhusius',NULL,NULL,NULL),(61508,'Lucas Suringar','lucas suringar',NULL,NULL,NULL),(61509,'Martinus Swaan','martinus swaan',NULL,NULL,NULL),(61510,'de Zwaan','de zwaan',NULL,NULL,NULL),(61511,'Swavinck','swavinck',NULL,NULL,NULL),(61512,'Hermanus Swavinck','hermanus swavinck',NULL,NULL,NULL),(61513,'Cornelius Swaving','cornelius swaving',NULL,NULL,NULL),(61514,'Swerinckhuizen','swerinckhuizen',NULL,NULL,NULL),(61515,'Caspar Swerinckhuizen','caspar swerinckhuizen',NULL,NULL,NULL),(61516,'Grevinckhoven','grevinckhoven',NULL,NULL,NULL),(61517,'Swidde','swidde',NULL,NULL,NULL),(61518,'Everwijn Swidde','everwijn swidde',NULL,NULL,NULL),(61519,'Giilis','giilis',NULL,NULL,NULL),(61520,'Giilis van Swieten','giilis van swieten',NULL,NULL,NULL),(61521,'Synellius','synellius',NULL,NULL,NULL),(61522,'Gerardus Synellius','gerardus synellius',NULL,NULL,NULL),(61523,'Synthius','synthius',NULL,NULL,NULL),(61524,'Johannes Synthius','johannes synthius',NULL,NULL,NULL),(61525,'Sypkens','sypkens',NULL,NULL,NULL),(61526,'Hendrik Sypkens','hendrik sypkens',NULL,NULL,NULL),(61527,'Taddel','taddel',NULL,NULL,NULL),(61528,'Elias Taddel','elias taddel',NULL,NULL,NULL),(61529,'Taffin','taffin',NULL,NULL,NULL),(61530,'Jean Taffin','jean taffin',NULL,NULL,NULL),(61531,'Taurinus','taurinus',NULL,NULL,NULL),(61532,'Jacobus Taurinus','jacobus taurinus',NULL,NULL,NULL),(61533,'Teelinck','teelinck',NULL,NULL,NULL),(61534,'Ewoud Teelinck','ewoud teelinck',NULL,NULL,NULL),(61535,'Willem Teelinck','willem teelinck',NULL,NULL,NULL),(61536,'Johannes Teelinck','johannes teelinck',NULL,NULL,NULL),(61537,'Maximiliaan Teelinck','maximiliaan teelinck',NULL,NULL,NULL),(61538,'Ewouds','ewouds',NULL,NULL,NULL),(61539,'dochter','dochter',NULL,NULL,NULL),(61540,'Cornelia Ewouds dochter Teelinck','cornelia ewouds dochter teelinck',NULL,NULL,NULL),(61541,'Teerens','teerens',NULL,NULL,NULL),(61542,'Joannes Gerhardus van Teerens','joannes gerhardus van teerens',NULL,NULL,NULL),(61543,'Gerardus Albrechts','gerardus albrechts',NULL,NULL,NULL),(61544,'Hermandus','hermandus',NULL,NULL,NULL),(61545,'Tegularius','tegularius',NULL,NULL,NULL),(61546,'Hermandus Tegularius','hermandus tegularius',NULL,NULL,NULL),(61547,'Tenkinck','tenkinck',NULL,NULL,NULL),(61548,'Johannes W. C. Tenkinck','johannes w. c. tenkinck',NULL,NULL,NULL),(61549,'Thysius','thysius',NULL,NULL,NULL),(61550,'Antonius Thysius','antonius thysius',NULL,NULL,NULL),(61551,'Thuynen','thuynen',NULL,NULL,NULL),(61552,'Theodorus van Thuynen','theodorus van thuynen',NULL,NULL,NULL),(61553,'Alardus Tiele','alardus tiele',NULL,NULL,NULL),(61554,'Salomon van Til','salomon van til',NULL,NULL,NULL),(61555,'Eelco Tinga','eelco tinga',NULL,NULL,NULL),(61556,'Johannes Tissel','johannes tissel',NULL,NULL,NULL),(61557,'Hermannes','hermannes',NULL,NULL,NULL),(61558,'Torrentinus','torrentinus',NULL,NULL,NULL),(61559,'Hermannes Torrentinus','hermannes torrentinus',NULL,NULL,NULL),(61560,'Beke','beke',NULL,NULL,NULL),(61561,'van der Beke','van der beke',NULL,NULL,NULL),(61562,'Trelcatius','trelcatius',NULL,NULL,NULL),(61563,'Lucas Trelcatius','lucas trelcatius',NULL,NULL,NULL),(61564,'Trelcatius,','trelcatius,',NULL,NULL,NULL),(61565,'jongere','jongere',NULL,NULL,NULL),(61566,'Lucas Trelcatius, den jongere','lucas trelcatius, den jongere',NULL,NULL,NULL),(61567,'Trigland','trigland',NULL,NULL,NULL),(61568,'Jacobus Trigland','jacobus trigland',NULL,NULL,NULL),(61569,'Trigland,','trigland,',NULL,NULL,NULL),(61570,'Jacobus Trigland, de jongere','jacobus trigland, de jongere',NULL,NULL,NULL),(61571,'Abraham Trommius','abraham trommius',NULL,NULL,NULL),(61572,'Trommem','trommem',NULL,NULL,NULL),(61573,'van der Trommem','van der trommem',NULL,NULL,NULL),(61574,'Twisck','twisck',NULL,NULL,NULL),(61575,'Pieter Janszoon Twisck','pieter janszoon twisck',NULL,NULL,NULL),(61576,'Bernard Frederik Tydeman','bernard frederik tydeman',NULL,NULL,NULL),(61577,'Tympel','tympel',NULL,NULL,NULL),(61578,'Marcus van den Tympel','marcus van den tympel',NULL,NULL,NULL),(61579,'Ubinck','ubinck',NULL,NULL,NULL),(61580,'Theodorus Ubinck','theodorus ubinck',NULL,NULL,NULL),(61581,'Uitenbogaart','uitenbogaart',NULL,NULL,NULL),(61582,'Johannes Uitenbogaart','johannes uitenbogaart',NULL,NULL,NULL),(61583,'Uytenbogaert','uytenbogaert',NULL,NULL,NULL),(61584,'Godofridus van Utrecht','godofridus van utrecht',NULL,NULL,NULL),(61585,'ab Utrecht','ab utrecht',NULL,NULL,NULL),(61586,'Uyttenhoven','uyttenhoven',NULL,NULL,NULL),(61587,'Adriaan Uyttenhoven','adriaan uyttenhoven',NULL,NULL,NULL),(61588,'Valckendalius','valckendalius',NULL,NULL,NULL),(61589,'Zyl','zyl',NULL,NULL,NULL),(61590,'Petrus Valckendalius de Zyl','petrus valckendalius de zyl',NULL,NULL,NULL),(61591,'Johannes Valkenier','johannes valkenier',NULL,NULL,NULL),(61592,'Nathan Vaij','nathan vaij',NULL,NULL,NULL),(61593,'Joannes van Vechoven','joannes van vechoven',NULL,NULL,NULL),(61594,'Veckhoven','veckhoven',NULL,NULL,NULL),(61595,'Nicolacus','nicolacus',NULL,NULL,NULL),(61596,'Nicolacus Vedelius','nicolacus vedelius',NULL,NULL,NULL),(61597,'Veezaerdt','veezaerdt',NULL,NULL,NULL),(61598,'Paulus Veezaerdt','paulus veezaerdt',NULL,NULL,NULL),(61599,'Gabriel van der Velde','gabriel van der velde',NULL,NULL,NULL),(61600,'Wilhelmus Velingius','wilhelmus velingius',NULL,NULL,NULL),(61601,'Arthur Georg Velten','arthur georg velten',NULL,NULL,NULL),(61602,'Jacobus Velten','jacobus velten',NULL,NULL,NULL),(61603,'Veltijn','veltijn',NULL,NULL,NULL),(61604,'Johannes Arnoldus Veltijn','johannes arnoldus veltijn',NULL,NULL,NULL),(61605,'Lambertus Velthuysen','lambertus velthuysen',NULL,NULL,NULL),(61606,'Velthuysius','velthuysius',NULL,NULL,NULL),(61607,'Adolph Venator','adolph venator',NULL,NULL,NULL),(61608,'Hermannus Venema','hermannus venema',NULL,NULL,NULL),(61609,'Michaël Verboom','michaël verboom',NULL,NULL,NULL),(61610,'Otto Verbrugge','otto verbrugge',NULL,NULL,NULL),(61611,'Abraham Verduin','abraham verduin',NULL,NULL,NULL),(61612,'Franciscus Verhaer','franciscus verhaer',NULL,NULL,NULL),(61613,'Verle','verle',NULL,NULL,NULL),(61614,'Hieronymus van Verle','hieronymus van verle',NULL,NULL,NULL),(61615,'Verlensis','verlensis',NULL,NULL,NULL),(61616,'Vairlenius','vairlenius',NULL,NULL,NULL),(61617,'Verlenius','verlenius',NULL,NULL,NULL),(61618,'Vermaten','vermaten',NULL,NULL,NULL),(61619,'Gulielmus Vermaten','gulielmus vermaten',NULL,NULL,NULL),(61620,'Molina','molina',NULL,NULL,NULL),(61621,'Vermuyden','vermuyden',NULL,NULL,NULL),(61622,'Johan Vermuyden','johan vermuyden',NULL,NULL,NULL),(61623,'Jacob Verschoor','jacob verschoor',NULL,NULL,NULL),(61624,'Adrianus Verster','adrianus verster',NULL,NULL,NULL),(61625,'Bernardus Verweij','bernardus verweij',NULL,NULL,NULL),(61626,'Conradus Vietor','conradus vietor',NULL,NULL,NULL),(61627,'Husley','husley',NULL,NULL,NULL),(61628,'Hendrik Husley Viervant','hendrik husley viervant',NULL,NULL,NULL),(61629,'Vignon','vignon',NULL,NULL,NULL),(61630,'Johannes du Vignon','johannes du vignon',NULL,NULL,NULL),(61631,'Johannes Visscher','johannes visscher',NULL,NULL,NULL),(61632,'Visscherus','visscherus',NULL,NULL,NULL),(61633,'Volkard','volkard',NULL,NULL,NULL),(61634,'Volkard Visscher','volkard visscher',NULL,NULL,NULL),(61635,'Campegius Vitringa','campegius vitringa',NULL,NULL,NULL),(61636,'Wilhelmus Antonius van Vloten','wilhelmus antonius van vloten',NULL,NULL,NULL),(61637,'Gijsbertus Voetius','gijsbertus voetius',NULL,NULL,NULL),(61638,'Vogelsangh','vogelsangh',NULL,NULL,NULL),(61639,'Reinerus Vogelsangh','reinerus vogelsangh',NULL,NULL,NULL),(61640,'Albert Voget','albert voget',NULL,NULL,NULL),(61641,'Johannes Vollenhoven','johannes vollenhoven',NULL,NULL,NULL),(61642,'Volkersz','volkersz',NULL,NULL,NULL),(61643,'Hendrik Volkersz','hendrik volkersz',NULL,NULL,NULL),(61644,'Cornelis Hugo Vonck','cornelis hugo vonck',NULL,NULL,NULL),(61645,'Voorts','voorts',NULL,NULL,NULL),(61646,'Johannes van Voorts','johannes van voorts',NULL,NULL,NULL),(61647,'Conradus Vorstius','conradus vorstius',NULL,NULL,NULL),(61648,'Willem Henricus Vorstius','willem henricus vorstius',NULL,NULL,NULL),(61649,'Jacob Hendrik Vorstius','jacob hendrik vorstius',NULL,NULL,NULL),(61650,'Henricus Vos','henricus vos',NULL,NULL,NULL),(61651,'Johannes Henricus Vos','johannes henricus vos',NULL,NULL,NULL),(61652,'Hermanus Voster','hermanus voster',NULL,NULL,NULL),(61653,'Emo','emo',NULL,NULL,NULL),(61654,'Emo Lucius Vriemoet','emo lucius vriemoet',NULL,NULL,NULL),(61655,'Albertus de Vries','albertus de vries',NULL,NULL,NULL),(61656,'Gillis de Vries','gillis de vries',NULL,NULL,NULL),(61657,'Cornelius Vrolikhert','cornelius vrolikhert',NULL,NULL,NULL),(61658,'Godewardus','godewardus',NULL,NULL,NULL),(61659,'Godewardus Vrolikhert','godewardus vrolikhert',NULL,NULL,NULL),(61660,'Vulder','vulder',NULL,NULL,NULL),(61661,'Albertus de Vulder','albertus de vulder',NULL,NULL,NULL),(61662,'Cornelius de Waal','cornelius de waal',NULL,NULL,NULL),(61663,'Johannes van der Waeijen','johannes van der waeijen',NULL,NULL,NULL),(61664,'Vronesteyn','vronesteyn',NULL,NULL,NULL),(61665,'Willem de Wael van Vronesteyn','willem de wael van vronesteyn',NULL,NULL,NULL),(61666,'Walaeus','walaeus',NULL,NULL,NULL),(61667,'Antonius Walaeus','antonius walaeus',NULL,NULL,NULL),(61668,'Antoine van Wale','antoine van wale',NULL,NULL,NULL),(61669,'Hermannus van de Wall','hermannus van de wall',NULL,NULL,NULL),(61670,'Didericus Adrianus Walraven','didericus adrianus walraven',NULL,NULL,NULL),(61671,'Wandelman','wandelman',NULL,NULL,NULL),(61672,'Godofridus Wandelman','godofridus wandelman',NULL,NULL,NULL),(61673,'Wassenburg','wassenburg',NULL,NULL,NULL),(61674,'Petrus Wassenburg','petrus wassenburg',NULL,NULL,NULL),(61675,'Weenegem','weenegem',NULL,NULL,NULL),(61676,'Petrus Adolph van Weenegem','petrus adolph van weenegem',NULL,NULL,NULL),(61677,'Wehard','wehard',NULL,NULL,NULL),(61678,'Jacobus Wehard','jacobus wehard',NULL,NULL,NULL),(61679,'Rapstat','rapstat',NULL,NULL,NULL),(61680,'Weilo','weilo',NULL,NULL,NULL),(61681,'Frederik Rapstat van Weilo','frederik rapstat van weilo',NULL,NULL,NULL),(61682,'Rachstad','rachstad',NULL,NULL,NULL),(61683,'Weyle','weyle',NULL,NULL,NULL),(61684,'Rachstad van Weyle','rachstad van weyle',NULL,NULL,NULL),(61685,'Weitmar','weitmar',NULL,NULL,NULL),(61686,'Abdias von Weitmar','abdias von weitmar',NULL,NULL,NULL),(61687,'Werninck','werninck',NULL,NULL,NULL),(61688,'J. Werninck','j. werninck',NULL,NULL,NULL),(61689,'Paulus Weslingh','paulus weslingh',NULL,NULL,NULL),(61690,'Johannes Wesselius','johannes wesselius',NULL,NULL,NULL),(61691,'Westenburgh','westenburgh',NULL,NULL,NULL),(61692,'Johannes Westenburgh','johannes westenburgh',NULL,NULL,NULL),(61693,'Nikolaas Westendorp','nikolaas westendorp',NULL,NULL,NULL),(61694,'Cornelis Westerbaen','cornelis westerbaen',NULL,NULL,NULL),(61695,'Joannes Jacobus Wetstein','joannes jacobus wetstein',NULL,NULL,NULL),(61696,'Adriaan van Wezel','adriaan van wezel',NULL,NULL,NULL),(61697,'Abdias Widmarius','abdias widmarius',NULL,NULL,NULL),(61698,'Wiebel','wiebel',NULL,NULL,NULL),(61699,'Friedrich Daniel Joseph von Wiebel','friedrich daniel joseph von wiebel',NULL,NULL,NULL),(61700,'Johannes Wilhelmius','johannes wilhelmius',NULL,NULL,NULL),(61701,'Bartus van Willes','bartus van willes',NULL,NULL,NULL),(61702,'Willmet','willmet',NULL,NULL,NULL),(61703,'Joannes Willmet','joannes willmet',NULL,NULL,NULL),(61704,'Theodorus Wilman','theodorus wilman',NULL,NULL,NULL),(61705,'Abraham Wilsens','abraham wilsens',NULL,NULL,NULL),(61706,'Wilsenius','wilsenius',NULL,NULL,NULL),(61707,'Wiltens','wiltens',NULL,NULL,NULL),(61708,'Nikolaas Wiltens','nikolaas wiltens',NULL,NULL,NULL),(61709,'Witmarius','witmarius',NULL,NULL,NULL),(61710,'Theodorius','theodorius',NULL,NULL,NULL),(61711,'Theodorius Witte','theodorius witte',NULL,NULL,NULL),(61712,'Wittius','wittius',NULL,NULL,NULL),(61713,'Petrus Wittewrongel','petrus wittewrongel',NULL,NULL,NULL),(61714,'Christophorus Wittichius','christophorus wittichius',NULL,NULL,NULL),(61715,'Aboleur','aboleur',NULL,NULL,NULL),(61716,'Achêne','achêne',NULL,NULL,NULL),(61717,'Aeltre','aeltre',NULL,NULL,NULL),(61718,'Aertrijcke','aertrijcke',NULL,NULL,NULL),(61719,'Aertselaer','aertselaer',NULL,NULL,NULL),(61720,'Aeul','aeul',NULL,NULL,NULL),(61721,'Airemont','airemont',NULL,NULL,NULL),(61722,'Aix sur Cloix','aix sur cloix',NULL,NULL,NULL),(61723,'Alles','alles',NULL,NULL,NULL),(61724,'Alleud','alleud',NULL,NULL,NULL),(61725,'Alost','alost',NULL,NULL,NULL),(61726,'Alscheie','alscheie',NULL,NULL,NULL),(61727,'Alsembergh','alsembergh',NULL,NULL,NULL),(61728,'Altwies','altwies',NULL,NULL,NULL),(61729,'Alveringem','alveringem',NULL,NULL,NULL),(61730,'Amaij','amaij',NULL,NULL,NULL),(61731,'Amblij','amblij',NULL,NULL,NULL),(61732,'Ambij','ambij',NULL,NULL,NULL),(61733,'Amerroden','amerroden',NULL,NULL,NULL),(61734,'Amstenraede','amstenraede',NULL,NULL,NULL),(61735,'Anheé','anheé',NULL,NULL,NULL),(61736,'Anloi','anloi',NULL,NULL,NULL),(61737,'St. Anna Parochie','st. anna parochie',NULL,NULL,NULL),(61738,'St. Anna ter Muiden','st. anna ter muiden',NULL,NULL,NULL),(61739,'Annevoije','annevoije',NULL,NULL,NULL),(61740,'Antelinckx','antelinckx',NULL,NULL,NULL),(61741,'St. Antelinckx','st. antelinckx',NULL,NULL,NULL),(61742,'Antheé','antheé',NULL,NULL,NULL),(61743,'Antheé-Morenne','antheé-morenne',NULL,NULL,NULL),(61744,'Anthinnes','anthinnes',NULL,NULL,NULL),(61745,'Anvers','anvers',NULL,NULL,NULL),(61746,'Ardoije','ardoije',NULL,NULL,NULL),(61747,'Assebrouck','assebrouck',NULL,NULL,NULL),(61748,'Assel','assel',NULL,NULL,NULL),(61749,'Aubij','aubij',NULL,NULL,NULL),(61750,'Audenarde','audenarde',NULL,NULL,NULL),(61751,'Audenaarden','audenaarden',NULL,NULL,NULL),(61752,'Augleur','augleur',NULL,NULL,NULL),(61753,'Aus','aus',NULL,NULL,NULL),(61754,'Autelbas','autelbas',NULL,NULL,NULL),(61755,'Autelhaut','autelhaut',NULL,NULL,NULL),(61756,'Auveloir','auveloir',NULL,NULL,NULL),(61757,'Avecapelle','avecapelle',NULL,NULL,NULL),(61758,'bauduin','bauduin',NULL,NULL,NULL),(61759,'Avernas-le-bauduin','avernas-le-bauduin',NULL,NULL,NULL),(61760,'Aije','aije',NULL,NULL,NULL),(61761,'Aijen','aijen',NULL,NULL,NULL),(61762,'Aijgem','aijgem',NULL,NULL,NULL),(61763,'Aijneux','aijneux',NULL,NULL,NULL),(61764,'Aijwailles','aijwailles',NULL,NULL,NULL),(61765,'Baarle-nassau','baarle-nassau',NULL,NULL,NULL),(61766,'Baerleduc','baerleduc',NULL,NULL,NULL),(61767,'Baerlo','baerlo',NULL,NULL,NULL),(61768,'Baexen','baexen',NULL,NULL,NULL),(61769,'Bafflo','bafflo',NULL,NULL,NULL),(61770,'Bailloeul','bailloeul',NULL,NULL,NULL),(61771,'Bairen','bairen',NULL,NULL,NULL),(61772,'Baisij','baisij',NULL,NULL,NULL),(61773,'Thij','thij',NULL,NULL,NULL),(61774,'Baisij-Thij','baisij-thij',NULL,NULL,NULL),(61775,'Balâtre','balâtre',NULL,NULL,NULL),(61776,'Barauzij','barauzij',NULL,NULL,NULL),(61777,'Baree','baree',NULL,NULL,NULL),(61778,'Bartogne','bartogne',NULL,NULL,NULL),(61779,'Coudroz','coudroz',NULL,NULL,NULL),(61780,'Barvaux en Coudroz','barvaux en coudroz',NULL,NULL,NULL),(61781,'Bassilij','bassilij',NULL,NULL,NULL),(61782,'Warnecon','warnecon',NULL,NULL,NULL),(61783,'Bas-Warnecon','bas-warnecon',NULL,NULL,NULL),(61784,'Bavon','bavon',NULL,NULL,NULL),(61785,'Baijgem','baijgem',NULL,NULL,NULL),(61786,'Beaufaijs','beaufaijs',NULL,NULL,NULL),(61787,'Becelaere','becelaere',NULL,NULL,NULL),(61788,'Beckerseel','beckerseel',NULL,NULL,NULL),(61789,'Beckevoort','beckevoort',NULL,NULL,NULL),(61790,'Beerendrecht','beerendrecht',NULL,NULL,NULL),(61791,'Beesel','beesel',NULL,NULL,NULL),(61792,'Beggijnendijck','beggijnendijck',NULL,NULL,NULL),(61793,'Behême','behême',NULL,NULL,NULL),(61794,'Beigden','beigden',NULL,NULL,NULL),(61795,'Beine','beine',NULL,NULL,NULL),(61796,'Beine-Heusaij','beine-heusaij',NULL,NULL,NULL),(61797,'Belcourt','belcourt',NULL,NULL,NULL),(61798,'Bellaere','bellaere',NULL,NULL,NULL),(61799,'Bellefontaine','bellefontaine',NULL,NULL,NULL),(61800,'St. Agathe Berchem','st. agathe berchem',NULL,NULL,NULL),(61801,'Berchem St. Laurent','berchem st. laurent',NULL,NULL,NULL),(61802,'Berg-ambacht','berg-ambacht',NULL,NULL,NULL),(61803,'Bergem','bergem',NULL,NULL,NULL),(61804,'Berlicum','berlicum',NULL,NULL,NULL),(61805,'Bernemont','bernemont',NULL,NULL,NULL),(61806,'Berhein','berhein',NULL,NULL,NULL),(61807,'Beschbach','beschbach',NULL,NULL,NULL),(61808,'Zuid Beijerland','zuid beijerland',NULL,NULL,NULL),(61809,'Biesme','biesme',NULL,NULL,NULL),(61810,'Biévène','biévène',NULL,NULL,NULL),(61811,'Biévre','biévre',NULL,NULL,NULL),(61812,'Grand Bigard','grand bigard',NULL,NULL,NULL),(61813,'Bild','bild',NULL,NULL,NULL),(61814,'de Bild','de bild',NULL,NULL,NULL),(61815,'Bilsdorff','bilsdorff',NULL,NULL,NULL),(61816,'Bincom','bincom',NULL,NULL,NULL),(61817,'Bindervelt','bindervelt',NULL,NULL,NULL),(61818,'Bingelraede','bingelraede',NULL,NULL,NULL),(61819,'Binsfeld','binsfeld',NULL,NULL,NULL),(61820,'Bivers','bivers',NULL,NULL,NULL),(61821,'Bixschote','bixschote',NULL,NULL,NULL),(61822,'Blaesvelt','blaesvelt',NULL,NULL,NULL),(61823,'Blancheoreille','blancheoreille',NULL,NULL,NULL),(61824,'Caillau','caillau',NULL,NULL,NULL),(61825,'Blanc-Caillau','blanc-caillau',NULL,NULL,NULL),(61826,'Blankenberghe','blankenberghe',NULL,NULL,NULL),(61827,'Blanmont','blanmont',NULL,NULL,NULL),(61828,'Blèharies','blèharies',NULL,NULL,NULL),(61829,'Bléhen','bléhen',NULL,NULL,NULL),(61830,'Bléret','bléret',NULL,NULL,NULL),(61831,'Blerik','blerik',NULL,NULL,NULL),(61832,'Blicquij','blicquij',NULL,NULL,NULL),(61833,'Hoog Blokland','hoog blokland',NULL,NULL,NULL),(61834,'Bocholtz','bocholtz',NULL,NULL,NULL),(61835,'Bodeghem St. Martin','bodeghem st. martin',NULL,NULL,NULL),(61836,'Boëlhe','boëlhe',NULL,NULL,NULL),(61837,'Bois de Lessinnes','bois de lessinnes',NULL,NULL,NULL),(61838,'d\'Haisne','d\'haisne',NULL,NULL,NULL),(61839,'Bois d\'Haisne','bois d\'haisne',NULL,NULL,NULL),(61840,'Bois de Villers','bois de villers',NULL,NULL,NULL),(61841,'Duc','duc',NULL,NULL,NULL),(61842,'Bois-le-Duc','bois-le-duc',NULL,NULL,NULL),(61843,'Bois Seigneur-Isaac','bois seigneur-isaac',NULL,NULL,NULL),(61844,'Boitshoucke','boitshoucke',NULL,NULL,NULL),(61845,'Bollebeek','bollebeek',NULL,NULL,NULL),(61846,'Bolsward','bolsward',NULL,NULL,NULL),(61847,'Bombaije','bombaije',NULL,NULL,NULL),(61848,'Boninnes','boninnes',NULL,NULL,NULL),(61849,'Borghaeren','borghaeren',NULL,NULL,NULL),(61850,'Borgerhout','borgerhout',NULL,NULL,NULL),(61851,'Borgt Lombeek','borgt lombeek',NULL,NULL,NULL),(61852,'Borsbeeck','borsbeeck',NULL,NULL,NULL),(61853,'Borsheim','borsheim',NULL,NULL,NULL),(61854,'Bort-Meerbeek','bort-meerbeek',NULL,NULL,NULL),(61855,'fagne','fagne',NULL,NULL,NULL),(61856,'Bossu en fagne','bossu en fagne',NULL,NULL,NULL),(61857,'Botheij','botheij',NULL,NULL,NULL),(61858,'Boucelles','boucelles',NULL,NULL,NULL),(61859,'Bouffioux','bouffioux',NULL,NULL,NULL),(61860,'Bougniës','bougniës',NULL,NULL,NULL),(61861,'Bouheijden','bouheijden',NULL,NULL,NULL),(61862,'Boukhout','boukhout',NULL,NULL,NULL),(61863,'Bourcij','bourcij',NULL,NULL,NULL),(61864,'Bourguimont','bourguimont',NULL,NULL,NULL),(61865,'Bourseigne Neuve','bourseigne neuve',NULL,NULL,NULL),(61866,'Vielle','vielle',NULL,NULL,NULL),(61867,'Bourseigne Vielle','bourseigne vielle',NULL,NULL,NULL),(61868,'Bousin','bousin',NULL,NULL,NULL),(61869,'Bousval','bousval',NULL,NULL,NULL),(61870,'Bovencarspel','bovencarspel',NULL,NULL,NULL),(61871,'Bovignij','bovignij',NULL,NULL,NULL),(61872,'Brailant','brailant',NULL,NULL,NULL),(61873,'l\'Alleud','l\'alleud',NULL,NULL,NULL),(61874,'Braine-l\'Alleud','braine-l\'alleud',NULL,NULL,NULL),(61875,'Chateau','chateau',NULL,NULL,NULL),(61876,'Braine-le-Chateau','braine-le-chateau',NULL,NULL,NULL),(61877,'Brandenbourg','brandenbourg',NULL,NULL,NULL),(61878,'Brattert','brattert',NULL,NULL,NULL),(61879,'Braijeux','braijeux',NULL,NULL,NULL),(61880,'Breeden','breeden',NULL,NULL,NULL),(61881,'Breidtfeld','breidtfeld',NULL,NULL,NULL),(61882,'Breidweiler','breidweiler',NULL,NULL,NULL),(61883,'Brizij','brizij',NULL,NULL,NULL),(61884,'Bruges','bruges',NULL,NULL,NULL),(61885,'Bruijère','bruijère',NULL,NULL,NULL),(61886,'Budinghen','budinghen',NULL,NULL,NULL),(61887,'Buenon','buenon',NULL,NULL,NULL),(61888,'Bundé','bundé',NULL,NULL,NULL),(61889,'Burij','burij',NULL,NULL,NULL),(61890,'Buvrinnes','buvrinnes',NULL,NULL,NULL),(61891,'Buijsingen','buijsingen',NULL,NULL,NULL),(61892,'Eijsinger','eijsinger',NULL,NULL,NULL),(61893,'Buijsingen-Eijsinger','buijsingen-eijsinger',NULL,NULL,NULL),(61894,'Caester','caester',NULL,NULL,NULL),(61895,'Calmthout','calmthout',NULL,NULL,NULL),(61896,'Cambron-St.-Vincent','cambron-st.-vincent',NULL,NULL,NULL),(61897,'Capelle au Bois','capelle au bois',NULL,NULL,NULL),(61898,'Capelle op den IJssel','capelle op den ijssel',NULL,NULL,NULL),(61899,'Ulric','ulric',NULL,NULL,NULL),(61900,'Capelle-St.-Ulric','capelle-st.-ulric',NULL,NULL,NULL),(61901,'Carniéres','carniéres',NULL,NULL,NULL),(61902,'Cecile','cecile',NULL,NULL,NULL),(61903,'St. Cecile','st. cecile',NULL,NULL,NULL),(61904,'Heuseur','heuseur',NULL,NULL,NULL),(61905,'Cerexhe-Heuseur','cerexhe-heuseur',NULL,NULL,NULL),(61906,'Ceroux','ceroux',NULL,NULL,NULL),(61907,'Moustij','moustij',NULL,NULL,NULL),(61908,'Ceroux-Moustij','ceroux-moustij',NULL,NULL,NULL),(61909,'Cettern','cettern',NULL,NULL,NULL),(61910,'Les Chairières','les chairières',NULL,NULL,NULL),(61911,'Ardenne','ardenne',NULL,NULL,NULL),(61912,'Ardenne Champlon','ardenne champlon',NULL,NULL,NULL),(61913,'Famene','famene',NULL,NULL,NULL),(61914,'Famene Champlon','famene champlon',NULL,NULL,NULL),(61915,'Champs','champs',NULL,NULL,NULL),(61916,'Chanlij','chanlij',NULL,NULL,NULL),(61917,'Chapelle-a-Oie','chapelle-a-oie',NULL,NULL,NULL),(61918,'Chapelle-a-Wattines','chapelle-a-wattines',NULL,NULL,NULL),(61919,'Chapelle-St.-Laurent','chapelle-st.-laurent',NULL,NULL,NULL),(61920,'Chapelle-St. Lambert','chapelle-st. lambert',NULL,NULL,NULL),(61921,'Charleroij','charleroij',NULL,NULL,NULL),(61922,'Chassepierre','chassepierre',NULL,NULL,NULL),(61923,'Chasteret','chasteret',NULL,NULL,NULL),(61924,'Chastre-Dame-Alerne','chastre-dame-alerne',NULL,NULL,NULL),(61925,'Haut Chatelet','haut chatelet',NULL,NULL,NULL),(61926,'Bas Chatelet','bas chatelet',NULL,NULL,NULL),(61927,'Chatelineaux','chatelineaux',NULL,NULL,NULL),(61928,'Chaudfontaine','chaudfontaine',NULL,NULL,NULL),(61929,'Chenogue','chenogue',NULL,NULL,NULL),(61930,'Cherain','cherain',NULL,NULL,NULL),(61931,'Cheratte','cheratte',NULL,NULL,NULL),(61932,'Chimaij','chimaij',NULL,NULL,NULL),(61933,'Chinij','chinij',NULL,NULL,NULL),(61934,'Chrisnach','chrisnach',NULL,NULL,NULL),(61935,'Cineij','cineij',NULL,NULL,NULL),(61936,'Ciplij','ciplij',NULL,NULL,NULL),(61937,'Clabecq','clabecq',NULL,NULL,NULL),(61938,'Clavières','clavières',NULL,NULL,NULL),(61939,'Clemeneij','clemeneij',NULL,NULL,NULL),(61940,'Clemskerke','clemskerke',NULL,NULL,NULL),(61941,'Cnocke','cnocke',NULL,NULL,NULL),(61942,'Cobree','cobree',NULL,NULL,NULL),(61943,'Haut Colpach','haut colpach',NULL,NULL,NULL),(61944,'Comblanc','comblanc',NULL,NULL,NULL),(61945,'Comblanc-au-Pont','comblanc-au-pont',NULL,NULL,NULL),(61946,'Nord','nord',NULL,NULL,NULL),(61947,'Nord Commines','nord commines',NULL,NULL,NULL),(61948,'Consthum','consthum',NULL,NULL,NULL),(61949,'Coolscamp','coolscamp',NULL,NULL,NULL),(61950,'Dijle','dijle',NULL,NULL,NULL),(61951,'Corbeek-Dijle','corbeek-dijle',NULL,NULL,NULL),(61952,'St. Cornil-Hoorebeke','st. cornil-hoorebeke',NULL,NULL,NULL),(61953,'Corroij','corroij',NULL,NULL,NULL),(61954,'Corroij-le-Château','corroij-le-château',NULL,NULL,NULL),(61955,'Corroij-le-Grand','corroij-le-grand',NULL,NULL,NULL),(61956,'Cortemarcq','cortemarcq',NULL,NULL,NULL),(61957,'Cortenaeken','cortenaeken',NULL,NULL,NULL),(61958,'wodon','wodon',NULL,NULL,NULL),(61959,'Cortil-wodon','cortil-wodon',NULL,NULL,NULL),(61960,'Cortrijk','cortrijk',NULL,NULL,NULL),(61961,'Cortrijck','cortrijck',NULL,NULL,NULL),(61962,'Courriére','courriére',NULL,NULL,NULL),(61963,'Sur','sur',NULL,NULL,NULL),(61964,'Cour-Sur-Heure','cour-sur-heure',NULL,NULL,NULL),(61965,'Court-St.-Etienne','court-st.-etienne',NULL,NULL,NULL),(61966,'Courtraij','courtraij',NULL,NULL,NULL),(61967,'Coutich','coutich',NULL,NULL,NULL),(61968,'Coijghem','coijghem',NULL,NULL,NULL),(61969,'Créhen','créhen',NULL,NULL,NULL),(61970,'Creuwick','creuwick',NULL,NULL,NULL),(61971,'St. Croix','st. croix',NULL,NULL,NULL),(61972,'Crupet','crupet',NULL,NULL,NULL),(61973,'Cruijbeke','cruijbeke',NULL,NULL,NULL),(61974,'Cruijshautem','cruijshautem',NULL,NULL,NULL),(61975,'Culemborg','culemborg',NULL,NULL,NULL),(61976,'Cuijk','cuijk',NULL,NULL,NULL),(61977,'Cuijk en St. Agatha','cuijk en st. agatha',NULL,NULL,NULL),(61978,'Daillij','daillij',NULL,NULL,NULL),(61979,'Dalffen','dalffen',NULL,NULL,NULL),(61980,'Dampremij','dampremij',NULL,NULL,NULL),(61981,'Dantamawoude','dantamawoude',NULL,NULL,NULL),(61982,'Daussoij','daussoij',NULL,NULL,NULL),(61983,'Deerlijk','deerlijk',NULL,NULL,NULL),(61984,'Demne','demne',NULL,NULL,NULL),(61985,'Dëzemont','dëzemont',NULL,NULL,NULL),(61986,'Dhuij','dhuij',NULL,NULL,NULL),(61987,'Dickirch','dickirch',NULL,NULL,NULL),(61988,'Princeland','princeland',NULL,NULL,NULL),(61989,'Dinteloord en Princeland','dinteloord en princeland',NULL,NULL,NULL),(61990,'Dinxperloo','dinxperloo',NULL,NULL,NULL),(61991,'Dixmude','dixmude',NULL,NULL,NULL),(61992,'Domburg Binnen','domburg binnen',NULL,NULL,NULL),(61993,'Domburg Buiten','domburg buiten',NULL,NULL,NULL),(61994,'Donningen','donningen',NULL,NULL,NULL),(61995,'Dorinne','dorinne',NULL,NULL,NULL),(61996,'Douceel','douceel',NULL,NULL,NULL),(61997,'Dranoutre','dranoutre',NULL,NULL,NULL),(61998,'Dréhance','dréhance',NULL,NULL,NULL),(61999,'Dreije','dreije',NULL,NULL,NULL),(62000,'Drinkler','drinkler',NULL,NULL,NULL),(62001,'Durbuij','durbuij',NULL,NULL,NULL),(62002,'Duijsbourg','duijsbourg',NULL,NULL,NULL),(62003,'Eblij','eblij',NULL,NULL,NULL),(62004,'Ecaussinnes-Lalaing','ecaussinnes-lalaing',NULL,NULL,NULL),(62005,'écaussinnes','écaussinnes',NULL,NULL,NULL),(62006,'Eeckeren','eeckeren',NULL,NULL,NULL),(62007,'Eessem','eessem',NULL,NULL,NULL),(62008,'Eeten','eeten',NULL,NULL,NULL),(62009,'Eggewaerts-capelle','eggewaerts-capelle',NULL,NULL,NULL),(62010,'Eghézeé','eghézeé',NULL,NULL,NULL),(62011,'Eichelborn','eichelborn',NULL,NULL,NULL),(62012,'Elinghen','elinghen',NULL,NULL,NULL),(62013,'Ellange','ellange',NULL,NULL,NULL),(62014,'Ellignies-St.-Anne','ellignies-st.-anne',NULL,NULL,NULL),(62015,'Elverdinghe','elverdinghe',NULL,NULL,NULL),(62016,'Embour','embour',NULL,NULL,NULL),(62017,'Emptines','emptines',NULL,NULL,NULL),(62018,'Enges','enges',NULL,NULL,NULL),(62019,'Ennines','ennines',NULL,NULL,NULL),(62020,'Eremstorff','eremstorff',NULL,NULL,NULL),(62021,'Ermello','ermello',NULL,NULL,NULL),(62022,'Ermeton','ermeton',NULL,NULL,NULL),(62023,'Ermeton-sur-Biert','ermeton-sur-biert',NULL,NULL,NULL),(62024,'Ermeton-sur-Meuse','ermeton-sur-meuse',NULL,NULL,NULL),(62025,'Ernster','ernster',NULL,NULL,NULL),(62026,'Erenste','erenste',NULL,NULL,NULL),(62027,'Escanaffle','escanaffle',NULL,NULL,NULL),(62028,'l\'Alzette','l\'alzette',NULL,NULL,NULL),(62029,'Esch-sur-l\'Alzette','esch-sur-l\'alzette',NULL,NULL,NULL),(62030,'Esquelmes','esquelmes',NULL,NULL,NULL),(62031,'St. Lievens Essche','st. lievens essche',NULL,NULL,NULL),(62032,'Mande St. Etienne','mande st. etienne',NULL,NULL,NULL),(62033,'évêque','évêque',NULL,NULL,NULL),(62034,'Everberghen','everberghen',NULL,NULL,NULL),(62035,'Evere','evere',NULL,NULL,NULL),(62036,'Everingen','everingen',NULL,NULL,NULL),(62037,'Evréhaille','evréhaille',NULL,NULL,NULL),(62038,'Exaerde','exaerde',NULL,NULL,NULL),(62039,'Appelterre Eijchem','appelterre eijchem',NULL,NULL,NULL),(62040,'Fairoule','fairoule',NULL,NULL,NULL),(62041,'Falaën','falaën',NULL,NULL,NULL),(62042,'Farciennes','farciennes',NULL,NULL,NULL),(62043,'Fauroeulx','fauroeulx',NULL,NULL,NULL),(62044,'Faijs-les-Veneurs','faijs-les-veneurs',NULL,NULL,NULL),(62045,'Faijt','faijt',NULL,NULL,NULL),(62046,'Feschaux','feschaux',NULL,NULL,NULL),(62047,'Feluij','feluij',NULL,NULL,NULL),(62048,'clocher','clocher',NULL,NULL,NULL),(62049,'Fexhe-au-haut-clocher','fexhe-au-haut-clocher',NULL,NULL,NULL),(62050,'Fillij','fillij',NULL,NULL,NULL),(62051,'Fize','fize',NULL,NULL,NULL),(62052,'Fize-Fontaine','fize-fontaine',NULL,NULL,NULL),(62053,'Flémalle Grande','flémalle grande',NULL,NULL,NULL),(62054,'Flémalle Haute','flémalle haute',NULL,NULL,NULL),(62055,'Flostoir','flostoir',NULL,NULL,NULL),(62056,'Folx','folx',NULL,NULL,NULL),(62057,'Folx-les-Caves','folx-les-caves',NULL,NULL,NULL),(62058,'d\'Heijderscheid','d\'heijderscheid',NULL,NULL,NULL),(62059,'Fond-d\'Heijderscheid','fond-d\'heijderscheid',NULL,NULL,NULL),(62060,'Fonlez','fonlez',NULL,NULL,NULL),(62061,'Belle Fontaine','belle fontaine',NULL,NULL,NULL),(62062,'Fontenoij','fontenoij',NULL,NULL,NULL),(62063,'Fosses','fosses',NULL,NULL,NULL),(62064,'Les Fosses','les fosses',NULL,NULL,NULL),(62065,'Fouron-St.-Martin','fouron-st.-martin',NULL,NULL,NULL),(62066,'Fouron-St.-Pierre','fouron-st.-pierre',NULL,NULL,NULL),(62067,'Foij-Boisseille','foij-boisseille',NULL,NULL,NULL),(62068,'Fraire-Fairoule','fraire-fairoule',NULL,NULL,NULL),(62069,'Frecin','frecin',NULL,NULL,NULL),(62070,'Frenoij','frenoij',NULL,NULL,NULL),(62071,'Freijlange','freijlange',NULL,NULL,NULL),(62072,'Froijennes','froijennes',NULL,NULL,NULL),(62073,'Galoppe','galoppe',NULL,NULL,NULL),(62074,'Gand','gand',NULL,NULL,NULL),(62075,'Ganshoren','ganshoren',NULL,NULL,NULL),(62076,'St. Jean Geest','st. jean geest',NULL,NULL,NULL),(62077,'Geet-Betz','geet-betz',NULL,NULL,NULL),(62078,'Zes','zes',NULL,NULL,NULL),(62079,'Zes Gehuchten','zes gehuchten',NULL,NULL,NULL),(62080,'Gelbresée','gelbresée',NULL,NULL,NULL),(62081,'Gellik','gellik',NULL,NULL,NULL),(62082,'Gemmenich','gemmenich',NULL,NULL,NULL),(62083,'Gendbrugge','gendbrugge',NULL,NULL,NULL),(62084,'Genése','genése',NULL,NULL,NULL),(62085,'Génévaux','génévaux',NULL,NULL,NULL),(62086,'Genk','genk',NULL,NULL,NULL),(62087,'Genlij','genlij',NULL,NULL,NULL),(62088,'Gennevaux','gennevaux',NULL,NULL,NULL),(62089,'St. Gerard','st. gerard',NULL,NULL,NULL),(62090,'Géripont','géripont',NULL,NULL,NULL),(62091,'Gérij','gérij',NULL,NULL,NULL),(62092,'St. Gérij','st. gérij',NULL,NULL,NULL),(62093,'Gerij','gerij',NULL,NULL,NULL),(62094,'St. Gerij','st. gerij',NULL,NULL,NULL),(62095,'Geulle','geulle',NULL,NULL,NULL),(62096,'Ghoij','ghoij',NULL,NULL,NULL),(62097,'Gierle','gierle',NULL,NULL,NULL),(62098,'lès','lès',NULL,NULL,NULL),(62099,'St. Gilles-lès-Termonde','st. gilles-lès-termonde',NULL,NULL,NULL),(62100,'Gillij','gillij',NULL,NULL,NULL),(62101,'Givrij','givrij',NULL,NULL,NULL),(62102,'Glabais','glabais',NULL,NULL,NULL),(62103,'Bas Gladbach','bas gladbach',NULL,NULL,NULL),(62104,'Haut Gladbach','haut gladbach',NULL,NULL,NULL),(62105,'Glexh','glexh',NULL,NULL,NULL),(62106,'Glous','glous',NULL,NULL,NULL),(62107,'Gochenée','gochenée',NULL,NULL,NULL),(62108,'Godverdegem','godverdegem',NULL,NULL,NULL),(62109,'Goé','goé',NULL,NULL,NULL),(62110,'Goedschalxoord','goedschalxoord',NULL,NULL,NULL),(62111,'Goeveling','goeveling',NULL,NULL,NULL),(62112,'Gommerij','gommerij',NULL,NULL,NULL),(62113,'Gonizé','gonizé',NULL,NULL,NULL),(62114,'Gonizé-Andoumont','gonizé-andoumont',NULL,NULL,NULL),(62115,'Gorix','gorix',NULL,NULL,NULL),(62116,'Gosseldingen','gosseldingen',NULL,NULL,NULL),(62117,'Gourieux','gourieux',NULL,NULL,NULL),(62118,'Gouij-lez-Pieton','gouij-lez-pieton',NULL,NULL,NULL),(62119,'Graethem','graethem',NULL,NULL,NULL),(62120,'Graive','graive',NULL,NULL,NULL),(62121,'Riehain','riehain',NULL,NULL,NULL),(62122,'Grand-Riehain','grand-riehain',NULL,NULL,NULL),(62123,'Rosière','rosière',NULL,NULL,NULL),(62124,'Grand-Rosière','grand-rosière',NULL,NULL,NULL),(62125,'Grand-Spauwen','grand-spauwen',NULL,NULL,NULL),(62126,'Grandcour','grandcour',NULL,NULL,NULL),(62127,'Grandglise','grandglise',NULL,NULL,NULL),(62128,'Grandhan','grandhan',NULL,NULL,NULL),(62129,'Grandmetz','grandmetz',NULL,NULL,NULL),(62130,'Grand\'rue','grand\'rue',NULL,NULL,NULL),(62131,'Grandville','grandville',NULL,NULL,NULL),(62132,'La Haije','la haije',NULL,NULL,NULL),(62133,'Gravezanden','gravezanden',NULL,NULL,NULL),(62134,'\'s Gravezanden','\'s gravezanden',NULL,NULL,NULL),(62135,'Grevemacher','grevemacher',NULL,NULL,NULL),(62136,'Grimbergen-Borgt','grimbergen-borgt',NULL,NULL,NULL),(62137,'Groësnes','groësnes',NULL,NULL,NULL),(62138,'Grondregnies','grondregnies',NULL,NULL,NULL),(62139,'Gronsvelt','gronsvelt',NULL,NULL,NULL),(62140,'Grotebroek','grotebroek',NULL,NULL,NULL),(62141,'Grotegast','grotegast',NULL,NULL,NULL),(62142,'Grundaxe','grundaxe',NULL,NULL,NULL),(62143,'Grundmuhlen','grundmuhlen',NULL,NULL,NULL),(62144,'Gruijtroede','gruijtroede',NULL,NULL,NULL),(62145,'Güelff','güelff',NULL,NULL,NULL),(62146,'Guersch','guersch',NULL,NULL,NULL),(62147,'Guijgoven','guijgoven',NULL,NULL,NULL),(62148,'Gijsegem','gijsegem',NULL,NULL,NULL),(62149,'Gijselberechteghem','gijselberechteghem',NULL,NULL,NULL),(62150,'Gijsenzeele','gijsenzeele',NULL,NULL,NULL),(62151,'Habaij','habaij',NULL,NULL,NULL),(62152,'Habaij-la-Neuve','habaij-la-neuve',NULL,NULL,NULL),(62153,'Habaij-la-Vieille','habaij-la-vieille',NULL,NULL,NULL),(62154,'Habergij','habergij',NULL,NULL,NULL),(62155,'Hachij','hachij',NULL,NULL,NULL),(62156,'Haekendover','haekendover',NULL,NULL,NULL),(62157,'Haekendover-Wulmersom','haekendover-wulmersom',NULL,NULL,NULL),(62158,'Haelen','haelen',NULL,NULL,NULL),(62159,'Haeren','haeren',NULL,NULL,NULL),(62160,'Halanzij','halanzij',NULL,NULL,NULL),(62161,'Halsterer','halsterer',NULL,NULL,NULL),(62162,'Hamais','hamais',NULL,NULL,NULL),(62163,'Hamipié','hamipié',NULL,NULL,NULL),(62164,'Hanneffe','hanneffe',NULL,NULL,NULL),(62165,'Hansinnelle','hansinnelle',NULL,NULL,NULL),(62166,'Hante','hante',NULL,NULL,NULL),(62167,'Hante-Wiheries','hante-wiheries',NULL,NULL,NULL),(62168,'Hantzaeme','hantzaeme',NULL,NULL,NULL),(62169,'Hardignij','hardignij',NULL,NULL,NULL),(62170,'Haringcarspel','haringcarspel',NULL,NULL,NULL),(62171,'Harvengt','harvengt',NULL,NULL,NULL),(62172,'Hastière Lavaux','hastière lavaux',NULL,NULL,NULL),(62173,'par','par',NULL,NULL,NULL),(62174,'là','là',NULL,NULL,NULL),(62175,'Hastière par de là','hastière par de là',NULL,NULL,NULL),(62176,'Hautbellain','hautbellain',NULL,NULL,NULL),(62177,'Hautcharage','hautcharage',NULL,NULL,NULL),(62178,'Haut-Faijs','haut-faijs',NULL,NULL,NULL),(62179,'Wastia','wastia',NULL,NULL,NULL),(62180,'Haut-le-Wastia','haut-le-wastia',NULL,NULL,NULL),(62181,'Hautem-St. Lievens','hautem-st. lievens',NULL,NULL,NULL),(62182,'Hautem-St.-Marguerite','hautem-st.-marguerite',NULL,NULL,NULL),(62183,'Havaij','havaij',NULL,NULL,NULL),(62184,'Haijons','haijons',NULL,NULL,NULL),(62185,'Les Haijons','les haijons',NULL,NULL,NULL),(62186,'Hazé','hazé',NULL,NULL,NULL),(62187,'Hebrouval','hebrouval',NULL,NULL,NULL),(62188,'Heeuvliet','heeuvliet',NULL,NULL,NULL),(62189,'Heer Hugowaard','heer hugowaard',NULL,NULL,NULL),(62190,'Lands','lands',NULL,NULL,NULL),(62191,'Heer Oude Lands Ambacht','heer oude lands ambacht',NULL,NULL,NULL),(62192,'capelle','capelle',NULL,NULL,NULL),(62193,'\'s Heer Willems capelle','\'s heer willems capelle',NULL,NULL,NULL),(62194,'Heerewaarden','heerewaarden',NULL,NULL,NULL),(62195,'Ter Heiden','ter heiden',NULL,NULL,NULL),(62196,'Hendrik Ido Ambacht','hendrik ido ambacht',NULL,NULL,NULL),(62197,'Hennuijères','hennuijères',NULL,NULL,NULL),(62198,'Herk','herk',NULL,NULL,NULL),(62199,'Herk-St.-Lambert','herk-st.-lambert',NULL,NULL,NULL),(62200,'Herselt','herselt',NULL,NULL,NULL),(62201,'Herwynen','herwynen',NULL,NULL,NULL),(62202,'Heure le Romain','heure le romain',NULL,NULL,NULL),(62203,'Heurne','heurne',NULL,NULL,NULL),(62204,'Hevérlé','hevérlé',NULL,NULL,NULL),(62205,'Héverlé','héverlé',NULL,NULL,NULL),(62206,'Heijthuisen','heijthuisen',NULL,NULL,NULL),(62207,'Hoevenem','hoevenem',NULL,NULL,NULL),(62208,'Hogezand','hogezand',NULL,NULL,NULL),(62209,'Höhenhoff','höhenhoff',NULL,NULL,NULL),(62210,'Holdinge','holdinge',NULL,NULL,NULL),(62211,'Hollogne aux Pierres','hollogne aux pierres',NULL,NULL,NULL),(62212,'Hollogne sur Geer','hollogne sur geer',NULL,NULL,NULL),(62213,'Holtzhum','holtzhum',NULL,NULL,NULL),(62214,'Hombeeck','hombeeck',NULL,NULL,NULL),(62215,'Honnaij','honnaij',NULL,NULL,NULL),(62216,'Hontenisse','hontenisse',NULL,NULL,NULL),(62217,'Hoogcarspel','hoogcarspel',NULL,NULL,NULL),(62218,'Hoogezwaluwe','hoogezwaluwe',NULL,NULL,NULL),(62219,'Hoogemierde','hoogemierde',NULL,NULL,NULL),(62220,'Hoogstaede','hoogstaede',NULL,NULL,NULL),(62221,'Hoogstraeten','hoogstraeten',NULL,NULL,NULL),(62222,'(St.)','(st.)',NULL,NULL,NULL),(62223,'Cornil Hoorebeke (St.)','cornil hoorebeke (st.)',NULL,NULL,NULL),(62224,'Marie Hoorebeke','marie hoorebeke',NULL,NULL,NULL),(62225,'Hosémont','hosémont',NULL,NULL,NULL),(62226,'Horion-Hosémont','horion-hosémont',NULL,NULL,NULL),(62227,'Horpmael','horpmael',NULL,NULL,NULL),(62228,'Hosselt','hosselt',NULL,NULL,NULL),(62229,'Hour','hour',NULL,NULL,NULL),(62230,'Houtain-le-Mont','houtain-le-mont',NULL,NULL,NULL),(62231,'Hontain','hontain',NULL,NULL,NULL),(62232,'Hontain-le-Val','hontain-le-val',NULL,NULL,NULL),(62233,'Houtain l\'évêque','houtain l\'évêque',NULL,NULL,NULL),(62234,'Houthaelen','houthaelen',NULL,NULL,NULL),(62235,'Houttave','houttave',NULL,NULL,NULL),(62236,'Houville','houville',NULL,NULL,NULL),(62237,'Houijet','houijet',NULL,NULL,NULL),(62238,'Hubert-Lille-St.','hubert-lille-st.',NULL,NULL,NULL),(62239,'Hubert-Hern St.','hubert-hern st.',NULL,NULL,NULL),(62240,'Huiseling','huiseling',NULL,NULL,NULL),(62241,'Huissignies','huissignies',NULL,NULL,NULL),(62242,'Huldenbergh','huldenbergh',NULL,NULL,NULL),(62243,'Huttrange','huttrange',NULL,NULL,NULL),(62244,'Huissinghen','huissinghen',NULL,NULL,NULL),(62245,'Ichonville','ichonville',NULL,NULL,NULL),(62246,'Kadwoude','kadwoude',NULL,NULL,NULL),(62247,'Ilp-Kadwoude','ilp-kadwoude',NULL,NULL,NULL),(62248,'Impdem','impdem',NULL,NULL,NULL),(62249,'Ingoigem','ingoigem',NULL,NULL,NULL),(62250,'Isier','isier',NULL,NULL,NULL),(62251,'Isiéres','isiéres',NULL,NULL,NULL),(62252,'Isle','isle',NULL,NULL,NULL),(62253,'Isle le Pré','isle le pré',NULL,NULL,NULL),(62254,'Les Isnes','les isnes',NULL,NULL,NULL),(62255,'Haut Ittre','haut ittre',NULL,NULL,NULL),(62256,'St. Jacques Capelle','st. jacques capelle',NULL,NULL,NULL),(62257,'Jalhaij','jalhaij',NULL,NULL,NULL),(62258,'Grand Jamine','grand jamine',NULL,NULL,NULL),(62259,'Jandrain','jandrain',NULL,NULL,NULL),(62260,'Jandrenouille','jandrenouille',NULL,NULL,NULL),(62261,'Jandrain-Jandrenouille','jandrain-jandrenouille',NULL,NULL,NULL),(62262,'St. Jean','st. jean',NULL,NULL,NULL),(62263,'St. Jean-in-Eremo','st. jean-in-eremo',NULL,NULL,NULL),(62264,'St. Jean-Geest','st. jean-geest',NULL,NULL,NULL),(62265,'Jehaij','jehaij',NULL,NULL,NULL),(62266,'Jehinville','jehinville',NULL,NULL,NULL),(62267,'Jemmape','jemmape',NULL,NULL,NULL),(62268,'Jette','jette',NULL,NULL,NULL),(62269,'Jette-Ganshoren','jette-ganshoren',NULL,NULL,NULL),(62270,'Johannisga','johannisga',NULL,NULL,NULL),(62271,'St. Johannisga','st. johannisga',NULL,NULL,NULL),(62272,'Josse','josse',NULL,NULL,NULL),(62273,'St. Josse-ten-Noode','st. josse-ten-noode',NULL,NULL,NULL),(62274,'Julémont','julémont',NULL,NULL,NULL),(62275,'Jumetz','jumetz',NULL,NULL,NULL),(62276,'Junglinster','junglinster',NULL,NULL,NULL),(62277,'Kaltenbach','kaltenbach',NULL,NULL,NULL),(62278,'Kaijl','kaijl',NULL,NULL,NULL),(62279,'Kerchove','kerchove',NULL,NULL,NULL),(62280,'Kessenick','kessenick',NULL,NULL,NULL),(62281,'Kiesecum','kiesecum',NULL,NULL,NULL),(62282,'Klaaskinderke','klaaskinderke',NULL,NULL,NULL),(62283,'Krimpen op de Lek','krimpen op de lek',NULL,NULL,NULL),(62284,'Lacorbeuse','lacorbeuse',NULL,NULL,NULL),(62285,'Marie Laethem','marie laethem',NULL,NULL,NULL),(62286,'Laforêt','laforêt',NULL,NULL,NULL),(62287,'Lafoulerie','lafoulerie',NULL,NULL,NULL),(62288,'La Haye','la haye',NULL,NULL,NULL),(62289,'Lamaljoijeuse','lamaljoijeuse',NULL,NULL,NULL),(62290,'Lamoutzée','lamoutzée',NULL,NULL,NULL),(62291,'Lanaije','lanaije',NULL,NULL,NULL),(62292,'Lanclaer','lanclaer',NULL,NULL,NULL),(62293,'Landenne-sur-Meuse','landenne-sur-meuse',NULL,NULL,NULL),(62294,'Laneuville','laneuville',NULL,NULL,NULL),(62295,'Lange Akker','lange akker',NULL,NULL,NULL),(62296,'Langhemarcq','langhemarcq',NULL,NULL,NULL),(62297,'Lanquesaint','lanquesaint',NULL,NULL,NULL),(62298,'Laplaingne','laplaingne',NULL,NULL,NULL),(62299,'Lathuij','lathuij',NULL,NULL,NULL),(62300,'Latine','latine',NULL,NULL,NULL),(62301,'Lautin','lautin',NULL,NULL,NULL),(62302,'Lautremange','lautremange',NULL,NULL,NULL),(62303,'ville','ville',NULL,NULL,NULL),(62304,'La ville haute','la ville haute',NULL,NULL,NULL),(62305,'Le-Chateau','le-chateau',NULL,NULL,NULL),(62306,'Marie Leerne','marie leerne',NULL,NULL,NULL),(62307,'Martens Leerne','martens leerne',NULL,NULL,NULL),(62308,'Leeuw St. Pierre','leeuw st. pierre',NULL,NULL,NULL),(62309,'Leffinghe','leffinghe',NULL,NULL,NULL),(62310,'Leglise','leglise',NULL,NULL,NULL),(62311,'Madelaine','madelaine',NULL,NULL,NULL),(62312,'L\'Hermitage St. Madelaine','l\'hermitage st. madelaine',NULL,NULL,NULL),(62313,'Nieuw-Lekkerland','nieuw-lekkerland',NULL,NULL,NULL),(62314,'Lencloij','lencloij',NULL,NULL,NULL),(62315,'Lennick St. Martin','lennick st. martin',NULL,NULL,NULL),(62316,'Lennink','lennink',NULL,NULL,NULL),(62317,'Lennink-St.-Quentin','lennink-st.-quentin',NULL,NULL,NULL),(62318,'Chairiéres','chairiéres',NULL,NULL,NULL),(62319,'Les-Chairiéres','les-chairiéres',NULL,NULL,NULL),(62320,'Lesternij','lesternij',NULL,NULL,NULL),(62321,'Letilleul','letilleul',NULL,NULL,NULL),(62322,'Leur-sur-Geer','leur-sur-geer',NULL,NULL,NULL),(62323,'Leur-St.-Remij','leur-st.-remij',NULL,NULL,NULL),(62324,'Leur-St.-Servais','leur-st.-servais',NULL,NULL,NULL),(62325,'Leijderdorp','leijderdorp',NULL,NULL,NULL),(62326,'Leijmuiden','leijmuiden',NULL,NULL,NULL),(62327,'Leijsele','leijsele',NULL,NULL,NULL),(62328,'Lez','lez',NULL,NULL,NULL),(62329,'Montignies Lez-Lens','montignies lez-lens',NULL,NULL,NULL),(62330,'Bas Libin','bas libin',NULL,NULL,NULL),(62331,'Haut Libin','haut libin',NULL,NULL,NULL),(62332,'Liège','liège',NULL,NULL,NULL),(62333,'De Lier','de lier',NULL,NULL,NULL),(62334,'Lierre','lierre',NULL,NULL,NULL),(62335,'Lieselle','lieselle',NULL,NULL,NULL),(62336,'St. Lievens','st. lievens',NULL,NULL,NULL),(62337,'Ligneij','ligneij',NULL,NULL,NULL),(62338,'Lignij','lignij',NULL,NULL,NULL),(62339,'Ligrenvoorde','ligrenvoorde',NULL,NULL,NULL),(62340,'Lille St. Hubert','lille st. hubert',NULL,NULL,NULL),(62341,'Linckhout','linckhout',NULL,NULL,NULL),(62342,'Linkenbeek','linkenbeek',NULL,NULL,NULL),(62343,'Lisseweghe','lisseweghe',NULL,NULL,NULL),(62344,'Hollandsch','hollandsch',NULL,NULL,NULL),(62345,'Hollandsch Loenen','hollandsch loenen',NULL,NULL,NULL),(62346,'Lallange','lallange',NULL,NULL,NULL),(62347,'Lombeek-Notre-Dame','lombeek-notre-dame',NULL,NULL,NULL),(62348,'Lombeek St. Catherine','lombeek st. catherine',NULL,NULL,NULL),(62349,'Borgt-Lombeek','borgt-lombeek',NULL,NULL,NULL),(62350,'Longwillij','longwillij',NULL,NULL,NULL),(62351,'Loochristi','loochristi',NULL,NULL,NULL),(62352,'Lopphem','lopphem',NULL,NULL,NULL),(62353,'Lorentzveiler','lorentzveiler',NULL,NULL,NULL),(62354,'Loreij','loreij',NULL,NULL,NULL),(62355,'Loucin','loucin',NULL,NULL,NULL),(62356,'Louftaimont','louftaimont',NULL,NULL,NULL),(62357,'Loijers','loijers',NULL,NULL,NULL),(62358,'Luserij','luserij',NULL,NULL,NULL),(62359,'Luxembourg','luxembourg',NULL,NULL,NULL),(62360,'Luijckx-Gestel','luijckx-gestel',NULL,NULL,NULL),(62361,'Maartenregt','maartenregt',NULL,NULL,NULL),(62362,'St. Maartenregt','st. maartenregt',NULL,NULL,NULL),(62363,'Maesbragt','maesbragt',NULL,NULL,NULL),(62364,'Maeseijk','maeseijk',NULL,NULL,NULL),(62365,'Maesniel','maesniel',NULL,NULL,NULL),(62366,'Maehtum','maehtum',NULL,NULL,NULL),(62367,'Magerot','magerot',NULL,NULL,NULL),(62368,'Magerij','magerij',NULL,NULL,NULL),(62369,'Maizeret','maizeret',NULL,NULL,NULL),(62370,'Mal','mal',NULL,NULL,NULL),(62371,'Malempré','malempré',NULL,NULL,NULL),(62372,'Malines','malines',NULL,NULL,NULL),(62373,'Mande-St.-Marie','mande-st.-marie',NULL,NULL,NULL),(62374,'Mannekensvere','mannekensvere',NULL,NULL,NULL),(62375,'Marbaij','marbaij',NULL,NULL,NULL),(62376,'Marche-lez-écaussinnes','marche-lez-écaussinnes',NULL,NULL,NULL),(62377,'Marchennes','marchennes',NULL,NULL,NULL),(62378,'Marchennes-au-Pont','marchennes-au-pont',NULL,NULL,NULL),(62379,'Marcour','marcour',NULL,NULL,NULL),(62380,'Marennes','marennes',NULL,NULL,NULL),(62381,'Margraeten','margraeten',NULL,NULL,NULL),(62382,'Marguerite Hautem St.','marguerite hautem st.',NULL,NULL,NULL),(62383,'Marie-Audenhoven','marie-audenhoven',NULL,NULL,NULL),(62384,'Marie-Geest','marie-geest',NULL,NULL,NULL),(62385,'Marie-Hoorebeke','marie-hoorebeke',NULL,NULL,NULL),(62386,'Marie-Laethem','marie-laethem',NULL,NULL,NULL),(62387,'Marie-Leerne','marie-leerne',NULL,NULL,NULL),(62388,'Marie-Lierde','marie-lierde',NULL,NULL,NULL),(62389,'Mariembourg','mariembourg',NULL,NULL,NULL),(62390,'Marloije','marloije',NULL,NULL,NULL),(62391,'Marssum','marssum',NULL,NULL,NULL),(62392,'Martens-Lierde','martens-lierde',NULL,NULL,NULL),(62393,'Martillij','martillij',NULL,NULL,NULL),(62394,'St. Bodeghem Martin','st. bodeghem martin',NULL,NULL,NULL),(62395,'St. Fouron Martin','st. fouron martin',NULL,NULL,NULL),(62396,'St. Lennick Martin','st. lennick martin',NULL,NULL,NULL),(62397,'St. Nil Martin','st. nil martin',NULL,NULL,NULL),(62398,'Vissenaeken','vissenaeken',NULL,NULL,NULL),(62399,'St. Vissenaeken Martin','st. vissenaeken martin',NULL,NULL,NULL),(62400,'Marvij','marvij',NULL,NULL,NULL),(62401,'Masnuij','masnuij',NULL,NULL,NULL),(62402,'Masnuij-St.-Jean','masnuij-st.-jean',NULL,NULL,NULL),(62403,'Masnuij-St.-Pierre','masnuij-st.-pierre',NULL,NULL,NULL),(62404,'Maubraij','maubraij',NULL,NULL,NULL),(62405,'Mazenseel','mazenseel',NULL,NULL,NULL),(62406,'Mazij','mazij',NULL,NULL,NULL),(62407,'Menin','menin',NULL,NULL,NULL),(62408,'Meerloo','meerloo',NULL,NULL,NULL),(62409,'Noville sur-Mehaigne','noville sur-mehaigne',NULL,NULL,NULL),(62410,'Meix devant Virton','meix devant virton',NULL,NULL,NULL),(62411,'Melckweser','melckweser',NULL,NULL,NULL),(62412,'Melen','melen',NULL,NULL,NULL),(62413,'Melerij','melerij',NULL,NULL,NULL),(62414,'Melissant','melissant',NULL,NULL,NULL),(62415,'Melsbroeck','melsbroeck',NULL,NULL,NULL),(62416,'Menaam','menaam',NULL,NULL,NULL),(62417,'Mendonck','mendonck',NULL,NULL,NULL),(62418,'Ménil','ménil',NULL,NULL,NULL),(62419,'Merbes-St.-Marie','merbes-st.-marie',NULL,NULL,NULL),(62420,'Merdop','merdop',NULL,NULL,NULL),(62421,'Merel','merel',NULL,NULL,NULL),(62422,'Mergnij','mergnij',NULL,NULL,NULL),(62423,'Merlemont','merlemont',NULL,NULL,NULL),(62424,'Messancij','messancij',NULL,NULL,NULL),(62425,'Messe','messe',NULL,NULL,NULL),(62426,'broeck','broeck',NULL,NULL,NULL),(62427,'Messe broeck','messe broeck',NULL,NULL,NULL),(62428,'Mettes','mettes',NULL,NULL,NULL),(62429,'Metzelawier','metzelawier',NULL,NULL,NULL),(62430,'Meijel','meijel',NULL,NULL,NULL),(62431,'Meijgem','meijgem',NULL,NULL,NULL),(62432,'Meijlegem','meijlegem',NULL,NULL,NULL),(62433,'Meijsse','meijsse',NULL,NULL,NULL),(62434,'Michelan','michelan',NULL,NULL,NULL),(62435,'Michels-Gestel','michels-gestel',NULL,NULL,NULL),(62436,'St. Michels-Gestel','st. michels-gestel',NULL,NULL,NULL),(62437,'Middelaer','middelaer',NULL,NULL,NULL),(62438,'Middelle','middelle',NULL,NULL,NULL),(62439,'Middel Zwake','middel zwake',NULL,NULL,NULL),(62440,'Mierwart','mierwart',NULL,NULL,NULL),(62441,'Milheze','milheze',NULL,NULL,NULL),(62442,'Mil-Morte','mil-morte',NULL,NULL,NULL),(62443,'Millen-Sur-Aelst','millen-sur-aelst',NULL,NULL,NULL),(62444,'Miscom','miscom',NULL,NULL,NULL),(62445,'Moerenbroek','moerenbroek',NULL,NULL,NULL),(62446,'Moercapelle','moercapelle',NULL,NULL,NULL),(62447,'Moireij','moireij',NULL,NULL,NULL),(62448,'Molembais.','molembais.',NULL,NULL,NULL),(62449,'St. Molembais. Pierre','st. molembais. pierre',NULL,NULL,NULL),(62450,'Molhem-Bollebeek','molhem-bollebeek',NULL,NULL,NULL),(62451,'Monbliart','monbliart',NULL,NULL,NULL),(62452,'Monderkauge','monderkauge',NULL,NULL,NULL),(62453,'Monsdorff','monsdorff',NULL,NULL,NULL),(62454,'Mont-St.-Jaques','mont-st.-jaques',NULL,NULL,NULL),(62455,'Mont Hadelin','mont hadelin',NULL,NULL,NULL),(62456,'Leus','leus',NULL,NULL,NULL),(62457,'Montignies-lez-Leus','montignies-lez-leus',NULL,NULL,NULL),(62458,'Montignies St. Cristophe','montignies st. cristophe',NULL,NULL,NULL),(62459,'Montignies-sur-Sambre','montignies-sur-sambre',NULL,NULL,NULL),(62460,'Montroeuil','montroeuil',NULL,NULL,NULL),(62461,'Monzaive','monzaive',NULL,NULL,NULL),(62462,'Moorselede','moorselede',NULL,NULL,NULL),(62463,'Mortière','mortière',NULL,NULL,NULL),(62464,'Mortzel','mortzel',NULL,NULL,NULL),(62465,'Mouscron','mouscron',NULL,NULL,NULL),(62466,'Moijen','moijen',NULL,NULL,NULL),(62467,'Mussaij','mussaij',NULL,NULL,NULL),(62468,'Mussaij-la-Ville','mussaij-la-ville',NULL,NULL,NULL),(62469,'Muijnkzwalm','muijnkzwalm',NULL,NULL,NULL),(62470,'Muijsen','muijsen',NULL,NULL,NULL),(62471,'Mij','mij',NULL,NULL,NULL),(62472,'Mijdrecht','mijdrecht',NULL,NULL,NULL),(62473,'Mijl','mijl',NULL,NULL,NULL),(62474,'De Mijl','de mijl',NULL,NULL,NULL),(62475,'Mijnden','mijnden',NULL,NULL,NULL),(62476,'Mijnsheerenland','mijnsheerenland',NULL,NULL,NULL),(62477,'Mijnsheerenland van Moerkerke','mijnsheerenland van moerkerke',NULL,NULL,NULL),(62478,'Nanmousaij','nanmousaij',NULL,NULL,NULL),(62479,'St. Pancras Gors','st. pancras gors',NULL,NULL,NULL),(62480,'Naters en St. Pancras Gors','naters en st. pancras gors',NULL,NULL,NULL),(62481,'Natoije','natoije',NULL,NULL,NULL),(62482,'Nattenhaesdonck','nattenhaesdonck',NULL,NULL,NULL),(62483,'Ockerzeel','ockerzeel',NULL,NULL,NULL),(62484,'Neder Ockerzeel','neder ockerzeel',NULL,NULL,NULL),(62485,'Neerhaeren','neerhaeren',NULL,NULL,NULL),(62486,'Neerheijlissem','neerheijlissem',NULL,NULL,NULL),(62487,'Neeritteren','neeritteren',NULL,NULL,NULL),(62488,'Neerijssche','neerijssche',NULL,NULL,NULL),(62489,'Neidhausen','neidhausen',NULL,NULL,NULL),(62490,'Nesse','nesse',NULL,NULL,NULL),(62491,'Nessouvaux','nessouvaux',NULL,NULL,NULL),(62492,'Neuf','neuf',NULL,NULL,NULL),(62493,'château','château',NULL,NULL,NULL),(62494,'Neuf château','neuf château',NULL,NULL,NULL),(62495,'Neuville en Coudroz','neuville en coudroz',NULL,NULL,NULL),(62496,'Neuville sous Huij','neuville sous huij',NULL,NULL,NULL),(62497,'Neijgem','neijgem',NULL,NULL,NULL),(62498,'Nibbixwoude','nibbixwoude',NULL,NULL,NULL),(62499,'Niemansvriend','niemansvriend',NULL,NULL,NULL),(62500,'Nieukerke','nieukerke',NULL,NULL,NULL),(62501,'Nieuwcapelle','nieuwcapelle',NULL,NULL,NULL),(62502,'Nieuwerkerk aan de Drecht','nieuwerkerk aan de drecht',NULL,NULL,NULL),(62503,'Nieuwerkerk op den IJssel','nieuwerkerk op den ijssel',NULL,NULL,NULL),(62504,'Langeakkerschans','langeakkerschans',NULL,NULL,NULL),(62505,'Nieuwe Langeakkerschans','nieuwe langeakkerschans',NULL,NULL,NULL),(62506,'Nieuwgate','nieuwgate',NULL,NULL,NULL),(62507,'Brielsch','brielsch',NULL,NULL,NULL),(62508,'Het Brielsch Nieuwland','het brielsch nieuwland',NULL,NULL,NULL),(62509,'Oude Nieuwland','oude nieuwland',NULL,NULL,NULL),(62510,'Nieuw Munster','nieuw munster',NULL,NULL,NULL),(62511,'Nieuport','nieuport',NULL,NULL,NULL),(62512,'Nieuw-Rhode','nieuw-rhode',NULL,NULL,NULL),(62513,'Nieuw Rosenburg','nieuw rosenburg',NULL,NULL,NULL),(62514,'Nieuwstrijen','nieuwstrijen',NULL,NULL,NULL),(62515,'Nil St. Martin','nil st. martin',NULL,NULL,NULL),(62516,'Nil St. Vincent','nil st. vincent',NULL,NULL,NULL),(62517,'Nimij','nimij',NULL,NULL,NULL),(62518,'Nimij-Maizières','nimij-maizières',NULL,NULL,NULL),(62519,'Nistelrode','nistelrode',NULL,NULL,NULL),(62520,'Nodebaix','nodebaix',NULL,NULL,NULL),(62521,'Noivefontaine','noivefontaine',NULL,NULL,NULL),(62522,'Nollinfaing','nollinfaing',NULL,NULL,NULL),(62523,'Nommeren','nommeren',NULL,NULL,NULL),(62524,'Noordschermer','noordschermer',NULL,NULL,NULL),(62525,'Nootdorp','nootdorp',NULL,NULL,NULL),(62526,'Norgt','norgt',NULL,NULL,NULL),(62527,'Notre-Dame au Bois','notre-dame au bois',NULL,NULL,NULL),(62528,'Nunspeer','nunspeer',NULL,NULL,NULL),(62529,'Obersijren','obersijren',NULL,NULL,NULL),(62530,'Obigt','obigt',NULL,NULL,NULL),(62531,'Neder-Ockerzeel','neder-ockerzeel',NULL,NULL,NULL),(62532,'St. Odilienberg','st. odilienberg',NULL,NULL,NULL),(62533,'Oesselgem','oesselgem',NULL,NULL,NULL),(62534,'Ogij','ogij',NULL,NULL,NULL),(62535,'Oheij','oheij',NULL,NULL,NULL),(62536,'Oisquercque','oisquercque',NULL,NULL,NULL),(62537,'Oizij','oizij',NULL,NULL,NULL),(62538,'Oldebereoop','oldebereoop',NULL,NULL,NULL),(62539,'Olderen','olderen',NULL,NULL,NULL),(62540,'Oleije','oleije',NULL,NULL,NULL),(62541,'Olloij','olloij',NULL,NULL,NULL),(62542,'Onhaije','onhaije',NULL,NULL,NULL),(62543,'Oostbeers','oostbeers',NULL,NULL,NULL),(62544,'Oostcappelle','oostcappelle',NULL,NULL,NULL),(62545,'Oostdunkerke','oostdunkerke',NULL,NULL,NULL),(62546,'Oosterleek','oosterleek',NULL,NULL,NULL),(62547,'Oostnieukerke','oostnieukerke',NULL,NULL,NULL),(62548,'Oostroofebeke','oostroofebeke',NULL,NULL,NULL),(62549,'IJsselmonde','ijsselmonde',NULL,NULL,NULL),(62550,'Oost-IJsselmonde','oost-ijsselmonde',NULL,NULL,NULL),(62551,'Opglabbeek','opglabbeek',NULL,NULL,NULL),(62552,'Opgrimbij','opgrimbij',NULL,NULL,NULL),(62553,'Opheijlissem','opheijlissem',NULL,NULL,NULL),(62554,'Opwijck','opwijck',NULL,NULL,NULL),(62555,'Oreije','oreije',NULL,NULL,NULL),(62556,'grand','grand',NULL,NULL,NULL),(62557,'Orp-le-grand','orp-le-grand',NULL,NULL,NULL),(62558,'Ortheuville','ortheuville',NULL,NULL,NULL),(62559,'Oterssom','oterssom',NULL,NULL,NULL),(62560,'Othee','othee',NULL,NULL,NULL),(62561,'Ottenborgh','ottenborgh',NULL,NULL,NULL),(62562,'Oubourcij','oubourcij',NULL,NULL,NULL),(62563,'Ouckene','ouckene',NULL,NULL,NULL),(62564,'Oudecapelle','oudecapelle',NULL,NULL,NULL),(62565,'Oudenbourg','oudenbourg',NULL,NULL,NULL),(62566,'Oude-Nieuwland','oude-nieuwland',NULL,NULL,NULL),(62567,'Ouderkerk op den IJssel','ouderkerk op den ijssel',NULL,NULL,NULL),(62568,'Oude Struiten','oude struiten',NULL,NULL,NULL),(62569,'Giessen Oudkerk','giessen oudkerk',NULL,NULL,NULL),(62570,'Oud Rosenburg','oud rosenburg',NULL,NULL,NULL),(62571,'Oupeije','oupeije',NULL,NULL,NULL),(62572,'Peronne','peronne',NULL,NULL,NULL),(62573,'Peronnes','peronnes',NULL,NULL,NULL),(62574,'Pescher','pescher',NULL,NULL,NULL),(62575,'Petange','petange',NULL,NULL,NULL),(62576,'Pettange','pettange',NULL,NULL,NULL),(62577,'Petit Betternge','petit betternge',NULL,NULL,NULL),(62578,'Petit Faijs','petit faijs',NULL,NULL,NULL),(62579,'Petignij','petignij',NULL,NULL,NULL),(62580,'Petitmuhl','petitmuhl',NULL,NULL,NULL),(62581,'Petit-Roeulx','petit-roeulx',NULL,NULL,NULL),(62582,'Petit-Rosière','petit-rosière',NULL,NULL,NULL),(62583,'Peuthij','peuthij',NULL,NULL,NULL),(62584,'St. Pierre Capelle','st. pierre capelle',NULL,NULL,NULL),(62585,'Pierschil','pierschil',NULL,NULL,NULL),(62586,'Piètrain','piètrain',NULL,NULL,NULL),(62587,'Piètrebais','piètrebais',NULL,NULL,NULL),(62588,'Plancenoit','plancenoit',NULL,NULL,NULL),(62589,'Pollinckhove','pollinckhove',NULL,NULL,NULL),(62590,'Pondrôme','pondrôme',NULL,NULL,NULL),(62591,'Pont-A-Celles','pont-a-celles',NULL,NULL,NULL),(62592,'Pont-Pierre','pont-pierre',NULL,NULL,NULL),(62593,'Poperinghe','poperinghe',NULL,NULL,NULL),(62594,'Princenhage','princenhage',NULL,NULL,NULL),(62595,'Prourij','prourij',NULL,NULL,NULL),(62596,'Prij','prij',NULL,NULL,NULL),(62597,'Purmerende','purmerende',NULL,NULL,NULL),(62598,'Quacq','quacq',NULL,NULL,NULL),(62599,'De Quacq','de quacq',NULL,NULL,NULL),(62600,'Quentin Lennink-St.','quentin lennink-st.',NULL,NULL,NULL),(62601,'Queue du Bois','queue du bois',NULL,NULL,NULL),(62602,'Quevij','quevij',NULL,NULL,NULL),(62603,'Quevij-le-Grand','quevij-le-grand',NULL,NULL,NULL),(62604,'Quevij-le-Petit','quevij-le-petit',NULL,NULL,NULL),(62605,'Quintsheul','quintsheul',NULL,NULL,NULL),(62606,'Gaurain Ramecroix','gaurain ramecroix',NULL,NULL,NULL),(62607,'Ramscapelle','ramscapelle',NULL,NULL,NULL),(62608,'Ramscappelle','ramscappelle',NULL,NULL,NULL),(62609,'Ramsdonck','ramsdonck',NULL,NULL,NULL),(62610,'Rebecq','rebecq',NULL,NULL,NULL),(62611,'St. Remij','st. remij',NULL,NULL,NULL),(62612,'Rettignij','rettignij',NULL,NULL,NULL),(62613,'Rhode-St.-Agathe','rhode-st.-agathe',NULL,NULL,NULL),(62614,'Richain','richain',NULL,NULL,NULL),(62615,'Grand Richain','grand richain',NULL,NULL,NULL),(62616,'Riennes','riennes',NULL,NULL,NULL),(62617,'Rimbourg','rimbourg',NULL,NULL,NULL),(62618,'Roetgen','roetgen',NULL,NULL,NULL),(62619,'Petit Roeulx','petit roeulx',NULL,NULL,NULL),(62620,'Rolleghem-Capelle','rolleghem-capelle',NULL,NULL,NULL),(62621,'Rongij','rongij',NULL,NULL,NULL),(62622,'Ronquieres','ronquieres',NULL,NULL,NULL),(62623,'Rosières la Petite','rosières la petite',NULL,NULL,NULL),(62624,'Rosières la Grande','rosières la grande',NULL,NULL,NULL),(62625,'Rossignol','rossignol',NULL,NULL,NULL),(62626,'Roswinckel','roswinckel',NULL,NULL,NULL),(62627,'Rouveroij','rouveroij',NULL,NULL,NULL),(62628,'Rouvroij','rouvroij',NULL,NULL,NULL),(62629,'Ruigrok','ruigrok',NULL,NULL,NULL),(62630,'Ruremonde','ruremonde',NULL,NULL,NULL),(62631,'Ruijsbroeck','ruijsbroeck',NULL,NULL,NULL),(62632,'Samdeling','samdeling',NULL,NULL,NULL),(62633,'Sars-la-Bruijère','sars-la-bruijère',NULL,NULL,NULL),(62634,'Buissièrè','buissièrè',NULL,NULL,NULL),(62635,'Sars-la-Buissièrè','sars-la-buissièrè',NULL,NULL,NULL),(62636,'Sart Custinne','sart custinne',NULL,NULL,NULL),(62637,'Sart en Fagne','sart en fagne',NULL,NULL,NULL),(62638,'Schaerbeek','schaerbeek',NULL,NULL,NULL),(62639,'Schaefereij','schaefereij',NULL,NULL,NULL),(62640,'Schaesberg','schaesberg',NULL,NULL,NULL),(62641,'Schapengors','schapengors',NULL,NULL,NULL),(62642,'Het Schapengors','het schapengors',NULL,NULL,NULL),(62643,'Zuid-Schardam','zuid-schardam',NULL,NULL,NULL),(62644,'Schiermonikoog','schiermonikoog',NULL,NULL,NULL),(62645,'Schildmans','schildmans',NULL,NULL,NULL),(62646,'Schildmans-Kinderen-Ambacht','schildmans-kinderen-ambacht',NULL,NULL,NULL),(62647,'Geule','geule',NULL,NULL,NULL),(62648,'Schin sur Geule','schin sur geule',NULL,NULL,NULL),(62649,'Schinvelt','schinvelt',NULL,NULL,NULL),(62650,'Schleijdmuhl','schleijdmuhl',NULL,NULL,NULL),(62651,'Schoonrewoerd','schoonrewoerd',NULL,NULL,NULL),(62652,'Schrick','schrick',NULL,NULL,NULL),(62653,'Schuulen','schuulen',NULL,NULL,NULL),(62654,'Sclaijn','sclaijn',NULL,NULL,NULL),(62655,'Sclaijn et Bonneville','sclaijn et bonneville',NULL,NULL,NULL),(62656,'Scij','scij',NULL,NULL,NULL),(62657,'Semmersaeke','semmersaeke',NULL,NULL,NULL),(62658,'Sept','sept',NULL,NULL,NULL),(62659,'fontaines','fontaines',NULL,NULL,NULL),(62660,'Sept-fontaines','sept-fontaines',NULL,NULL,NULL),(62661,'Seraing-le-Château','seraing-le-château',NULL,NULL,NULL),(62662,'Sex','sex',NULL,NULL,NULL),(62663,'Sex Bierum','sex bierum',NULL,NULL,NULL),(62664,'Sillij','sillij',NULL,NULL,NULL),(62665,'Sinaij','sinaij',NULL,NULL,NULL),(62666,'Snellegem','snellegem',NULL,NULL,NULL),(62667,'Snelrewaarde','snelrewaarde',NULL,NULL,NULL),(62668,'Soersel','soersel',NULL,NULL,NULL),(62669,'Solre-St.-Gerij','solre-st.-gerij',NULL,NULL,NULL),(62670,'Maërt','maërt',NULL,NULL,NULL),(62671,'Somzée-St.-Maërt','somzée-st.-maërt',NULL,NULL,NULL),(62672,'Soij','soij',NULL,NULL,NULL),(62673,'Soije','soije',NULL,NULL,NULL),(62674,'Stabroeck','stabroeck',NULL,NULL,NULL),(62675,'Stamproije','stamproije',NULL,NULL,NULL),(62676,'Standaarbuiten','standaarbuiten',NULL,NULL,NULL),(62677,'Steenkerque','steenkerque',NULL,NULL,NULL),(62678,'Steenockerzeel','steenockerzeel',NULL,NULL,NULL),(62679,'Steenockerzeel-Humelgem','steenockerzeel-humelgem',NULL,NULL,NULL),(62680,'Steinsel','steinsel',NULL,NULL,NULL),(62681,'Sterpignij','sterpignij',NULL,NULL,NULL),(62682,'Steubach','steubach',NULL,NULL,NULL),(62683,'Strepij','strepij',NULL,NULL,NULL),(62684,'Strevelshoek','strevelshoek',NULL,NULL,NULL),(62685,'Nieuwe-Struiten','nieuwe-struiten',NULL,NULL,NULL),(62686,'Oude-Struiten','oude-struiten',NULL,NULL,NULL),(62687,'Nieuw-Strijen','nieuw-strijen',NULL,NULL,NULL),(62688,'Sugnij','sugnij',NULL,NULL,NULL),(62689,'Sutendael','sutendael',NULL,NULL,NULL),(62690,'Suxij','suxij',NULL,NULL,NULL),(62691,'Sijssele','sijssele',NULL,NULL,NULL),(62692,'Aheré','aheré',NULL,NULL,NULL),(62693,'Tarcienne-Aheré','tarcienne-aheré',NULL,NULL,NULL),(62694,'Tavignij','tavignij',NULL,NULL,NULL),(62695,'Tenrath','tenrath',NULL,NULL,NULL),(62696,'Teralphêne','teralphêne',NULL,NULL,NULL),(62697,'Terheijden','terheijden',NULL,NULL,NULL),(62698,'Theneville','theneville',NULL,NULL,NULL),(62699,'Thibesart','thibesart',NULL,NULL,NULL),(62700,'Thildonck','thildonck',NULL,NULL,NULL),(62701,'Thollembeek','thollembeek',NULL,NULL,NULL),(62702,'Baisij Thij','baisij thij',NULL,NULL,NULL),(62703,'Thij-le-Baudhuin','thij-le-baudhuin',NULL,NULL,NULL),(62704,'Thij-le-Chateau','thij-le-chateau',NULL,NULL,NULL),(62705,'Thijmister','thijmister',NULL,NULL,NULL),(62706,'Thijse','thijse',NULL,NULL,NULL),(62707,'Tillij','tillij',NULL,NULL,NULL),(62708,'Tintignij','tintignij',NULL,NULL,NULL),(62709,'Tirimont','tirimont',NULL,NULL,NULL),(62710,'Tongres','tongres',NULL,NULL,NULL),(62711,'Tonnij','tonnij',NULL,NULL,NULL),(62712,'Torgnij','torgnij',NULL,NULL,NULL),(62713,'Tournai','tournai',NULL,NULL,NULL),(62714,'Tournaij','tournaij',NULL,NULL,NULL),(62715,'Tourrine','tourrine',NULL,NULL,NULL),(62716,'Trois','trois',NULL,NULL,NULL),(62717,'Vierges','vierges',NULL,NULL,NULL),(62718,'Trois Vierges','trois vierges',NULL,NULL,NULL),(62719,'St. Trond','st. trond',NULL,NULL,NULL),(62720,'Tuillies','tuillies',NULL,NULL,NULL),(62721,'Tzum','tzum',NULL,NULL,NULL),(62722,'Ubags','ubags',NULL,NULL,NULL),(62723,'Ubags over Worms','ubags over worms',NULL,NULL,NULL),(62724,'Uccle','uccle',NULL,NULL,NULL),(62725,'Udingen','udingen',NULL,NULL,NULL),(62726,'Uithuistermeden','uithuistermeden',NULL,NULL,NULL),(62727,'Uitterbuurt','uitterbuurt',NULL,NULL,NULL),(62728,'Ulestraeten','ulestraeten',NULL,NULL,NULL),(62729,'Urbeek','urbeek',NULL,NULL,NULL),(62730,'Usquert','usquert',NULL,NULL,NULL),(62731,'Uijkhoven','uijkhoven',NULL,NULL,NULL),(62732,'Uijtkerke','uijtkerke',NULL,NULL,NULL),(62733,'Vaels','vaels',NULL,NULL,NULL),(62734,'Vaerendonck','vaerendonck',NULL,NULL,NULL),(62735,'Vaesraede','vaesraede',NULL,NULL,NULL),(62736,'La-Vaselle','la-vaselle',NULL,NULL,NULL),(62737,'Vechmael','vechmael',NULL,NULL,NULL),(62738,'tour','tour',NULL,NULL,NULL),(62739,'Veiler la tour','veiler la tour',NULL,NULL,NULL),(62740,'Vellereille-lez-Braijeux','vellereille-lez-braijeux',NULL,NULL,NULL),(62741,'Velsique','velsique',NULL,NULL,NULL),(62742,'Veltweselt','veltweselt',NULL,NULL,NULL),(62743,'Verrebroeck','verrebroeck',NULL,NULL,NULL),(62744,'Veur','veur',NULL,NULL,NULL),(62745,'Viehlen','viehlen',NULL,NULL,NULL),(62746,'Viel-Salm','viel-salm',NULL,NULL,NULL),(62747,'Viesvilles','viesvilles',NULL,NULL,NULL),(62748,'Vieux-Fauquemont','vieux-fauquemont',NULL,NULL,NULL),(62749,'Vieux-Genappe','vieux-genappe',NULL,NULL,NULL),(62750,'Vieux-Heverlé','vieux-heverlé',NULL,NULL,NULL),(62751,'Vieuxmoulin','vieuxmoulin',NULL,NULL,NULL),(62752,'Vieuxville','vieuxville',NULL,NULL,NULL),(62753,'Vieux Virton','vieux virton',NULL,NULL,NULL),(62754,'Vieux Waleffe','vieux waleffe',NULL,NULL,NULL),(62755,'Vignij','vignij',NULL,NULL,NULL),(62756,'Vilancourt','vilancourt',NULL,NULL,NULL),(62757,'Hesbaije','hesbaije',NULL,NULL,NULL),(62758,'Ville-en-Hesbaije','ville-en-hesbaije',NULL,NULL,NULL),(62759,'Villers-la-Bonne-Eau','villers-la-bonne-eau',NULL,NULL,NULL),(62760,'Villers-Latour','villers-latour',NULL,NULL,NULL),(62761,'Villers-l\'-Evêque','villers-l\'-evêque',NULL,NULL,NULL),(62762,'Pervin','pervin',NULL,NULL,NULL),(62763,'Villers-Pervin','villers-pervin',NULL,NULL,NULL),(62764,'Villers-St.-Gertrude','villers-st.-gertrude',NULL,NULL,NULL),(62765,'Vilvorde','vilvorde',NULL,NULL,NULL),(62766,'Vinderhaute','vinderhaute',NULL,NULL,NULL),(62767,'Vinville','vinville',NULL,NULL,NULL),(62768,'Vissenaeken-St.-Martin','vissenaeken-st.-martin',NULL,NULL,NULL),(62769,'Vissenaeken-St.-Pierre','vissenaeken-st.-pierre',NULL,NULL,NULL),(62770,'Vitrij','vitrij',NULL,NULL,NULL),(62771,'Vive St. Bavo','vive st. bavo',NULL,NULL,NULL),(62772,'Vive St. Eloij','vive st. eloij',NULL,NULL,NULL),(62773,'Vivij','vivij',NULL,NULL,NULL),(62774,'Vladloo','vladloo',NULL,NULL,NULL),(62775,'Vliermael','vliermael',NULL,NULL,NULL),(62776,'Vlodrop','vlodrop',NULL,NULL,NULL),(62777,'Voerendael','voerendael',NULL,NULL,NULL),(62778,'Vogelezang','vogelezang',NULL,NULL,NULL),(62779,'De Vogelezang','de vogelezang',NULL,NULL,NULL),(62780,'Vorsselaer','vorsselaer',NULL,NULL,NULL),(62781,'Vosselaer','vosselaer',NULL,NULL,NULL),(62782,'De Vaart','de vaart',NULL,NULL,NULL),(62783,'Vrijhoeve Capelle','vrijhoeve capelle',NULL,NULL,NULL),(62784,'Vijfhuizen','vijfhuizen',NULL,NULL,NULL),(62785,'Vijfhuizen en Nieuwerkerk aan de Drecht','vijfhuizen en nieuwerkerk aan de drecht',NULL,NULL,NULL),(62786,'Waarden','waarden',NULL,NULL,NULL),(62787,'Wadwaai','wadwaai',NULL,NULL,NULL),(62788,'Waermeerde','waermeerde',NULL,NULL,NULL),(62789,'Waleffe-Vieux','waleffe-vieux',NULL,NULL,NULL),(62790,'Walhain St. Paul','walhain st. paul',NULL,NULL,NULL),(62791,'Fontaine Walmont','fontaine walmont',NULL,NULL,NULL),(62792,'Waret l\'Evêque','waret l\'evêque',NULL,NULL,NULL),(62793,'Warffum','warffum',NULL,NULL,NULL),(62794,'Bas Warken','bas warken',NULL,NULL,NULL),(62795,'Haut Warken','haut warken',NULL,NULL,NULL),(62796,'Wasseige','wasseige',NULL,NULL,NULL),(62797,'Wastine','wastine',NULL,NULL,NULL),(62798,'Oudeman Waterland','oudeman waterland',NULL,NULL,NULL),(62799,'Watermael Boitsfort','watermael boitsfort',NULL,NULL,NULL),(62800,'Waveren','waveren',NULL,NULL,NULL),(62801,'Wavre','wavre',NULL,NULL,NULL),(62802,'Wavre-Notre-Dame','wavre-notre-dame',NULL,NULL,NULL),(62803,'Wavre.','wavre.',NULL,NULL,NULL),(62804,'Wavre. St. Catherine','wavre. st. catherine',NULL,NULL,NULL),(62805,'Wavreilles','wavreilles',NULL,NULL,NULL),(62806,'Wechelderzanden','wechelderzanden',NULL,NULL,NULL),(62807,'Weerdt St. Georges','weerdt st. georges',NULL,NULL,NULL),(62808,'Weesper-Carspel','weesper-carspel',NULL,NULL,NULL),(62809,'Wenterswijk','wenterswijk',NULL,NULL,NULL),(62810,'Werbeeck','werbeeck',NULL,NULL,NULL),(62811,'Wéris','wéris',NULL,NULL,NULL),(62812,'Wervershoofd','wervershoofd',NULL,NULL,NULL),(62813,'Wervicq','wervicq',NULL,NULL,NULL),(62814,'Westcappelle','westcappelle',NULL,NULL,NULL),(62815,'Westcappelle binnen','westcappelle binnen',NULL,NULL,NULL),(62816,'Westcappelle buiten','westcappelle buiten',NULL,NULL,NULL),(62817,'Westmeerbeeck','westmeerbeeck',NULL,NULL,NULL),(62818,'Denis Westrem','denis westrem',NULL,NULL,NULL),(62819,'Wezerin','wezerin',NULL,NULL,NULL),(62820,'Wickevorst','wickevorst',NULL,NULL,NULL),(62821,'Wicheries','wicheries',NULL,NULL,NULL),(62822,'Hante Wicheries','hante wicheries',NULL,NULL,NULL),(62823,'Wilsefdange','wilsefdange',NULL,NULL,NULL),(62824,'Willebroeck','willebroeck',NULL,NULL,NULL),(62825,'Wilmarsdonck','wilmarsdonck',NULL,NULL,NULL),(62826,'Winghe St. Georges','winghe st. georges',NULL,NULL,NULL),(62827,'Winxel','winxel',NULL,NULL,NULL),(62828,'Witmarssum','witmarssum',NULL,NULL,NULL),(62829,'Woluwe.','woluwe.',NULL,NULL,NULL),(62830,'Etienne-','etienne-',NULL,NULL,NULL),(62831,'Woluwe. St. Etienne-','woluwe. st. etienne-',NULL,NULL,NULL),(62832,'Lambert-','lambert-',NULL,NULL,NULL),(62833,'Woluwe. St. Lambert-','woluwe. st. lambert-',NULL,NULL,NULL),(62834,'Pierre-','pierre-',NULL,NULL,NULL),(62835,'Woluwe. St. Pierre-','woluwe. st. pierre-',NULL,NULL,NULL),(62836,'Wolverthem','wolverthem',NULL,NULL,NULL),(62837,'Meusegem','meusegem',NULL,NULL,NULL),(62838,'Wolverthem-Meusegem','wolverthem-meusegem',NULL,NULL,NULL),(62839,'Wommelgem','wommelgem',NULL,NULL,NULL),(62840,'Wonk','wonk',NULL,NULL,NULL),(62841,'Ober','ober',NULL,NULL,NULL),(62842,'Ober Wormeldange','ober wormeldange',NULL,NULL,NULL),(62843,'\'t Woud','\'t woud',NULL,NULL,NULL),(62844,'Hae-kendover','hae-kendover',NULL,NULL,NULL),(62845,'Hae-kendover Wulmersom','hae-kendover wulmersom',NULL,NULL,NULL),(62846,'Wijde Wormer','wijde wormer',NULL,NULL,NULL),(62847,'Wijlré','wijlré',NULL,NULL,NULL),(62848,'Wijnandsraede','wijnandsraede',NULL,NULL,NULL),(62849,'Wijnkel St. Eloij','wijnkel st. eloij',NULL,NULL,NULL),(62850,'Wijshaegen','wijshaegen',NULL,NULL,NULL),(62851,'Xhenderlesse','xhenderlesse',NULL,NULL,NULL),(62852,'Xhendremal','xhendremal',NULL,NULL,NULL),(62853,'Ypres','ypres',NULL,NULL,NULL),(62854,'Ysselsteijn','ysselsteijn',NULL,NULL,NULL),(62855,'Yvois','yvois',NULL,NULL,NULL),(62856,'Zetrud','zetrud',NULL,NULL,NULL),(62857,'Lumaij','lumaij',NULL,NULL,NULL),(62858,'Zetrud-Lumaij','zetrud-lumaij',NULL,NULL,NULL),(62859,'Zevenhuijzen','zevenhuijzen',NULL,NULL,NULL),(62860,'Zoerleparwijs','zoerleparwijs',NULL,NULL,NULL),(62861,'Zoest','zoest',NULL,NULL,NULL),(62862,'Zoutenaije','zoutenaije',NULL,NULL,NULL),(62863,'Zuidschermer','zuidschermer',NULL,NULL,NULL),(62864,'Zuijdschote','zuijdschote',NULL,NULL,NULL),(62865,'Zwollerkarspel','zwollerkarspel',NULL,NULL,NULL),(62866,'Zijbecarspel','zijbecarspel',NULL,NULL,NULL),(62867,'Acquooi','acquooi',NULL,NULL,NULL),(62868,'St. Anthonie Polder','st. anthonie polder',NULL,NULL,NULL),(62869,'Bad','bad',NULL,NULL,NULL),(62870,'Barwoudswaarder','barwoudswaarder',NULL,NULL,NULL),(62871,'Benningbroek','benningbroek',NULL,NULL,NULL),(62872,'Bilderdam','bilderdam',NULL,NULL,NULL),(62873,'Breesaap','breesaap',NULL,NULL,NULL),(62874,'De Breesaap','de breesaap',NULL,NULL,NULL),(62875,'Cillaartshoek','cillaartshoek',NULL,NULL,NULL),(62876,'Gilkens','gilkens',NULL,NULL,NULL),(62877,'Ammers','ammers',NULL,NULL,NULL),(62878,'Gilkens-Ammers','gilkens-ammers',NULL,NULL,NULL),(62879,'Groot-Ammers','groot-ammers',NULL,NULL,NULL),(62880,'Hekelingen','hekelingen',NULL,NULL,NULL),(62881,'Hingelo','hingelo',NULL,NULL,NULL),(62882,'Hofwege','hofwege',NULL,NULL,NULL),(62883,'Hornaar','hornaar',NULL,NULL,NULL),(62884,'Kabauw','kabauw',NULL,NULL,NULL),(62885,'Korter','korter',NULL,NULL,NULL),(62886,'Krimpen op den IJssel','krimpen op den ijssel',NULL,NULL,NULL),(62887,'Lambertschaag','lambertschaag',NULL,NULL,NULL),(62888,'Bakkersoort','bakkersoort',NULL,NULL,NULL),(62889,'Lange Bakkersoort','lange bakkersoort',NULL,NULL,NULL),(62890,'Langer','langer',NULL,NULL,NULL),(62891,'De Lek','de lek',NULL,NULL,NULL),(62892,'Lombardijen','lombardijen',NULL,NULL,NULL),(62893,'Het Dorp Mechelen','het dorp mechelen',NULL,NULL,NULL),(62894,'Niederschlinder','niederschlinder',NULL,NULL,NULL),(62895,'Neufcheteau','neufcheteau',NULL,NULL,NULL),(62896,'Nivelet','nivelet',NULL,NULL,NULL),(62897,'Oud-Ouwaard','oud-ouwaard',NULL,NULL,NULL),(62898,'Nieuw-Ouwaard','nieuw-ouwaard',NULL,NULL,NULL),(62899,'Baronesse','baronesse',NULL,NULL,NULL),(62900,'Katrien','katrien',NULL,NULL,NULL),(62901,'Depuydt','depuydt',NULL,NULL,NULL),(62902,'Baronesse Katrien Depuydt','baronesse katrien depuydt',NULL,NULL,NULL),(62903,'Jonkvrouwe','jonkvrouwe',NULL,NULL,NULL),(62904,'Boukje','boukje',NULL,NULL,NULL),(62905,'Verheij','verheij',NULL,NULL,NULL),(62906,'Jonkvrouwe Boukje Verheij','jonkvrouwe boukje verheij',NULL,NULL,NULL),(62907,'Hertogin','hertogin',NULL,NULL,NULL),(62908,'Adrienne','adrienne',NULL,NULL,NULL),(62909,'Hertogin Adrienne Bruyn','hertogin adrienne bruyn',NULL,NULL,NULL),(62910,'Mademoiselle','mademoiselle',NULL,NULL,NULL),(62911,'Wil','wil',NULL,NULL,NULL),(62912,'Balt','balt',NULL,NULL,NULL),(62913,'Mademoiselle Wil de Ruyter-Balt','mademoiselle wil de ruyter-balt',NULL,NULL,NULL),(62914,'Madame','madame',NULL,NULL,NULL),(62915,'Marjolijn','marjolijn',NULL,NULL,NULL),(62916,'Madame Marjolijn van Bennekom','madame marjolijn van bennekom',NULL,NULL,NULL),(62917,'Graaf Jesse de Does','graaf jesse de does',NULL,NULL,NULL),(62918,'Markies','markies',NULL,NULL,NULL),(62919,'Boekestein','boekestein',NULL,NULL,NULL),(62920,'Markies Michel Boekestein','markies michel boekestein',NULL,NULL,NULL),(62921,'Tom','tom',NULL,NULL,NULL),(62922,'Kenter','kenter',NULL,NULL,NULL),(62923,'Sir Tom Kenter','sir tom kenter',NULL,NULL,NULL),(62924,'Femmigje','femmigje',NULL,NULL,NULL),(62925,'Dr. Femmigje Admiraal','dr. femmigje admiraal',NULL,NULL,NULL),(62926,'Don','don',NULL,NULL,NULL),(62927,'Landsbergen','landsbergen',NULL,NULL,NULL),(62928,'Don Frank Landsbergen','don frank landsbergen',NULL,NULL,NULL),(62929,'Lagerhuis','lagerhuis',NULL,NULL,NULL),(62930,'Journal','journal',NULL,NULL,NULL),(62931,'Débats','débats',NULL,NULL,NULL),(62932,'Journal des Débats','journal des débats',NULL,NULL,NULL),(62933,'Gemeenten','gemeenten',NULL,NULL,NULL),(62934,'Huis der Gemeenten','huis der gemeenten',NULL,NULL,NULL),(62935,'Times','times',NULL,NULL,NULL),(62936,'Globe','globe',NULL,NULL,NULL),(62937,'Obsercer','obsercer',NULL,NULL,NULL),(62938,'machinen-fabrikanten','machinen-fabrikanten',NULL,NULL,NULL),(62939,'vereeniging der machinen-fabrikanten','vereeniging der machinen-fabrikanten',NULL,NULL,NULL),(62940,'ministerie','ministerie',NULL,NULL,NULL),(62941,'ministerie van binnenlandsche zaken','ministerie van binnenlandsche zaken',NULL,NULL,NULL),(62942,'arbeiders-vereeniging','arbeiders-vereeniging',NULL,NULL,NULL),(62943,'Moniteur','moniteur',NULL,NULL,NULL),(62944,'Patrie','patrie',NULL,NULL,NULL),(62945,'Debats','debats',NULL,NULL,NULL),(62946,'Journal des Debats','journal des debats',NULL,NULL,NULL),(62947,'akademie','akademie',NULL,NULL,NULL),(62948,'Fransche akademie','fransche akademie',NULL,NULL,NULL),(62949,'kamer','kamer',NULL,NULL,NULL),(62950,'koophandel','koophandel',NULL,NULL,NULL),(62951,'kamer van koophandel','kamer van koophandel',NULL,NULL,NULL),(62952,'Bulletin','bulletin',NULL,NULL,NULL),(62953,'Bulletin des Lois','bulletin des lois',NULL,NULL,NULL),(62954,'policie','policie',NULL,NULL,NULL),(62955,'Wetgevend','wetgevend',NULL,NULL,NULL),(62956,'Ligchaam','ligchaam',NULL,NULL,NULL),(62957,'Wetgevend Ligchaam','wetgevend ligchaam',NULL,NULL,NULL),(62958,'legitimisten','legitimisten',NULL,NULL,NULL),(62959,'Tweede Kamer','tweede kamer',NULL,NULL,NULL),(62960,'STATEN-GENERAAL','staten-generaal',NULL,NULL,NULL),(62961,'rapporteurs','rapporteurs',NULL,NULL,NULL),(62962,'commissie van rapporteurs','commissie van rapporteurs',NULL,NULL,NULL),(62963,'Staat','staat',NULL,NULL,NULL),(62964,'Ministerie','ministerie',NULL,NULL,NULL),(62965,'Comité','comité',NULL,NULL,NULL),(62966,'Defensie','defensie',NULL,NULL,NULL),(62967,'Comité van Defensie','comité van defensie',NULL,NULL,NULL),(62968,'Oorlog','oorlog',NULL,NULL,NULL),(62969,'comité','comité',NULL,NULL,NULL),(62970,'infanterie','infanterie',NULL,NULL,NULL),(62971,'cavalerie','cavalerie',NULL,NULL,NULL),(62972,'artillerie','artillerie',NULL,NULL,NULL),(62973,'Departement van Oorlog','departement van oorlog',NULL,NULL,NULL),(62974,'genie','genie',NULL,NULL,NULL),(62975,'Eerste Kamer der STATEN-GENERAAL','eerste kamer der staten-generaal',NULL,NULL,NULL),(62976,'kamers van koophandel','kamers van koophandel',NULL,NULL,NULL),(62977,'defensie','defensie',NULL,NULL,NULL),(62978,'Algemeene Rekenkamer','algemeene rekenkamer',NULL,NULL,NULL),(62979,'Vertegenwoordiging','vertegenwoordiging',NULL,NULL,NULL),(62980,'marine','marine',NULL,NULL,NULL),(62981,'2e','2e',NULL,NULL,NULL),(62982,'2e Kamer der STATEN-GENERAAL','2e kamer der staten-generaal',NULL,NULL,NULL),(62983,'Volksvertegenwoordigers','volksvertegenwoordigers',NULL,NULL,NULL),(62984,'departement','departement',NULL,NULL,NULL),(62985,'zeewezen','zeewezen',NULL,NULL,NULL),(62986,'departement van het zeewezen','departement van het zeewezen',NULL,NULL,NULL),(62987,'zeemilitie','zeemilitie',NULL,NULL,NULL),(62988,'Commissie voor het zeewezen','commissie voor het zeewezen',NULL,NULL,NULL),(62989,'Comité van defensie','comité van defensie',NULL,NULL,NULL),(62990,'landmagt','landmagt',NULL,NULL,NULL),(62991,'zeemagt','zeemagt',NULL,NULL,NULL),(62992,'etablissement','etablissement',NULL,NULL,NULL),(62993,'mariniers','mariniers',NULL,NULL,NULL),(62994,'corps mariniers','corps mariniers',NULL,NULL,NULL),(62995,'Departement van Marine','departement van marine',NULL,NULL,NULL),(62996,'Zaken','zaken',NULL,NULL,NULL),(62997,'Departement van Binnenlandsche Zaken','departement van binnenlandsche zaken',NULL,NULL,NULL),(62998,'Oorlogs','oorlogs',NULL,NULL,NULL),(62999,'zeemacht','zeemacht',NULL,NULL,NULL),(63000,'wetgevende','wetgevende',NULL,NULL,NULL),(63001,'wetgevende kamers','wetgevende kamers',NULL,NULL,NULL),(63002,'troepen','troepen',NULL,NULL,NULL),(63003,'strijdkrachten','strijdkrachten',NULL,NULL,NULL),(63004,'strijdkrachten ter zee','strijdkrachten ter zee',NULL,NULL,NULL),(63005,'Indépendance','indépendance',NULL,NULL,NULL),(63006,'Belge','belge',NULL,NULL,NULL),(63007,'Indépendance Belge','indépendance belge',NULL,NULL,NULL),(63008,'ministerraad','ministerraad',NULL,NULL,NULL),(63009,'le Nord','le nord',NULL,NULL,NULL),(63010,'Morning','morning',NULL,NULL,NULL),(63011,'Morning Post','morning post',NULL,NULL,NULL),(63012,'Flotte','flotte',NULL,NULL,NULL),(63013,'Moniteur de la Flotte','moniteur de la flotte',NULL,NULL,NULL),(63014,'orde van den H. Franciskus','orde van den h. franciskus',NULL,NULL,NULL),(63015,'land en zeemagt','land en zeemagt',NULL,NULL,NULL),(63016,'gouvernements','gouvernements',NULL,NULL,NULL),(63017,'Atheneum','atheneum',NULL,NULL,NULL),(63018,'Lagerhnis','lagerhnis',NULL,NULL,NULL),(63019,'kabinets','kabinets',NULL,NULL,NULL),(63020,'volksvertegenwoordiging','volksvertegenwoordiging',NULL,NULL,NULL),(63021,'admiraliteit','admiraliteit',NULL,NULL,NULL),(63022,'Pays','pays',NULL,NULL,NULL),(63023,'Hoogerhuis','hoogerhuis',NULL,NULL,NULL),(63024,'verbeteringen','verbeteringen',NULL,NULL,NULL),(63025,'burgerlijk','burgerlijk',NULL,NULL,NULL),(63026,'bestuur','bestuur',NULL,NULL,NULL),(63027,'vereeniging ter bevordering van verbeteringen in het burgerlijk bestuur','vereeniging ter bevordering van verbeteringen in het burgerlijk bestuur',NULL,NULL,NULL),(63028,'krijgsmagt','krijgsmagt',NULL,NULL,NULL),(63029,'Bank van Frankrijk','bank van frankrijk',NULL,NULL,NULL),(63030,'gonvernement','gonvernement',NULL,NULL,NULL),(63031,'vereeniging van den H. Frans van Sales','vereeniging van den h. frans van sales',NULL,NULL,NULL),(63032,'politie','politie',NULL,NULL,NULL),(63033,'Brabançonne','brabançonne',NULL,NULL,NULL),(63034,'Journal d\' Anvers','journal d\' anvers',NULL,NULL,NULL),(63035,'Capuçijnermonniken','capuçijnermonniken',NULL,NULL,NULL),(63036,'gemeenteraad','gemeenteraad',NULL,NULL,NULL),(63037,'afgevaardigden','afgevaardigden',NULL,NULL,NULL),(63038,'kamer van afgevaardigden','kamer van afgevaardigden',NULL,NULL,NULL),(63039,'Kamer van Volksvertegenwoordigers','kamer van volksvertegenwoordigers',NULL,NULL,NULL),(63040,'liberale','liberale',NULL,NULL,NULL),(63041,'partij','partij',NULL,NULL,NULL),(63042,'liberale partij','liberale partij',NULL,NULL,NULL),(63043,'kabinet','kabinet',NULL,NULL,NULL),(63044,'lords','lords',NULL,NULL,NULL),(63045,'Huis der lords','huis der lords',NULL,NULL,NULL),(63046,'O. I. Compagnie','o. i. compagnie',NULL,NULL,NULL),(63047,'regeriug','regeriug',NULL,NULL,NULL),(63048,'Board','board',NULL,NULL,NULL),(63049,'Control','control',NULL,NULL,NULL),(63050,'Board of Control','board of control',NULL,NULL,NULL),(63051,'huis','huis',NULL,NULL,NULL),(63052,'huis der Gemeenten','huis der gemeenten',NULL,NULL,NULL),(63053,'abdij','abdij',NULL,NULL,NULL),(63054,'Westminster','westminster',NULL,NULL,NULL),(63055,'abdij van Westminster','abdij van westminster',NULL,NULL,NULL),(63056,'kristallen','kristallen',NULL,NULL,NULL),(63057,'paleis','paleis',NULL,NULL,NULL),(63058,'kristallen paleis','kristallen paleis',NULL,NULL,NULL),(63059,'burgerlijken','burgerlijken',NULL,NULL,NULL),(63060,'stand','stand',NULL,NULL,NULL),(63061,'burgerlijken stand','burgerlijken stand',NULL,NULL,NULL),(63062,'effectenbeurs','effectenbeurs',NULL,NULL,NULL),(63063,'hoogerhuis','hoogerhuis',NULL,NULL,NULL),(63064,'Ministeriële','ministeriële',NULL,NULL,NULL),(63065,'Ministeriële Globe','ministeriële globe',NULL,NULL,NULL),(63066,'opvoeding','opvoeding',NULL,NULL,NULL),(63067,'inlanders','inlanders',NULL,NULL,NULL),(63068,'maatschappij voor de opvoeding der inlanders','maatschappij voor de opvoeding der inlanders',NULL,NULL,NULL),(63069,'parlement','parlement',NULL,NULL,NULL),(63070,'rijksraad','rijksraad',NULL,NULL,NULL),(63071,'Euphraat','euphraat',NULL,NULL,NULL),(63072,'telegraaph','telegraaph',NULL,NULL,NULL),(63073,'Euphraat-telegraaph maatschappij','euphraat-telegraaph maatschappij',NULL,NULL,NULL),(63074,'Wetgevende','wetgevende',NULL,NULL,NULL),(63075,'Vergadering','vergadering',NULL,NULL,NULL),(63076,'Wetgevende Vergadering','wetgevende vergadering',NULL,NULL,NULL),(63077,'regtbank','regtbank',NULL,NULL,NULL),(63078,'regterlijke','regterlijke',NULL,NULL,NULL),(63079,'magt','magt',NULL,NULL,NULL),(63080,'regterlijke magt','regterlijke magt',NULL,NULL,NULL),(63081,'appèl','appèl',NULL,NULL,NULL),(63082,'Hof van appèl','hof van appèl',NULL,NULL,NULL),(63083,'roode','roode',NULL,NULL,NULL),(63084,'roode partij','roode partij',NULL,NULL,NULL),(63085,'commissie tot onderzoek','commissie tot onderzoek',NULL,NULL,NULL),(63086,'Bonapartisten','bonapartisten',NULL,NULL,NULL),(63087,'partij der Bonapartisten','partij der bonapartisten',NULL,NULL,NULL),(63088,'republikeinen','republikeinen',NULL,NULL,NULL),(63089,'bewegingspartij','bewegingspartij',NULL,NULL,NULL),(63090,'behoudende','behoudende',NULL,NULL,NULL),(63091,'behoudende partij','behoudende partij',NULL,NULL,NULL),(63092,'Legitimisten','legitimisten',NULL,NULL,NULL),(63093,'wetgevende Vergadering','wetgevende vergadering',NULL,NULL,NULL),(63094,'Elysée','elysée',NULL,NULL,NULL),(63095,'State','state',NULL,NULL,NULL),(63096,'Raad van State','raad van state',NULL,NULL,NULL),(63097,'gemeentebestuur','gemeentebestuur',NULL,NULL,NULL),(63098,'Bond','bond',NULL,NULL,NULL),(63099,'Bondsvergadering','bondsvergadering',NULL,NULL,NULL),(63100,'Bondsbestuur','bondsbestuur',NULL,NULL,NULL),(63101,'le Pays','le pays',NULL,NULL,NULL),(63102,'de Patrie','de patrie',NULL,NULL,NULL),(63103,'Constitutionnel','constitutionnel',NULL,NULL,NULL),(63104,'Vergaderiug','vergaderiug',NULL,NULL,NULL),(63105,'Bergpartij','bergpartij',NULL,NULL,NULL),(63106,'partij der Legitimisten','partij der legitimisten',NULL,NULL,NULL),(63107,'Magt','magt',NULL,NULL,NULL),(63108,'Wetgevende Magt','wetgevende magt',NULL,NULL,NULL),(63109,'Neue','neue',NULL,NULL,NULL),(63110,'Preusz.','preusz.',NULL,NULL,NULL),(63111,'Zeitung','zeitung',NULL,NULL,NULL),(63112,'Neue Preusz. Zeitung','neue preusz. zeitung',NULL,NULL,NULL),(63113,'Bondsdag','bondsdag',NULL,NULL,NULL),(63114,'Eerste Kamer','eerste kamer',NULL,NULL,NULL),(63115,'catholijke','catholijke',NULL,NULL,NULL),(63116,'catholijke kerk','catholijke kerk',NULL,NULL,NULL),(63117,'Staatsbestuur','staatsbestuur',NULL,NULL,NULL),(63118,'Orleanisten','orleanisten',NULL,NULL,NULL),(63119,'partij der Orleanisten','partij der orleanisten',NULL,NULL,NULL),(63120,'Univers','univers',NULL,NULL,NULL),(63121,'l\' Univers','l\' univers',NULL,NULL,NULL),(63122,'Wetgevende Kamers','wetgevende kamers',NULL,NULL,NULL),(63123,'catholyke','catholyke',NULL,NULL,NULL),(63124,'catholyke partij','catholyke partij',NULL,NULL,NULL),(63125,'Conferentie','conferentie',NULL,NULL,NULL),(63126,'commissie der Conferentie','commissie der conferentie',NULL,NULL,NULL),(63127,'Bonds-regering','bonds-regering',NULL,NULL,NULL),(63128,'Regeringen','regeringen',NULL,NULL,NULL),(63129,'„die','„die',NULL,NULL,NULL),(63130,'Unirte','unirte',NULL,NULL,NULL),(63131,'Kirche\"','kirche\"',NULL,NULL,NULL),(63132,'„die Unirte Kirche\"','„die unirte kirche\"',NULL,NULL,NULL),(63133,'Union','union',NULL,NULL,NULL),(63134,'de Unirte','de unirte',NULL,NULL,NULL),(63135,'spaarbank','spaarbank',NULL,NULL,NULL),(63136,'Landdag','landdag',NULL,NULL,NULL),(63137,'Duitschen','duitschen',NULL,NULL,NULL),(63138,'Duitschen Bond','duitschen bond',NULL,NULL,NULL),(63139,'krijgsministerie','krijgsministerie',NULL,NULL,NULL),(63140,'Koninklijke krijgsministerie','koninklijke krijgsministerie',NULL,NULL,NULL),(63141,'geheimraad','geheimraad',NULL,NULL,NULL),(63142,'Koninklijke geheimraad','koninklijke geheimraad',NULL,NULL,NULL),(63143,'huishoudelijke','huishoudelijke',NULL,NULL,NULL),(63144,'aangelegenheden','aangelegenheden',NULL,NULL,NULL),(63145,'Commissie voor de huishoudelijke aangelegenheden','commissie voor de huishoudelijke aangelegenheden',NULL,NULL,NULL),(63146,'Commissie tot onderzoek','commissie tot onderzoek',NULL,NULL,NULL),(63147,'Assemblée','assemblée',NULL,NULL,NULL),(63148,'Assemblée Nationale','assemblée nationale',NULL,NULL,NULL),(63149,'Abeille','abeille',NULL,NULL,NULL),(63150,'Nationale Vergadering','nationale vergadering',NULL,NULL,NULL),(63151,'Pruissische','pruissische',NULL,NULL,NULL),(63152,'Pruissische Zeitung','pruissische zeitung',NULL,NULL,NULL),(63153,'staatsministerie','staatsministerie',NULL,NULL,NULL),(63154,'Nederlander','nederlander',NULL,NULL,NULL),(63155,'de Nederlander','de nederlander',NULL,NULL,NULL),(63156,'Evangelisch','evangelisch',NULL,NULL,NULL),(63157,'Verbond','verbond',NULL,NULL,NULL),(63158,'Evangelisch Verbond','evangelisch verbond',NULL,NULL,NULL),(63159,'Evangelical','evangelical',NULL,NULL,NULL),(63160,'Alliance','alliance',NULL,NULL,NULL),(63161,'Evangelical Alliance','evangelical alliance',NULL,NULL,NULL),(63162,'Magdalen','magdalen',NULL,NULL,NULL),(63163,'Magdalen Hall','magdalen hall',NULL,NULL,NULL),(63164,'„Evangelical','„evangelical',NULL,NULL,NULL),(63165,'Christendom”','christendom”',NULL,NULL,NULL),(63166,'„Evangelical Christendom”','„evangelical christendom”',NULL,NULL,NULL),(63167,'Augsburger','augsburger',NULL,NULL,NULL),(63168,'Augsburger Zeitung','augsburger zeitung',NULL,NULL,NULL),(63169,'bond','bond',NULL,NULL,NULL),(63170,'Duitschen bond','duitschen bond',NULL,NULL,NULL),(63171,'Volkshalle','volkshalle',NULL,NULL,NULL),(63172,'Katholieke Volkshalle','katholieke volkshalle',NULL,NULL,NULL),(63173,'Protestantsche','protestantsche',NULL,NULL,NULL),(63174,'Protestantsche Kerk','protestantsche kerk',NULL,NULL,NULL),(63175,'Magyar','magyar',NULL,NULL,NULL),(63176,'Hirlap','hirlap',NULL,NULL,NULL),(63177,'Magyar Hirlap','magyar hirlap',NULL,NULL,NULL),(63178,'Rijksdag','rijksdag',NULL,NULL,NULL),(63179,'Messager','messager',NULL,NULL,NULL),(63180,'Messager de l\' Assemblée','messager de l\' assemblée',NULL,NULL,NULL),(63181,'Revue','revue',NULL,NULL,NULL),(63182,'Mondes','mondes',NULL,NULL,NULL),(63183,'Revue des Deux Mondes','revue des deux mondes',NULL,NULL,NULL),(63184,'Le Napoleon','le napoleon',NULL,NULL,NULL),(63185,'Pouvoir','pouvoir',NULL,NULL,NULL),(63186,'Le Pouvoir','le pouvoir',NULL,NULL,NULL),(63187,'Décembre','décembre',NULL,NULL,NULL),(63188,'Le Dix Décembre','le dix décembre',NULL,NULL,NULL),(63189,'Prorogation','prorogation',NULL,NULL,NULL),(63190,'la Prorogation','la prorogation',NULL,NULL,NULL),(63191,'Koophandel','koophandel',NULL,NULL,NULL),(63192,'Kamer van Koophandel','kamer van koophandel',NULL,NULL,NULL),(63193,'lagerhuis','lagerhuis',NULL,NULL,NULL),(63194,'Heiligen','heiligen',NULL,NULL,NULL),(63195,'Heiligen Stoel','heiligen stoel',NULL,NULL,NULL),(63196,'kristallen-paleis','kristallen-paleis',NULL,NULL,NULL),(63197,'herziening','herziening',NULL,NULL,NULL),(63198,'commissie ter herziening','commissie ter herziening',NULL,NULL,NULL),(63199,'partij der orde','partij der orde',NULL,NULL,NULL),(63200,'gematigde','gematigde',NULL,NULL,NULL),(63201,'gematigde partij','gematigde partij',NULL,NULL,NULL),(63202,'fusionisten','fusionisten',NULL,NULL,NULL),(63203,'Pyramiden','pyramiden',NULL,NULL,NULL),(63204,'vereeniging der Pyramiden','vereeniging der pyramiden',NULL,NULL,NULL),(63205,'straat','straat',NULL,NULL,NULL),(63206,'Rivoli','rivoli',NULL,NULL,NULL),(63207,'straat Rivoli','straat rivoli',NULL,NULL,NULL),(63208,'Louvre','louvre',NULL,NULL,NULL),(63209,'Oost-indische','oost-indische',NULL,NULL,NULL),(63210,'kompagnie','kompagnie',NULL,NULL,NULL),(63211,'Oost-indische kompagnie','oost-indische kompagnie',NULL,NULL,NULL),(63212,'Glazen','glazen',NULL,NULL,NULL),(63213,'Glazen paleis','glazen paleis',NULL,NULL,NULL),(63214,'glazen','glazen',NULL,NULL,NULL),(63215,'glazen paleis','glazen paleis',NULL,NULL,NULL),(63216,'Cail','cail',NULL,NULL,NULL),(63217,'huis Cail','huis cail',NULL,NULL,NULL),(63218,'Köchlin','köchlin',NULL,NULL,NULL),(63219,'André Köchlin','andré köchlin',NULL,NULL,NULL),(63220,'budget','budget',NULL,NULL,NULL),(63221,'commissie voor het budget','commissie voor het budget',NULL,NULL,NULL),(63222,'vereeniging der straat Rivoli','vereeniging der straat rivoli',NULL,NULL,NULL),(63223,'garde','garde',NULL,NULL,NULL),(63224,'nationale garde','nationale garde',NULL,NULL,NULL),(63225,'postdienst','postdienst',NULL,NULL,NULL),(63226,'Staatraad','staatraad',NULL,NULL,NULL),(63227,'Constituerende','constituerende',NULL,NULL,NULL),(63228,'Constituerende Vergadering','constituerende vergadering',NULL,NULL,NULL),(63229,'Directoire','directoire',NULL,NULL,NULL),(63230,'Bulletin de Paris','bulletin de paris',NULL,NULL,NULL),(63231,'Soir','soir',NULL,NULL,NULL),(63232,'Moniteur du Soir','moniteur du soir',NULL,NULL,NULL),(63233,'Evénement','evénement',NULL,NULL,NULL),(63234,'partij der legitimisten','partij der legitimisten',NULL,NULL,NULL),(63235,'legitimistische','legitimistische',NULL,NULL,NULL),(63236,'legitimistische partij','legitimistische partij',NULL,NULL,NULL),(63237,'vereeniging van de straat Rivoli','vereeniging van de straat rivoli',NULL,NULL,NULL),(63238,'Vereeniging der Pyramiden','vereeniging der pyramiden',NULL,NULL,NULL),(63239,'bergpartij','bergpartij',NULL,NULL,NULL),(63240,'Opinion','opinion',NULL,NULL,NULL),(63241,'Opinion Nationale','opinion nationale',NULL,NULL,NULL),(63242,'nationaal','nationaal',NULL,NULL,NULL),(63243,'nationaal comité','nationaal comité',NULL,NULL,NULL),(63244,'Nationale garde','nationale garde',NULL,NULL,NULL),(63245,'conservatieven','conservatieven',NULL,NULL,NULL),(63246,'hoofd-comité','hoofd-comité',NULL,NULL,NULL),(63247,'wederstand','wederstand',NULL,NULL,NULL),(63248,'hoofd-comité van wederstand','hoofd-comité van wederstand',NULL,NULL,NULL),(63249,'staatsraad','staatsraad',NULL,NULL,NULL),(63250,'clericale','clericale',NULL,NULL,NULL),(63251,'clericale partij','clericale partij',NULL,NULL,NULL),(63252,'Ordre','ordre',NULL,NULL,NULL),(63253,'Publique','publique',NULL,NULL,NULL),(63254,'Opinion Publique','opinion publique',NULL,NULL,NULL),(63255,'Europeesch','europeesch',NULL,NULL,NULL),(63256,'democratisch','democratisch',NULL,NULL,NULL),(63257,'hoofdcomité','hoofdcomité',NULL,NULL,NULL),(63258,'Europeesch democratisch hoofdcomité','europeesch democratisch hoofdcomité',NULL,NULL,NULL),(63259,'New','new',NULL,NULL,NULL),(63260,'Herald','herald',NULL,NULL,NULL),(63261,'New York Herald','new york herald',NULL,NULL,NULL),(63262,'regeringen','regeringen',NULL,NULL,NULL),(63263,'gematigde republikeinen','gematigde republikeinen',NULL,NULL,NULL),(63264,'Stem','stem',NULL,NULL,NULL),(63265,'Banneling','banneling',NULL,NULL,NULL),(63266,'Stem van den Banneling','stem van den banneling',NULL,NULL,NULL),(63267,'democratische','democratische',NULL,NULL,NULL),(63268,'democratische partij','democratische partij',NULL,NULL,NULL),(63269,'Vertegenwoordigers','vertegenwoordigers',NULL,NULL,NULL),(63270,'Kamer van Vertegenwoordigers','kamer van vertegenwoordigers',NULL,NULL,NULL),(63271,'Kamer van Afgevaardigden','kamer van afgevaardigden',NULL,NULL,NULL),(63272,'Katholieke partij','katholieke partij',NULL,NULL,NULL),(63273,'Constitutionel','constitutionel',NULL,NULL,NULL),(63274,'Correspondance','correspondance',NULL,NULL,NULL),(63275,'hoofd-comité der legitimisten','hoofd-comité der legitimisten',NULL,NULL,NULL),(63276,'orleanisten','orleanisten',NULL,NULL,NULL),(63277,'l\'Assemblée','l\'assemblée',NULL,NULL,NULL),(63278,'Messager de l\'Assemblée','messager de l\'assemblée',NULL,NULL,NULL),(63279,'Rapporteurs','rapporteurs',NULL,NULL,NULL),(63280,'Commissie van Rapporteurs','commissie van rapporteurs',NULL,NULL,NULL),(63281,'Nederlandschen Leeuw','nederlandschen leeuw',NULL,NULL,NULL),(63282,'Buitenl.','buitenl.',NULL,NULL,NULL),(63283,'Buitenl. Zaken','buitenl. zaken',NULL,NULL,NULL),(63284,'tolverbond','tolverbond',NULL,NULL,NULL),(63285,'Engelsche maatschappij','engelsche maatschappij',NULL,NULL,NULL),(63286,'Oriental','oriental',NULL,NULL,NULL),(63287,'Oriental-stoomvaart-maatschappij','oriental-stoomvaart-maatschappij',NULL,NULL,NULL),(63288,'Petersbourg','petersbourg',NULL,NULL,NULL),(63289,'Journal de St. Petersbourg','journal de st. petersbourg',NULL,NULL,NULL),(63290,'vloten','vloten',NULL,NULL,NULL),(63291,'Weser','weser',NULL,NULL,NULL),(63292,'Weser-Zeitung','weser-zeitung',NULL,NULL,NULL),(63293,'Morning Herald','morning herald',NULL,NULL,NULL),(63294,'Beurze','beurze',NULL,NULL,NULL),(63295,'groote raad','groote raad',NULL,NULL,NULL),(63296,'Presse','presse',NULL,NULL,NULL),(63297,'Metschidee','metschidee',NULL,NULL,NULL),(63298,'orde van Metschidee','orde van metschidee',NULL,NULL,NULL),(63299,'armbestuur','armbestuur',NULL,NULL,NULL),(63300,'Gaceta','gaceta',NULL,NULL,NULL),(63301,'Britsche','britsche',NULL,NULL,NULL),(63302,'gezantschap','gezantschap',NULL,NULL,NULL),(63303,'Britsche gezantschap','britsche gezantschap',NULL,NULL,NULL),(63304,'Francfort','francfort',NULL,NULL,NULL),(63305,'Journal de Francfort','journal de francfort',NULL,NULL,NULL),(63306,'Ottomannische','ottomannische',NULL,NULL,NULL),(63307,'Ottomannische Bank','ottomannische bank',NULL,NULL,NULL),(63308,'Congres','congres',NULL,NULL,NULL),(63309,'Wekker','wekker',NULL,NULL,NULL),(63310,'Lords','lords',NULL,NULL,NULL),(63311,'Huis der Lords','huis der lords',NULL,NULL,NULL),(63312,'Oostzee-vloot','oostzee-vloot',NULL,NULL,NULL),(63313,'oorlog','oorlog',NULL,NULL,NULL),(63314,'departement van oorlog','departement van oorlog',NULL,NULL,NULL),(63315,'Kristallen','kristallen',NULL,NULL,NULL),(63316,'Kristallen Paleis','kristallen paleis',NULL,NULL,NULL),(63317,'Buitenlandsche','buitenlandsche',NULL,NULL,NULL),(63318,'departement van Buitenlandsche Zaken','departement van buitenlandsche zaken',NULL,NULL,NULL),(63319,'Tweede-Kamer','tweede-kamer',NULL,NULL,NULL),(63320,'Staats-Courant','staats-courant',NULL,NULL,NULL),(63321,'Espartero','espartero',NULL,NULL,NULL),(63322,'O\'Donnell','o\'donnell',NULL,NULL,NULL),(63323,'ministerie Espartero-O\'Donnell','ministerie espartero-o\'donnell',NULL,NULL,NULL),(63324,'Cortès','cortès',NULL,NULL,NULL),(63325,'Unie','unie',NULL,NULL,NULL),(63326,'Emancipation','emancipation',NULL,NULL,NULL),(63327,'kabinetten','kabinetten',NULL,NULL,NULL),(63328,'junta','junta',NULL,NULL,NULL),(63329,'revolutionnaire','revolutionnaire',NULL,NULL,NULL),(63330,'revolutionnaire partij','revolutionnaire partij',NULL,NULL,NULL),(63331,'Hervormd','hervormd',NULL,NULL,NULL),(63332,'Nederlandsch Hervormd Kerkgenootschap','nederlandsch hervormd kerkgenootschap',NULL,NULL,NULL),(63333,'Nederlandsche Hervormde Kerk','nederlandsche hervormde kerk',NULL,NULL,NULL),(63334,'Herv.','herv.',NULL,NULL,NULL),(63335,'Nederl. Herv. Kerk','nederl. herv. kerk',NULL,NULL,NULL),(63336,'Herv','herv',NULL,NULL,NULL),(63337,'Nederl. Herv Kerkgenootschap','nederl. herv kerkgenootschap',NULL,NULL,NULL),(63338,'Hervormde Kerk','hervormde kerk',NULL,NULL,NULL),(63339,'Nederl. Herv. Kerkgenootschap','nederl. herv. kerkgenootschap',NULL,NULL,NULL),(63340,'Synode','synode',NULL,NULL,NULL),(63341,'Provinciale-Synode','provinciale-synode',NULL,NULL,NULL),(63342,'Seminarie','seminarie',NULL,NULL,NULL),(63343,'Weener','weener',NULL,NULL,NULL),(63344,'Weener-kabinet','weener-kabinet',NULL,NULL,NULL),(63345,'Péreire','péreire',NULL,NULL,NULL),(63346,'Péreire en André','péreire en andré',NULL,NULL,NULL),(63347,'Sina','sina',NULL,NULL,NULL),(63348,'Eskeles','eskeles',NULL,NULL,NULL),(63349,'Sina en Eskeles','sina en eskeles',NULL,NULL,NULL),(63350,'Jaurnal','jaurnal',NULL,NULL,NULL),(63351,'Jaurnal des Débats','jaurnal des débats',NULL,NULL,NULL),(63352,'progressisten','progressisten',NULL,NULL,NULL),(63353,'gematigde progressisten','gematigde progressisten',NULL,NULL,NULL),(63354,'Kiezers Vereeniging','kiezers vereeniging',NULL,NULL,NULL),(63355,'kiezers Vereeniging','kiezers vereeniging',NULL,NULL,NULL),(63356,'kroon','kroon',NULL,NULL,NULL),(63357,'progressistische','progressistische',NULL,NULL,NULL),(63358,'progressistische partij','progressistische partij',NULL,NULL,NULL),(63359,'liberale Unie','liberale unie',NULL,NULL,NULL),(63360,'49.','49.',NULL,NULL,NULL),(63361,'regiment','regiment',NULL,NULL,NULL),(63362,'49. regiment','49. regiment',NULL,NULL,NULL),(63363,'Jezuiten','jezuiten',NULL,NULL,NULL),(63364,'orde der Jezuiten','orde der jezuiten',NULL,NULL,NULL),(63365,'genootschap der Jezuiten','genootschap der jezuiten',NULL,NULL,NULL),(63366,'Grieksche kerk','grieksche kerk',NULL,NULL,NULL),(63367,'jezuiten','jezuiten',NULL,NULL,NULL),(63368,'l\'Univers','l\'univers',NULL,NULL,NULL),(63369,'L\'Univers','l\'univers',NULL,NULL,NULL),(63370,'Jezuïten','jezuïten',NULL,NULL,NULL),(63371,'Journ.','journ.',NULL,NULL,NULL),(63372,'Déb','déb',NULL,NULL,NULL),(63373,'Journ. des Déb','journ. des déb',NULL,NULL,NULL),(63374,'Jour.','jour.',NULL,NULL,NULL),(63375,'Déb.','déb.',NULL,NULL,NULL),(63376,'Jour. des Déb.','jour. des déb.',NULL,NULL,NULL),(63377,'vreemdenlegioen','vreemdenlegioen',NULL,NULL,NULL),(63378,'constitutie','constitutie',NULL,NULL,NULL),(63379,'commissie voor de constitutie','commissie voor de constitutie',NULL,NULL,NULL),(63380,'Amsterd.','amsterd.',NULL,NULL,NULL),(63381,'Ct','ct',NULL,NULL,NULL),(63382,'Amsterd. Ct','amsterd. ct',NULL,NULL,NULL),(63383,'Chronicle','chronicle',NULL,NULL,NULL),(63384,'Morning Chronicle','morning chronicle',NULL,NULL,NULL),(63385,'Indép.','indép.',NULL,NULL,NULL),(63386,'tory-partij','tory-partij',NULL,NULL,NULL),(63387,'Aberdeen','aberdeen',NULL,NULL,NULL),(63388,'ministerie Aberdeen','ministerie aberdeen',NULL,NULL,NULL),(63389,'vreemden','vreemden',NULL,NULL,NULL),(63390,'legioen','legioen',NULL,NULL,NULL),(63391,'vreemden legioen','vreemden legioen',NULL,NULL,NULL),(63392,'geneeskundige','geneeskundige',NULL,NULL,NULL),(63393,'geneeskundige dienst','geneeskundige dienst',NULL,NULL,NULL),(63394,'commissie van onderzoek','commissie van onderzoek',NULL,NULL,NULL),(63395,'Warden','warden',NULL,NULL,NULL),(63396,'hotel Lord Warden','hotel lord warden',NULL,NULL,NULL),(63397,'gemeente-bestuur','gemeente-bestuur',NULL,NULL,NULL),(63398,'Guildhall','guildhall',NULL,NULL,NULL),(63399,'Débats.','débats.',NULL,NULL,NULL),(63400,'Journal des Débats.','journal des débats.',NULL,NULL,NULL),(63401,'kerk van St. Laurent','kerk van st. laurent',NULL,NULL,NULL),(63402,'Christian Times','christian times',NULL,NULL,NULL),(63403,'J. des Déb','j. des déb',NULL,NULL,NULL),(63404,'ultramontanen','ultramontanen',NULL,NULL,NULL),(63405,'Waldenser','waldenser',NULL,NULL,NULL),(63406,'Waldenser kerk','waldenser kerk',NULL,NULL,NULL),(63407,'kerk der Waldenzen','kerk der waldenzen',NULL,NULL,NULL),(63408,'Frankforter','frankforter',NULL,NULL,NULL),(63409,'Frankforter Zeitung','frankforter zeitung',NULL,NULL,NULL),(63410,'Economist','economist',NULL,NULL,NULL),(63411,'krijgsraad','krijgsraad',NULL,NULL,NULL),(63412,'London','london',NULL,NULL,NULL),(63413,'Gazette','gazette',NULL,NULL,NULL),(63414,'London Gazette','london gazette',NULL,NULL,NULL),(63415,'city','city',NULL,NULL,NULL),(63416,'eerste kamer','eerste kamer',NULL,NULL,NULL),(63417,'tweede kamer der STATEN-GENERAAL','tweede kamer der staten-generaal',NULL,NULL,NULL),(63418,'tweede kamer','tweede kamer',NULL,NULL,NULL),(63419,'Roomsch-katholijk','roomsch-katholijk',NULL,NULL,NULL),(63420,'kerkgenootschap','kerkgenootschap',NULL,NULL,NULL),(63421,'Roomsch-katholijk kerkgenootschap','roomsch-katholijk kerkgenootschap',NULL,NULL,NULL),(63422,'Protestantsch','protestantsch',NULL,NULL,NULL),(63423,'Protestantsch kerkgenootschap','protestantsch kerkgenootschap',NULL,NULL,NULL),(63424,'Eerste kamer','eerste kamer',NULL,NULL,NULL),(63425,'Tweede Kamer der STATEN-GENERAAL','tweede kamer der staten-generaal',NULL,NULL,NULL),(63426,'Bayonne','bayonne',NULL,NULL,NULL),(63427,'Messager de Bayonne','messager de bayonne',NULL,NULL,NULL),(63428,'Siècle','siècle',NULL,NULL,NULL),(63429,'Le Siècle','le siècle',NULL,NULL,NULL),(63430,'vreemden-legioen','vreemden-legioen',NULL,NULL,NULL),(63431,'Oost-Indische compagnie','oost-indische compagnie',NULL,NULL,NULL),(63432,'armee','armee',NULL,NULL,NULL),(63433,'gouvernemment','gouvernemment',NULL,NULL,NULL),(63434,'2de','2de',NULL,NULL,NULL),(63435,'2de Kamer','2de kamer',NULL,NULL,NULL),(63436,'departement van Buitenl. zaken','departement van buitenl. zaken',NULL,NULL,NULL),(63437,'R. K. kerkgenootschap','r. k. kerkgenootschap',NULL,NULL,NULL),(63438,'entrepot','entrepot',NULL,NULL,NULL),(63439,'Rijn-entrepot','rijn-entrepot',NULL,NULL,NULL),(63440,'Gemeente-Raad','gemeente-raad',NULL,NULL,NULL),(63441,'staten','staten',NULL,NULL,NULL),(63442,'generaal','generaal',NULL,NULL,NULL),(63443,'kamers der staten-generaal','kamers der staten-generaal',NULL,NULL,NULL),(63444,'departementen','departementen',NULL,NULL,NULL),(63445,'departementen van algemeen bestuur','departementen van algemeen bestuur',NULL,NULL,NULL),(63446,'justitie','justitie',NULL,NULL,NULL),(63447,'raad van justitie','raad van justitie',NULL,NULL,NULL),(63448,'verzoekschriften','verzoekschriften',NULL,NULL,NULL),(63449,'commissie van de verzoekschriften','commissie van de verzoekschriften',NULL,NULL,NULL),(63450,'hoog geregtshof','hoog geregtshof',NULL,NULL,NULL),(63451,'vertegenwoordiging','vertegenwoordiging',NULL,NULL,NULL),(63452,'oud-Turksche','oud-turksche',NULL,NULL,NULL),(63453,'oud-Turksche partij','oud-turksche partij',NULL,NULL,NULL),(63454,'vergadering','vergadering',NULL,NULL,NULL),(63455,'nationale vergadering','nationale vergadering',NULL,NULL,NULL),(63456,'Parijssche','parijssche',NULL,NULL,NULL),(63457,'Parijssche Constitutionnel','parijssche constitutionnel',NULL,NULL,NULL),(63458,'Espero','espero',NULL,NULL,NULL),(63459,'de Espero','de espero',NULL,NULL,NULL),(63460,'Koninklijke troepen','koninklijke troepen',NULL,NULL,NULL),(63461,'Wetgevenden','wetgevenden',NULL,NULL,NULL),(63462,'Wetgevenden Raad','wetgevenden raad',NULL,NULL,NULL),(63463,'Assembly','assembly',NULL,NULL,NULL),(63464,'Kolonien','kolonien',NULL,NULL,NULL),(63465,'Ministerie van Kolonien','ministerie van kolonien',NULL,NULL,NULL),(63466,'gouvernementen','gouvernementen',NULL,NULL,NULL),(63467,'Standaard','standaard',NULL,NULL,NULL),(63468,'Hoogen Raad der Nederlanden','hoogen raad der nederlanden',NULL,NULL,NULL),(63469,'publiek','publiek',NULL,NULL,NULL),(63470,'publiek ministerie','publiek ministerie',NULL,NULL,NULL),(63471,'Tweede kamer der STATEN-GENERAAL','tweede kamer der staten-generaal',NULL,NULL,NULL),(63472,'petitien','petitien',NULL,NULL,NULL),(63473,'commissie van petitien','commissie van petitien',NULL,NULL,NULL),(63474,'Nationale Militie','nationale militie',NULL,NULL,NULL),(63475,'nationale militie','nationale militie',NULL,NULL,NULL),(63476,'schutterij','schutterij',NULL,NULL,NULL),(63477,'commisse','commisse',NULL,NULL,NULL),(63478,'commisse van petitien','commisse van petitien',NULL,NULL,NULL),(63479,'Armee','armee',NULL,NULL,NULL),(63480,'Groote Armee','groote armee',NULL,NULL,NULL),(63481,'armée','armée',NULL,NULL,NULL),(63482,'Catholyke','catholyke',NULL,NULL,NULL),(63483,'Catholyke Kapel','catholyke kapel',NULL,NULL,NULL),(63484,'1ste','1ste',NULL,NULL,NULL),(63485,'Bataillon','bataillon',NULL,NULL,NULL),(63486,'1ste Bataillon','1ste bataillon',NULL,NULL,NULL),(63487,'Battaillon','battaillon',NULL,NULL,NULL),(63488,'eerste Battaillon','eerste battaillon',NULL,NULL,NULL),(63489,'6de','6de',NULL,NULL,NULL),(63490,'battaillon','battaillon',NULL,NULL,NULL),(63491,'6de battaillon','6de battaillon',NULL,NULL,NULL),(63492,'1ste battaillon','1ste battaillon',NULL,NULL,NULL),(63493,'Staten Generaal','staten generaal',NULL,NULL,NULL),(63494,'Hoog Militair Geregtshof','hoog militair geregtshof',NULL,NULL,NULL),(63495,'Artillery-','artillery-',NULL,NULL,NULL),(63496,'Genie-School','genie-school',NULL,NULL,NULL),(63497,'Artillery- en Genie-School','artillery- en genie-school',NULL,NULL,NULL),(63498,'Artillery','artillery',NULL,NULL,NULL),(63499,'Waterstaat','waterstaat',NULL,NULL,NULL),(63500,'Kavallery','kavallery',NULL,NULL,NULL),(63501,'Infantery','infantery',NULL,NULL,NULL),(63502,'Genieschool','genieschool',NULL,NULL,NULL),(63503,'Artillery- en Genieschool','artillery- en genieschool',NULL,NULL,NULL),(63504,'Zee-Prefecture','zee-prefecture',NULL,NULL,NULL),(63505,'Breteuil','breteuil',NULL,NULL,NULL),(63506,'Hôtel de Breteuil','hôtel de breteuil',NULL,NULL,NULL),(63507,'Arsenaal','arsenaal',NULL,NULL,NULL),(63508,'arsenaal','arsenaal',NULL,NULL,NULL),(63509,'de Otter','de otter',NULL,NULL,NULL),(63510,'Hervormde Gemeente','hervormde gemeente',NULL,NULL,NULL),(63511,'Raadhuis','raadhuis',NULL,NULL,NULL),(63512,'Grenadiers','grenadiers',NULL,NULL,NULL),(63513,'Koninglyke Grenadiers','koninglyke grenadiers',NULL,NULL,NULL),(63514,'Legioen','legioen',NULL,NULL,NULL),(63515,'Eer','eer',NULL,NULL,NULL),(63516,'Legioen van Eer','legioen van eer',NULL,NULL,NULL),(63517,'Gedeputeerden','gedeputeerden',NULL,NULL,NULL),(63518,'Kamer der Gedeputeerden','kamer der gedeputeerden',NULL,NULL,NULL),(63519,'Petitien','petitien',NULL,NULL,NULL),(63520,'Commissie der Petitien','commissie der petitien',NULL,NULL,NULL),(63521,'Wyn-Hal','wyn-hal',NULL,NULL,NULL),(63522,'Tower','tower',NULL,NULL,NULL),(63523,'Paleis der Koningin','paleis der koningin',NULL,NULL,NULL),(63524,'kamer der Afgevaardigden','kamer der afgevaardigden',NULL,NULL,NULL),(63525,'Friesche Courant','friesche courant',NULL,NULL,NULL),(63526,'Uitvoerend','uitvoerend',NULL,NULL,NULL),(63527,'Bewind','bewind',NULL,NULL,NULL),(63528,'Uitvoerend Bewind','uitvoerend bewind',NULL,NULL,NULL),(63529,'Lichaam','lichaam',NULL,NULL,NULL),(63530,'Wetgevend Lichaam','wetgevend lichaam',NULL,NULL,NULL),(63531,'Commissie der Ouden','commissie der ouden',NULL,NULL,NULL),(63532,'Staats-Raad','staats-raad',NULL,NULL,NULL),(63533,'Nationaale Garde','nationaale garde',NULL,NULL,NULL),(63534,'Staat-Raad','staat-raad',NULL,NULL,NULL),(63535,'Wetgeevend','wetgeevend',NULL,NULL,NULL),(63536,'Wetgeevend Lichaam','wetgeevend lichaam',NULL,NULL,NULL),(63537,'Cassatie','cassatie',NULL,NULL,NULL),(63538,'Cassatie Gerechtshof','cassatie gerechtshof',NULL,NULL,NULL),(63539,'Cassatie-Gerechtshof','cassatie-gerechtshof',NULL,NULL,NULL),(63540,'Gerechtshof van Cassatie','gerechtshof van cassatie',NULL,NULL,NULL),(63541,'Huis der Gemeente','huis der gemeente',NULL,NULL,NULL),(63542,'Hofcourant','hofcourant',NULL,NULL,NULL),(63543,'Zaaken','zaaken',NULL,NULL,NULL),(63544,'Departement der Buitenlandsche Zaaken','departement der buitenlandsche zaaken',NULL,NULL,NULL),(63545,'Pairs','pairs',NULL,NULL,NULL),(63546,'Huis der Pairs','huis der pairs',NULL,NULL,NULL),(63547,'Pariement','pariement',NULL,NULL,NULL),(63548,'Bastille','bastille',NULL,NULL,NULL),(63549,'BATAAFSCHE','bataafsche',NULL,NULL,NULL),(63550,'MAATSCHAPPY:','maatschappy:',NULL,NULL,NULL),(63551,'BATAAFSCHE MAATSCHAPPY: Tot Nut van \'t Algemeen','bataafsche maatschappy: tot nut van \'t algemeen',NULL,NULL,NULL),(63552,'Kweekschool','kweekschool',NULL,NULL,NULL),(63553,'Schoolmeesters','schoolmeesters',NULL,NULL,NULL),(63554,'Kweekschool voor Schoolmeesters','kweekschool voor schoolmeesters',NULL,NULL,NULL),(63555,'Leerschool','leerschool',NULL,NULL,NULL),(63556,'Jongelingen','jongelingen',NULL,NULL,NULL),(63557,'Leerschool voor Jongelingen','leerschool voor jongelingen',NULL,NULL,NULL),(63558,'Maatschappy:','maatschappy:',NULL,NULL,NULL),(63559,'Bataafsche Maatschappy: Tot Nut van \'t Algemeen','bataafsche maatschappy: tot nut van \'t algemeen',NULL,NULL,NULL),(63560,'Dochteren','dochteren',NULL,NULL,NULL),(63561,'Leerschool voor jonge Dochteren','leerschool voor jonge dochteren',NULL,NULL,NULL),(63562,'Maatschappy: Tot Nut van \'t Algemeen','maatschappy: tot nut van \'t algemeen',NULL,NULL,NULL),(63563,'Departements','departements',NULL,NULL,NULL),(63564,'Departements Leerschool','departements leerschool',NULL,NULL,NULL),(63565,'Doopsgezinde','doopsgezinde',NULL,NULL,NULL),(63566,'Weeshuis der Vereenigde Doopsgezinde Gemeente','weeshuis der vereenigde doopsgezinde gemeente',NULL,NULL,NULL),(63567,'Bulletin van Parys','bulletin van parys',NULL,NULL,NULL),(63568,'Nationaal Instituut','nationaal instituut',NULL,NULL,NULL),(63569,'Zeevaartkunst','zeevaartkunst',NULL,NULL,NULL),(63570,'Kweekschool voor de Zeevaartkunst','kweekschool voor de zeevaartkunst',NULL,NULL,NULL),(63571,'Staatsbewind','staatsbewind',NULL,NULL,NULL),(63572,'Financie','financie',NULL,NULL,NULL),(63573,'Raad van Financie','raad van financie',NULL,NULL,NULL),(63574,'Hove van Justitie','hove van justitie',NULL,NULL,NULL),(63575,'Bataafsche Armée','bataafsche armée',NULL,NULL,NULL),(63576,'Syndicaat','syndicaat',NULL,NULL,NULL),(63577,'Nationaal Syndicaat','nationaal syndicaat',NULL,NULL,NULL),(63578,'STAATSBEWIND','staatsbewind',NULL,NULL,NULL),(63579,'Commissie der Militaire Zaaken','commissie der militaire zaaken',NULL,NULL,NULL),(63580,'Raad van Oorlog','raad van oorlog',NULL,NULL,NULL),(63581,'Patriotsche','patriotsche',NULL,NULL,NULL),(63582,'Party','party',NULL,NULL,NULL),(63583,'Patriotsche Party','patriotsche party',NULL,NULL,NULL),(63584,'Natuurlyke','natuurlyke',NULL,NULL,NULL),(63585,'Historie','historie',NULL,NULL,NULL),(63586,'Nationaal Museum van Natuurlyke Historie','nationaal museum van natuurlyke historie',NULL,NULL,NULL),(63587,'Raad van Braband','raad van braband',NULL,NULL,NULL),(63588,'Raad van Mechelen','raad van mechelen',NULL,NULL,NULL),(63589,'Cabinet','cabinet',NULL,NULL,NULL),(63590,'Officieel','officieel',NULL,NULL,NULL),(63591,'Officieel Dagblad','officieel dagblad',NULL,NULL,NULL),(63592,'Canaal Vloot','canaal vloot',NULL,NULL,NULL),(63593,'Artillerycorps','artillerycorps',NULL,NULL,NULL),(63594,'Synagogen','synagogen',NULL,NULL,NULL),(63595,'Americaansch','americaansch',NULL,NULL,NULL),(63596,'Consulaat','consulaat',NULL,NULL,NULL),(63597,'Americaansch Consulaat','americaansch consulaat',NULL,NULL,NULL),(63598,'Abtdy','abtdy',NULL,NULL,NULL),(63599,'Korway','korway',NULL,NULL,NULL),(63600,'Abtdy Korway','abtdy korway',NULL,NULL,NULL),(63601,'Hof van Berlin','hof van berlin',NULL,NULL,NULL),(63602,'Raadskanselaary','raadskanselaary',NULL,NULL,NULL),(63603,'Ryksdag','ryksdag',NULL,NULL,NULL),(63604,'Policy','policy',NULL,NULL,NULL),(63605,'Committé','committé',NULL,NULL,NULL),(63606,'Committé van weldadigheid','committé van weldadigheid',NULL,NULL,NULL),(63607,'Mariengarten','mariengarten',NULL,NULL,NULL),(63608,'Klooster van Mariengarten','klooster van mariengarten',NULL,NULL,NULL),(63609,'Noordzeevloot','noordzeevloot',NULL,NULL,NULL),(63610,'Bank van Engeland','bank van engeland',NULL,NULL,NULL),(63611,'Buitenlandsche Zaken','buitenlandsche zaken',NULL,NULL,NULL),(63612,'Invaliden','invaliden',NULL,NULL,NULL),(63613,'Hôtel der Invaliden','hôtel der invaliden',NULL,NULL,NULL),(63614,'Staatsraad','staatsraad',NULL,NULL,NULL),(63615,'officieel Dagblad','officieel dagblad',NULL,NULL,NULL),(63616,'Parlements','parlements',NULL,NULL,NULL),(63617,'Besognekamer','besognekamer',NULL,NULL,NULL),(63618,'Constitutioneel','constitutioneel',NULL,NULL,NULL),(63619,'Constitutioneel Gezelschap','constitutioneel gezelschap',NULL,NULL,NULL),(63620,'Zeeraad','zeeraad',NULL,NULL,NULL),(63621,'Joodsche Gemeente','joodsche gemeente',NULL,NULL,NULL),(63622,'Gemeente.','gemeente.',NULL,NULL,NULL),(63623,'Keizerlyke','keizerlyke',NULL,NULL,NULL),(63624,'Keizerlyke Commissie','keizerlyke commissie',NULL,NULL,NULL),(63625,'Banquiers','banquiers',NULL,NULL,NULL),(63626,'Nettine','nettine',NULL,NULL,NULL),(63627,'Banquiers de Weduwe Nettine en Zoon','banquiers de weduwe nettine en zoon',NULL,NULL,NULL),(63628,'Kamer der Gemeenten','kamer der gemeenten',NULL,NULL,NULL),(63629,'Gereformeerde','gereformeerde',NULL,NULL,NULL),(63630,'Kerkeraden','kerkeraden',NULL,NULL,NULL),(63631,'Gereformeerde Kerkeraden','gereformeerde kerkeraden',NULL,NULL,NULL),(63632,'Luthersche Gemeente','luthersche gemeente',NULL,NULL,NULL),(63633,'Protestantsche Gemeente','protestantsche gemeente',NULL,NULL,NULL),(63634,'Kerkeraad der Gereformeerde Gemeente','kerkeraad der gereformeerde gemeente',NULL,NULL,NULL),(63635,'Gerichtshof','gerichtshof',NULL,NULL,NULL),(63636,'Gerichtshof van Cassatie','gerichtshof van cassatie',NULL,NULL,NULL),(63637,'Rechtbanken','rechtbanken',NULL,NULL,NULL),(63638,'Revisie:','revisie:',NULL,NULL,NULL),(63639,'Rechtbanken van Revisie:','rechtbanken van revisie:',NULL,NULL,NULL),(63640,'Rechtbank','rechtbank',NULL,NULL,NULL),(63641,'Rivisie','rivisie',NULL,NULL,NULL),(63642,'Rechtbanken van Rivisie','rechtbanken van rivisie',NULL,NULL,NULL),(63643,'Municipaliteit','municipaliteit',NULL,NULL,NULL),(63644,'Consulta','consulta',NULL,NULL,NULL),(63645,'Kleine Raad','kleine raad',NULL,NULL,NULL),(63646,'Kleinen','kleinen',NULL,NULL,NULL),(63647,'Kleinen Raad','kleinen raad',NULL,NULL,NULL),(63648,'Konings','konings',NULL,NULL,NULL),(63649,'Lyfgarde','lyfgarde',NULL,NULL,NULL),(63650,'\'s Konings Lyfgarde','\'s konings lyfgarde',NULL,NULL,NULL),(63651,'Union-Club','union-club',NULL,NULL,NULL),(63652,'Kamer der Gemeente','kamer der gemeente',NULL,NULL,NULL),(63653,'Schatkamer','schatkamer',NULL,NULL,NULL),(63654,'Hof-Courant','hof-courant',NULL,NULL,NULL),(63655,'Militairen','militairen',NULL,NULL,NULL),(63656,'ordens','ordens',NULL,NULL,NULL),(63657,'Militairen ordens van Bath','militairen ordens van bath',NULL,NULL,NULL),(63658,'orden','orden',NULL,NULL,NULL),(63659,'halve','halve',NULL,NULL,NULL),(63660,'orden der halve Maan','orden der halve maan',NULL,NULL,NULL),(63661,'Consulta van Staat','consulta van staat',NULL,NULL,NULL),(63662,'Hoscourant','hoscourant',NULL,NULL,NULL),(63663,'Newgate','newgate',NULL,NULL,NULL),(63664,'Commissarissen','commissarissen',NULL,NULL,NULL),(63665,'Bureau der Commissarissen','bureau der commissarissen',NULL,NULL,NULL),(63666,'Bellevue','bellevue',NULL,NULL,NULL),(63667,'Hôtel Bellevue','hôtel bellevue',NULL,NULL,NULL),(63668,'Departementaal','departementaal',NULL,NULL,NULL),(63669,'Departementaal Bestuur','departementaal bestuur',NULL,NULL,NULL),(63670,'s','s',NULL,NULL,NULL),(63671,'O. Roelofs en Zoonen c. s','o. roelofs en zoonen c. s',NULL,NULL,NULL),(63672,'O. I. Comp.','o. i. comp.',NULL,NULL,NULL),(63673,'Wetgeevenden','wetgeevenden',NULL,NULL,NULL),(63674,'Lichaams','lichaams',NULL,NULL,NULL),(63675,'Wetgeevenden Lichaams','wetgeevenden lichaams',NULL,NULL,NULL),(63676,'Walvischvangst','walvischvangst',NULL,NULL,NULL),(63677,'Robbenslag','robbenslag',NULL,NULL,NULL),(63678,'Societeit van Walvischvangst en Robbenslag','societeit van walvischvangst en robbenslag',NULL,NULL,NULL),(63679,'WETGEEVEND','wetgeevend',NULL,NULL,NULL),(63680,'LICHAAM','lichaam',NULL,NULL,NULL),(63681,'WETGEEVEND LICHAAM','wetgeevend lichaam',NULL,NULL,NULL),(63682,'Hoog Nationaal Gerichtshof','hoog nationaal gerichtshof',NULL,NULL,NULL),(63683,'Financieele Commissie','financieele commissie',NULL,NULL,NULL),(63684,'Oost-Ind.','oost-ind.',NULL,NULL,NULL),(63685,'Oost-Ind. Compagnie','oost-ind. compagnie',NULL,NULL,NULL),(63686,'Ryksopperregtbank','ryksopperregtbank',NULL,NULL,NULL),(63687,'Keizerlyke Kamer','keizerlyke kamer',NULL,NULL,NULL),(63688,'Providence','providence',NULL,NULL,NULL),(63689,'la Providence','la providence',NULL,NULL,NULL),(63690,'Universiteiten','universiteiten',NULL,NULL,NULL),(63691,'Freiburg','freiburg',NULL,NULL,NULL),(63692,'Universiteit van Freiburg','universiteit van freiburg',NULL,NULL,NULL),(63693,'Hospitaalen','hospitaalen',NULL,NULL,NULL),(63694,'Marechal','marechal',NULL,NULL,NULL),(63695,'Logement den Marechal de Turenne','logement den marechal de turenne',NULL,NULL,NULL),(63696,'Hoogduitsche Joodsche Gemeente','hoogduitsche joodsche gemeente',NULL,NULL,NULL),(63697,'Raad van Binnenlandsche Zaaken','raad van binnenlandsche zaaken',NULL,NULL,NULL),(63698,'Staatbewind','staatbewind',NULL,NULL,NULL),(63699,'Troepen','troepen',NULL,NULL,NULL),(63700,'Nationaale Troepen','nationaale troepen',NULL,NULL,NULL),(63701,'Nationaale Armée','nationaale armée',NULL,NULL,NULL),(63702,'Jaagers','jaagers',NULL,NULL,NULL),(63703,'Regimenten','regimenten',NULL,NULL,NULL),(63704,'Cavallery','cavallery',NULL,NULL,NULL),(63705,'Regimenten Cavallery','regimenten cavallery',NULL,NULL,NULL),(63706,'Pontonniers','pontonniers',NULL,NULL,NULL),(63707,'Keizerlyke Troepen','keizerlyke troepen',NULL,NULL,NULL),(63708,'Londres','londres',NULL,NULL,NULL),(63709,'&','&',NULL,NULL,NULL),(63710,'Le Courier de Londres & Paris','le courier de londres & paris',NULL,NULL,NULL),(63711,'Ministery','ministery',NULL,NULL,NULL),(63712,'Ministery van Policy','ministery van policy',NULL,NULL,NULL),(63713,'Hôtel van Engeland','hôtel van engeland',NULL,NULL,NULL),(63714,'Thesaurie','thesaurie',NULL,NULL,NULL),(63715,'True','true',NULL,NULL,NULL),(63716,'Breton','breton',NULL,NULL,NULL),(63717,'True Breton','true breton',NULL,NULL,NULL),(63718,'Pekin','pekin',NULL,NULL,NULL),(63719,'Gazette van Pekin','gazette van pekin',NULL,NULL,NULL),(63720,'Raad der Marine','raad der marine',NULL,NULL,NULL),(63721,'Corps der Marine','corps der marine',NULL,NULL,NULL),(63722,'Marinen','marinen',NULL,NULL,NULL),(63723,'Centraale','centraale',NULL,NULL,NULL),(63724,'Centraale-Regeering','centraale-regeering',NULL,NULL,NULL),(63725,'kleinen','kleinen',NULL,NULL,NULL),(63726,'kleinen Raad','kleinen raad',NULL,NULL,NULL),(63727,'uitvoerenden','uitvoerenden',NULL,NULL,NULL),(63728,'uitvoerenden Raad','uitvoerenden raad',NULL,NULL,NULL),(63729,'Departement van Buitenlandsche Zaaken','departement van buitenlandsche zaaken',NULL,NULL,NULL),(63730,'Consuls','consuls',NULL,NULL,NULL),(63731,'Paleis der Consuls','paleis der consuls',NULL,NULL,NULL),(63732,'Sociteit','sociteit',NULL,NULL,NULL),(63733,'Centraal','centraal',NULL,NULL,NULL),(63734,'Centraal Gouvernement','centraal gouvernement',NULL,NULL,NULL),(63735,'Hongaarsche','hongaarsche',NULL,NULL,NULL),(63736,'Hongaarsche Landdag','hongaarsche landdag',NULL,NULL,NULL),(63737,'Tribunal','tribunal',NULL,NULL,NULL),(63738,'Casstion','casstion',NULL,NULL,NULL),(63739,'Tribunal de Casstion','tribunal de casstion',NULL,NULL,NULL),(63740,'Boekhandelaars','boekhandelaars',NULL,NULL,NULL),(63741,'Maatschappy Boekhandelaars','maatschappy boekhandelaars',NULL,NULL,NULL),(63742,'Collegie der Prinsen','collegie der prinsen',NULL,NULL,NULL),(63743,'Ryksvergadering','ryksvergadering',NULL,NULL,NULL),(63744,'Teutonischen','teutonischen',NULL,NULL,NULL),(63745,'Teutonischen Orden','teutonischen orden',NULL,NULL,NULL),(63746,'sticht','sticht',NULL,NULL,NULL),(63747,'Belvedère','belvedère',NULL,NULL,NULL),(63748,'Policie','policie',NULL,NULL,NULL),(63749,'Zwitzersch','zwitzersch',NULL,NULL,NULL),(63750,'Eedgenoodschap','eedgenoodschap',NULL,NULL,NULL),(63751,'Zwitzersch Eedgenoodschap','zwitzersch eedgenoodschap',NULL,NULL,NULL),(63752,'Bat.','bat.',NULL,NULL,NULL),(63753,'Leeuw.','leeuw.',NULL,NULL,NULL),(63754,'Bat. Leeuw. Cour','bat. leeuw. cour',NULL,NULL,NULL),(63755,'Helvetische','helvetische',NULL,NULL,NULL),(63756,'Helvetische Vergadering','helvetische vergadering',NULL,NULL,NULL),(63757,'Helvetisch','helvetisch',NULL,NULL,NULL),(63758,'Bondgenootschap','bondgenootschap',NULL,NULL,NULL),(63759,'Helvetisch Bondgenootschap','helvetisch bondgenootschap',NULL,NULL,NULL),(63760,'Helvetische Bondgenootschap','helvetische bondgenootschap',NULL,NULL,NULL),(63761,'Garnisoen','garnisoen',NULL,NULL,NULL),(63762,'Helvetisch Garnisoen','helvetisch garnisoen',NULL,NULL,NULL),(63763,'Linie','linie',NULL,NULL,NULL),(63764,'Troepen van Linie','troepen van linie',NULL,NULL,NULL),(63765,'Helvetisch Gouvernement','helvetisch gouvernement',NULL,NULL,NULL),(63766,'Kabinetten','kabinetten',NULL,NULL,NULL),(63767,'Ambassade','ambassade',NULL,NULL,NULL),(63768,'Fransche Ambassade','fransche ambassade',NULL,NULL,NULL),(63769,'gulde','gulde',NULL,NULL,NULL),(63770,'Vlies','vlies',NULL,NULL,NULL),(63771,'Orde van het gulde Vlies','orde van het gulde vlies',NULL,NULL,NULL),(63772,'Hansé Steden','hansé steden',NULL,NULL,NULL),(63773,'Witmarsen','witmarsen',NULL,NULL,NULL),(63774,'Abtdy Witmarsen','abtdy witmarsen',NULL,NULL,NULL),(63775,'Gulden','gulden',NULL,NULL,NULL),(63776,'Orde van het Gulden Vlies','orde van het gulden vlies',NULL,NULL,NULL),(63777,'Redoute','redoute',NULL,NULL,NULL),(63778,'Duitsche Orde','duitsche orde',NULL,NULL,NULL),(63779,'Cabinet van St. James','cabinet van st. james',NULL,NULL,NULL),(63780,'Wetgeevende','wetgeevende',NULL,NULL,NULL),(63781,'Wetgeevende Vergadering','wetgeevende vergadering',NULL,NULL,NULL),(63782,'Tribunaat','tribunaat',NULL,NULL,NULL),(63783,'Administratieve','administratieve',NULL,NULL,NULL),(63784,'Administratieve Commissie','administratieve commissie',NULL,NULL,NULL),(63785,'Quilliac','quilliac',NULL,NULL,NULL),(63786,'Hôtel Quilliac','hôtel quilliac',NULL,NULL,NULL),(63787,'Artillery Trein','artillery trein',NULL,NULL,NULL),(63788,'Canonniers','canonniers',NULL,NULL,NULL),(63789,'Gedeputeerd','gedeputeerd',NULL,NULL,NULL),(63790,'Gedeputeerd Bestuur','gedeputeerd bestuur',NULL,NULL,NULL),(63791,'Finantien','finantien',NULL,NULL,NULL),(63792,'Raad van Finantien','raad van finantien',NULL,NULL,NULL),(63793,'Onderwys','onderwys',NULL,NULL,NULL),(63794,'Nationaal Onderwys','nationaal onderwys',NULL,NULL,NULL),(63795,'Heeren Logement','heeren logement',NULL,NULL,NULL),(63796,'Diplomatique','diplomatique',NULL,NULL,NULL),(63797,'Corps Diplomatique','corps diplomatique',NULL,NULL,NULL),(63798,'Uitvoerende','uitvoerende',NULL,NULL,NULL),(63799,'Uitvoerende Raad','uitvoerende raad',NULL,NULL,NULL),(63800,'Burgery','burgery',NULL,NULL,NULL),(63801,'Garde der Burgery','garde der burgery',NULL,NULL,NULL),(63802,'Uitvoerenden','uitvoerenden',NULL,NULL,NULL),(63803,'Uitvoerenden Raad','uitvoerenden raad',NULL,NULL,NULL),(63804,'Infantery van Linie','infantery van linie',NULL,NULL,NULL),(63805,'Paard','paard',NULL,NULL,NULL),(63806,'Jaagers te Paard','jaagers te paard',NULL,NULL,NULL),(63807,'kleenen','kleenen',NULL,NULL,NULL),(63808,'kleenen Raad','kleenen raad',NULL,NULL,NULL),(63809,'Landmilitie','landmilitie',NULL,NULL,NULL),(63810,'Bridenell','bridenell',NULL,NULL,NULL),(63811,'Union - hall','union - hall',NULL,NULL,NULL),(63812,'New - Goal','new - goal',NULL,NULL,NULL),(63813,'New - Prison','new - prison',NULL,NULL,NULL),(63814,'Cold Bath - fields','cold bath - fields',NULL,NULL,NULL),(63815,'Kamer der Pairs','kamer der pairs',NULL,NULL,NULL),(63816,'subsidien','subsidien',NULL,NULL,NULL),(63817,'Committé van subsidien','committé van subsidien',NULL,NULL,NULL),(63818,'kamere','kamere',NULL,NULL,NULL),(63819,'Hooge Nationaal Gerichtshof','hooge nationaal gerichtshof',NULL,NULL,NULL),(63820,'Hooge Militaire Vierschaar','hooge militaire vierschaar',NULL,NULL,NULL),(63821,'Gemeentebestuur','gemeentebestuur',NULL,NULL,NULL),(63822,'KERKELYKE','kerkelyke',NULL,NULL,NULL),(63823,'COMMISSIE','commissie',NULL,NULL,NULL),(63824,'KERKELYKE COMMISSIE','kerkelyke commissie',NULL,NULL,NULL),(63825,'Kerkelyke','kerkelyke',NULL,NULL,NULL),(63826,'Kerkelyke Commissie','kerkelyke commissie',NULL,NULL,NULL),(63827,'Staatk.','staatk.',NULL,NULL,NULL),(63828,'dagb','dagb',NULL,NULL,NULL),(63829,'Staatk. dagb','staatk. dagb',NULL,NULL,NULL),(63830,'Staatk','staatk',NULL,NULL,NULL),(63831,'Staatk dagb','staatk dagb',NULL,NULL,NULL),(63832,'eer','eer',NULL,NULL,NULL),(63833,'legioen van eer','legioen van eer',NULL,NULL,NULL),(63834,'Leger-Korps','leger-korps',NULL,NULL,NULL),(63835,'Euangelisch','euangelisch',NULL,NULL,NULL),(63836,'Euangelisch Corps','euangelisch corps',NULL,NULL,NULL),(63837,'Cavallerie','cavallerie',NULL,NULL,NULL),(63838,'Ryks armee','ryks armee',NULL,NULL,NULL),(63839,'Oost-Indische Maatschappy','oost-indische maatschappy',NULL,NULL,NULL),(63840,'Ryks-armee','ryks-armee',NULL,NULL,NULL),(63841,'Oostenryksche Party','oostenryksche party',NULL,NULL,NULL),(63842,'Corps d\' Armee','corps d\' armee',NULL,NULL,NULL),(63843,'Toutonische','toutonische',NULL,NULL,NULL),(63844,'Toutonische Ordre','toutonische ordre',NULL,NULL,NULL),(63845,'Regeringe','regeringe',NULL,NULL,NULL),(63846,'Zwarten Arend','zwarten arend',NULL,NULL,NULL),(63847,'Stem van Ments','stem van ments',NULL,NULL,NULL),(63848,'Kerk van St. Stephanus','kerk van st. stephanus',NULL,NULL,NULL),(63849,'Gedeputeerde','gedeputeerde',NULL,NULL,NULL),(63850,'Gedeputeerde Staaten','gedeputeerde staaten',NULL,NULL,NULL),(63851,'Souvereine','souvereine',NULL,NULL,NULL),(63852,'Souvereine Raad','souvereine raad',NULL,NULL,NULL),(63853,'Stadshuis','stadshuis',NULL,NULL,NULL),(63854,'Capittel','capittel',NULL,NULL,NULL),(63855,'Cabinent','cabinent',NULL,NULL,NULL),(63856,'Artillerie-Corps','artillerie-corps',NULL,NULL,NULL),(63857,'Infanterie','infanterie',NULL,NULL,NULL),(63858,'Armeen','armeen',NULL,NULL,NULL),(63859,'South-Breton','south-breton',NULL,NULL,NULL),(63860,'The','the',NULL,NULL,NULL),(63861,'Nord-Breton','nord-breton',NULL,NULL,NULL),(63862,'The Nord-Breton','the nord-breton',NULL,NULL,NULL),(63863,'Teutonische','teutonische',NULL,NULL,NULL),(63864,'Teutonische Orde','teutonische orde',NULL,NULL,NULL),(63865,'Cabinetten','cabinetten',NULL,NULL,NULL),(63866,'Geheimen','geheimen',NULL,NULL,NULL),(63867,'Geheimen Raad','geheimen raad',NULL,NULL,NULL),(63868,'publicque','publicque',NULL,NULL,NULL),(63869,'publicque Justitie','publicque justitie',NULL,NULL,NULL),(63870,'Gereformeerde Nederduitsche Gemeente','gereformeerde nederduitsche gemeente',NULL,NULL,NULL),(63871,'North - Briton','north - briton',NULL,NULL,NULL),(63872,'Gemeentens','gemeentens',NULL,NULL,NULL),(63873,'Kamer der Gemeentens','kamer der gemeentens',NULL,NULL,NULL),(63874,'Hogerhuis','hogerhuis',NULL,NULL,NULL),(63875,'Rechtbank van de Kroon','rechtbank van de kroon',NULL,NULL,NULL),(63876,'Collegie ter Admiraliteit','collegie ter admiraliteit',NULL,NULL,NULL),(63877,'groote Kamer','groote kamer',NULL,NULL,NULL),(63878,'Rooomsche','rooomsche',NULL,NULL,NULL),(63879,'Rooomsche Kerk','rooomsche kerk',NULL,NULL,NULL),(63880,'PARLEMENT','parlement',NULL,NULL,NULL),(63881,'Ryks Vergadering','ryks vergadering',NULL,NULL,NULL),(63882,'Hooge Regeering','hooge regeering',NULL,NULL,NULL),(63883,'Buitenlandsche zaken','buitenlandsche zaken',NULL,NULL,NULL),(63884,'Nationale Garde','nationale garde',NULL,NULL,NULL),(63885,'Garde Nationale','garde nationale',NULL,NULL,NULL),(63886,'Provinciale Vergadering','provinciale vergadering',NULL,NULL,NULL),(63887,'belastingen','belastingen',NULL,NULL,NULL),(63888,'Comité der Algemeene belastingen','comité der algemeene belastingen',NULL,NULL,NULL),(63889,'Comité van belastingen','comité van belastingen',NULL,NULL,NULL),(63890,'Comités','comités',NULL,NULL,NULL),(63891,'Zeezaken','zeezaken',NULL,NULL,NULL),(63892,'Comités der Zeezaken','comités der zeezaken',NULL,NULL,NULL),(63893,'Volkplantingen','volkplantingen',NULL,NULL,NULL),(63894,'Comité der Volkplantingen','comité der volkplantingen',NULL,NULL,NULL),(63895,'geregtshof','geregtshof',NULL,NULL,NULL),(63896,'geregtshof van appèl','geregtshof van appèl',NULL,NULL,NULL),(63897,'wetgevend','wetgevend',NULL,NULL,NULL),(63898,'ligchaam','ligchaam',NULL,NULL,NULL),(63899,'wetgevend ligchaam','wetgevend ligchaam',NULL,NULL,NULL),(63900,'rekeningen','rekeningen',NULL,NULL,NULL),(63901,'hof van rekeningen','hof van rekeningen',NULL,NULL,NULL),(63902,'militaire','militaire',NULL,NULL,NULL),(63903,'vierschaar','vierschaar',NULL,NULL,NULL),(63904,'hooge militaire vierschaar','hooge militaire vierschaar',NULL,NULL,NULL),(63905,'judicature','judicature',NULL,NULL,NULL),(63906,'middelen','middelen',NULL,NULL,NULL),(63907,'water','water',NULL,NULL,NULL),(63908,'raad ter judicature over de middelen te water','raad ter judicature over de middelen te water',NULL,NULL,NULL),(63909,'geregtshoven','geregtshoven',NULL,NULL,NULL),(63910,'geregtshoven van appèl','geregtshoven van appèl',NULL,NULL,NULL),(63911,'raad van judicature','raad van judicature',NULL,NULL,NULL),(63912,'staats-bewind','staats-bewind',NULL,NULL,NULL),(63913,'staatsbewind','staatsbewind',NULL,NULL,NULL),(63914,'raad ter judicature','raad ter judicature',NULL,NULL,NULL),(63915,'hove','hove',NULL,NULL,NULL),(63916,'Gazette de France','gazette de france',NULL,NULL,NULL),(63917,'l\'empire','l\'empire',NULL,NULL,NULL),(63918,'Journal de l\'empire','journal de l\'empire',NULL,NULL,NULL),(63919,'gemeenten','gemeenten',NULL,NULL,NULL),(63920,'huis der gemeenten','huis der gemeenten',NULL,NULL,NULL),(63921,'roomsch-katolijke','roomsch-katolijke',NULL,NULL,NULL),(63922,'roomsch-katolijke kerk','roomsch-katolijke kerk',NULL,NULL,NULL),(63923,'geheimen','geheimen',NULL,NULL,NULL),(63924,'geheimen raad','geheimen raad',NULL,NULL,NULL),(63925,'Augustijnen','augustijnen',NULL,NULL,NULL),(63926,'korps','korps',NULL,NULL,NULL),(63927,'diplomatiek','diplomatiek',NULL,NULL,NULL),(63928,'korps diplomatiek','korps diplomatiek',NULL,NULL,NULL),(63929,'gosse','gosse',NULL,NULL,NULL),(63930,'comitatus','comitatus',NULL,NULL,NULL),(63931,'gosse comitatus','gosse comitatus',NULL,NULL,NULL),(63932,'Courrier','courrier',NULL,NULL,NULL),(63933,'Courrier de l\' Europe','courrier de l\' europe',NULL,NULL,NULL),(63934,'Pat','pat',NULL,NULL,NULL),(63935,'Reuter-ANP','reuter-anp',NULL,NULL,NULL),(63936,'Havas-ANP','havas-anp',NULL,NULL,NULL),(63937,'Poolsche','poolsche',NULL,NULL,NULL),(63938,'telegraaf','telegraaf',NULL,NULL,NULL),(63939,'agentschap','agentschap',NULL,NULL,NULL),(63940,'Poolsche telegraaf agentschap','poolsche telegraaf agentschap',NULL,NULL,NULL),(63941,'luchtmacht','luchtmacht',NULL,NULL,NULL),(63942,'Labour','labour',NULL,NULL,NULL),(63943,'Labourpartij','labourpartij',NULL,NULL,NULL),(63944,'Labour-beweging','labour-beweging',NULL,NULL,NULL),(63945,'Sovjetregeering','sovjetregeering',NULL,NULL,NULL),(63946,'rijksbureau','rijksbureau',NULL,NULL,NULL),(63947,'voedselvoorziening','voedselvoorziening',NULL,NULL,NULL),(63948,'oorlogstijd','oorlogstijd',NULL,NULL,NULL),(63949,'rijksbureau voedselvoorziening in oorlogstijd','rijksbureau voedselvoorziening in oorlogstijd',NULL,NULL,NULL),(63950,'bureau','bureau',NULL,NULL,NULL),(63951,'bureau voor metalen','bureau voor metalen',NULL,NULL,NULL),(63952,'bureau voor chemische producten','bureau voor chemische producten',NULL,NULL,NULL),(63953,'rijksbureau voor chemische producten','rijksbureau voor chemische producten',NULL,NULL,NULL),(63954,'Rijksbureau','rijksbureau',NULL,NULL,NULL),(63955,'Producten','producten',NULL,NULL,NULL),(63956,'Rijksbureau voor Chemische Producten','rijksbureau voor chemische producten',NULL,NULL,NULL),(63957,'aardolieproducten','aardolieproducten',NULL,NULL,NULL),(63958,'rijksbureau voor aardolieproducten','rijksbureau voor aardolieproducten',NULL,NULL,NULL),(63959,'huiden','huiden',NULL,NULL,NULL),(63960,'rijksbureau voor huiden en leder','rijksbureau voor huiden en leder',NULL,NULL,NULL),(63961,'akkerbouwcentrale','akkerbouwcentrale',NULL,NULL,NULL),(63962,'Nederlandsche akkerbouwcentrale','nederlandsche akkerbouwcentrale',NULL,NULL,NULL),(63963,'centrale','centrale',NULL,NULL,NULL),(63964,'Meelcentrale','meelcentrale',NULL,NULL,NULL),(63965,'Nederlandsche Meelcentrale','nederlandsche meelcentrale',NULL,NULL,NULL),(63966,'Venlosche','venlosche',NULL,NULL,NULL),(63967,'Nieuwe Venlosche Courant','nieuwe venlosche courant',NULL,NULL,NULL),(63968,'Maasbode','maasbode',NULL,NULL,NULL),(63969,'Havas','havas',NULL,NULL,NULL),(63970,'„Lietuvosaidas\"','„lietuvosaidas\"',NULL,NULL,NULL),(63971,'„United','„united',NULL,NULL,NULL),(63972,'Press\"','press\"',NULL,NULL,NULL),(63973,'„United Press\"','„united press\"',NULL,NULL,NULL),(63974,'Tass','tass',NULL,NULL,NULL),(63975,'D.N.B','d.n.b',NULL,NULL,NULL),(63976,'militaire politie','militaire politie',NULL,NULL,NULL),(63977,'Marechausseés','marechausseés',NULL,NULL,NULL),(63978,'Kon. Marechausseés','kon. marechausseés',NULL,NULL,NULL),(63979,'Bewaring','bewaring',NULL,NULL,NULL),(63980,'Huis van Bewaring','huis van bewaring',NULL,NULL,NULL),(63981,'Marechaussées','marechaussées',NULL,NULL,NULL),(63982,'Kon. Marechaussées','kon. marechaussées',NULL,NULL,NULL),(63983,'Spectrum\"','spectrum\"',NULL,NULL,NULL),(63984,'„Het Spectrum\"','„het spectrum\"',NULL,NULL,NULL),(63985,'NV. - Uitg. Mij. A. E. Kluwer','nv. - uitg. mij. a. e. kluwer',NULL,NULL,NULL),(63986,'N.V.','n.v.',NULL,NULL,NULL),(63987,'Ned','ned',NULL,NULL,NULL),(63988,'Boekhuis','boekhuis',NULL,NULL,NULL),(63989,'N.V. Het Ned Boekhuis','n.v. het ned boekhuis',NULL,NULL,NULL),(63990,'Brand\'s','brand\'s',NULL,NULL,NULL),(63991,'Uitg.','uitg.',NULL,NULL,NULL),(63992,'Mij.','mij.',NULL,NULL,NULL),(63993,'N.V. Paul Brand\'s Uitg. Mij.','n.v. paul brand\'s uitg. mij.',NULL,NULL,NULL),(63994,'Interdiocesane','interdiocesane',NULL,NULL,NULL),(63995,'Jeugdcommissie','jeugdcommissie',NULL,NULL,NULL),(63996,'Interdiocesane Jeugdcommissie','interdiocesane jeugdcommissie',NULL,NULL,NULL),(63997,'Leekenspel\"','leekenspel\"',NULL,NULL,NULL),(63998,'„Ons Leekenspel\"','„ons leekenspel\"',NULL,NULL,NULL),(63999,',Ons',',ons',NULL,NULL,NULL),(64000,',Ons Leekenspel\"',',ons leekenspel\"',NULL,NULL,NULL),(64001,'Uitgevers','uitgevers',NULL,NULL,NULL),(64002,'Bedrijf','bedrijf',NULL,NULL,NULL),(64003,'N.V. Paul Brand\'s Uitgevers Bedrijf','n.v. paul brand\'s uitgevers bedrijf',NULL,NULL,NULL),(64004,'„Tokio','„tokio',NULL,NULL,NULL),(64005,'Nitsji-Nitsji\"','nitsji-nitsji\"',NULL,NULL,NULL),(64006,'„Tokio Nitsji-Nitsji\"','„tokio nitsji-nitsji\"',NULL,NULL,NULL),(64007,'„Osaka\"-Minitsji\"','„osaka\"-minitsji\"',NULL,NULL,NULL),(64008,'„Koesoejama\"','„koesoejama\"',NULL,NULL,NULL),(64009,'Gudok','gudok',NULL,NULL,NULL),(64010,'Korvel','korvel',NULL,NULL,NULL),(64011,'„Flora”','„flora”',NULL,NULL,NULL),(64012,'GUDOK','gudok',NULL,NULL,NULL),(64013,'KORVEL','korvel',NULL,NULL,NULL),(64014,'Longa','longa',NULL,NULL,NULL),(64015,'Nevelo','nevelo',NULL,NULL,NULL),(64016,'Sportclub','sportclub',NULL,NULL,NULL),(64017,'1937','1937',NULL,NULL,NULL),(64018,'Sportclub 1937','sportclub 1937',NULL,NULL,NULL),(64019,'Pazo','pazo',NULL,NULL,NULL),(64020,'Noad','noad',NULL,NULL,NULL),(64021,'Willem II','willem ii',NULL,NULL,NULL),(64022,'SC.','sc.',NULL,NULL,NULL),(64023,'SC. 1937','sc. 1937',NULL,NULL,NULL),(64024,'Tilburgia','tilburgia',NULL,NULL,NULL),(64025,'KSV','ksv',NULL,NULL,NULL),(64026,'Willem III','willem iii',NULL,NULL,NULL),(64027,'BVV','bvv',NULL,NULL,NULL),(64028,'K.N.V.B','k.n.v.b',NULL,NULL,NULL),(64029,'Daw','daw',NULL,NULL,NULL),(64030,'Devo','devo',NULL,NULL,NULL),(64031,'RWB','rwb',NULL,NULL,NULL),(64032,'WSC','wsc',NULL,NULL,NULL),(64033,'Zandschel','zandschel',NULL,NULL,NULL),(64034,'Radio','radio',NULL,NULL,NULL),(64035,'Moskou','moskou',NULL,NULL,NULL),(64036,'Radio Moskou','radio moskou',NULL,NULL,NULL),(64037,'roode leger','roode leger',NULL,NULL,NULL),(64038,'„Krasnaia','„krasnaia',NULL,NULL,NULL),(64039,'Zwiesda”','zwiesda”',NULL,NULL,NULL),(64040,'„Krasnaia Zwiesda”','„krasnaia zwiesda”',NULL,NULL,NULL),(64041,'„Komsomolskaya','„komsomolskaya',NULL,NULL,NULL),(64042,'Prawda”','prawda”',NULL,NULL,NULL),(64043,'„Komsomolskaya Prawda”','„komsomolskaya prawda”',NULL,NULL,NULL),(64044,'Sociale','sociale',NULL,NULL,NULL),(64045,'Sociale Zaken','sociale zaken',NULL,NULL,NULL),(64046,'C.D.U','c.d.u',NULL,NULL,NULL),(64047,'Lib','lib',NULL,NULL,NULL),(64048,'S.D','s.d',NULL,NULL,NULL),(64049,'C.H','c.h',NULL,NULL,NULL),(64050,'Tijd','tijd',NULL,NULL,NULL),(64051,'De Tijd','de tijd',NULL,NULL,NULL),(64052,'Gem','gem',NULL,NULL,NULL),(64053,'N. V Bank van Ned. Gem','n. v bank van ned. gem',NULL,NULL,NULL),(64054,'bouw ver. Volksbelang','bouw ver. volksbelang',NULL,NULL,NULL),(64055,'Middenstandsver','middenstandsver',NULL,NULL,NULL),(64056,'R. K. Middenstandsver','r. k. middenstandsver',NULL,NULL,NULL),(64057,'kerkbestuur','kerkbestuur',NULL,NULL,NULL),(64058,'Armbestuur','armbestuur',NULL,NULL,NULL),(64059,'burgerlijk Armbestuur','burgerlijk armbestuur',NULL,NULL,NULL),(64060,'Land-','land-',NULL,NULL,NULL),(64061,'Zeemacht','zeemacht',NULL,NULL,NULL),(64062,'Land- en Zeemacht','land- en zeemacht',NULL,NULL,NULL),(64063,'Hoog Raad','hoog raad',NULL,NULL,NULL),(64064,'rechtbank','rechtbank',NULL,NULL,NULL),(64065,'Missiehuis','missiehuis',NULL,NULL,NULL),(64066,'Missiehuis M. S.C.','missiehuis m. s.c.',NULL,NULL,NULL),(64067,'Rooi','rooi',NULL,NULL,NULL),(64068,'Harten','harten',NULL,NULL,NULL),(64069,'Rooi Harten','rooi harten',NULL,NULL,NULL),(64070,'J. J. Romen & Zonen','j. j. romen & zonen',NULL,NULL,NULL),(64071,'universiteit','universiteit',NULL,NULL,NULL),(64072,'Warendorf','warendorf',NULL,NULL,NULL),(64073,'van Holkema en Warendorf N.V.','van holkema en warendorf n.v.',NULL,NULL,NULL),(64074,'Gemeenschap”','gemeenschap”',NULL,NULL,NULL),(64075,'„De Gemeenschap”','„de gemeenschap”',NULL,NULL,NULL),(64076,'Sovjet-regeering','sovjet-regeering',NULL,NULL,NULL),(64077,'Volken bond','volken bond',NULL,NULL,NULL),(64078,'Volkenbond','volkenbond',NULL,NULL,NULL),(64079,'Stads Secretarie','stads secretarie',NULL,NULL,NULL),(64080,'3de','3de',NULL,NULL,NULL),(64081,'Kluft','kluft',NULL,NULL,NULL),(64082,'3de Kluft','3de kluft',NULL,NULL,NULL),(64083,'Hagjen','hagjen',NULL,NULL,NULL),(64084,'M. Kerk','m. kerk',NULL,NULL,NULL),(64085,'Gouden Roemer','gouden roemer',NULL,NULL,NULL),(64086,'Rooster','rooster',NULL,NULL,NULL),(64087,'Vergulden Helm','vergulden helm',NULL,NULL,NULL),(64088,'HOITSEMA','hoitsema',NULL,NULL,NULL),(64089,'Weduwe van S. HOITSEMA en Comp','weduwe van s. hoitsema en comp',NULL,NULL,NULL),(64090,'Witte Hand','witte hand',NULL,NULL,NULL),(64091,'Wynhuis','wynhuis',NULL,NULL,NULL),(64092,'Heeren Wynhuis','heeren wynhuis',NULL,NULL,NULL),(64093,'SYNKO','synko',NULL,NULL,NULL),(64094,'Weduwe van SYNKO HOITSEMA','weduwe van synko hoitsema',NULL,NULL,NULL),(64095,'Broer Kerk','broer kerk',NULL,NULL,NULL),(64096,'Zwynshoofd','zwynshoofd',NULL,NULL,NULL),(64097,'Collecthuis','collecthuis',NULL,NULL,NULL),(64098,'wetgevenden','wetgevenden',NULL,NULL,NULL),(64099,'wetgevenden raad','wetgevenden raad',NULL,NULL,NULL),(64100,'kolonien','kolonien',NULL,NULL,NULL),(64101,'departement van kolonien','departement van kolonien',NULL,NULL,NULL),(64102,'wetgevende vergadering','wetgevende vergadering',NULL,NULL,NULL),(64103,'wetgevende raad','wetgevende raad',NULL,NULL,NULL),(64104,'bondsraad','bondsraad',NULL,NULL,NULL),(64105,'landsthing','landsthing',NULL,NULL,NULL),(64106,'volksthing','volksthing',NULL,NULL,NULL),(64107,'consistorie','consistorie',NULL,NULL,NULL),(64108,'Luthersche consistorie','luthersche consistorie',NULL,NULL,NULL),(64109,'Enquirer','enquirer',NULL,NULL,NULL),(64110,'Courier and Enquirer','courier and enquirer',NULL,NULL,NULL),(64111,'Stendenvergadering','stendenvergadering',NULL,NULL,NULL),(64112,'aristocratische','aristocratische',NULL,NULL,NULL),(64113,'aristocratische partij','aristocratische partij',NULL,NULL,NULL),(64114,'gardes','gardes',NULL,NULL,NULL),(64115,'nationale gardes','nationale gardes',NULL,NULL,NULL),(64116,'Collége','collége',NULL,NULL,NULL),(64117,'Collége van Frankrijk','collége van frankrijk',NULL,NULL,NULL),(64118,'hoogen','hoogen',NULL,NULL,NULL),(64119,'openbaar','openbaar',NULL,NULL,NULL),(64120,'onderwijs','onderwijs',NULL,NULL,NULL),(64121,'hoogen raad van het openbaar onderwijs','hoogen raad van het openbaar onderwijs',NULL,NULL,NULL),(64122,'raad van openbaar onderwijs','raad van openbaar onderwijs',NULL,NULL,NULL),(64123,'Journ. d. Déb','journ. d. déb',NULL,NULL,NULL),(64124,'Hooge Geregtshof','hooge geregtshof',NULL,NULL,NULL),(64125,'legitimistenpartij','legitimistenpartij',NULL,NULL,NULL),(64126,'evangelische','evangelische',NULL,NULL,NULL),(64127,'evangelische kerk','evangelische kerk',NULL,NULL,NULL),(64128,'générale','générale',NULL,NULL,NULL),(64129,'Crédit','crédit',NULL,NULL,NULL),(64130,'mobilier','mobilier',NULL,NULL,NULL),(64131,'Société générale de Crédit mobilier','société générale de crédit mobilier',NULL,NULL,NULL),(64132,'algemeene Nederlandsche maatschappij van volksvlijt','algemeene nederlandsche maatschappij van volksvlijt',NULL,NULL,NULL),(64133,'Maatschappij van weldadigheid','maatschappij van weldadigheid',NULL,NULL,NULL),(64134,'openbaar ministerie','openbaar ministerie',NULL,NULL,NULL),(64135,'Advertiser','advertiser',NULL,NULL,NULL),(64136,'Morning Advertiser','morning advertiser',NULL,NULL,NULL),(64137,'staatscommissie','staatscommissie',NULL,NULL,NULL),(64138,'Redactie','redactie',NULL,NULL,NULL),(64139,'Provinciale Drentsche en Asser Courant','provinciale drentsche en asser courant',NULL,NULL,NULL),(64140,'Handelsblad','handelsblad',NULL,NULL,NULL),(64141,'Staatsraads','staatsraads',NULL,NULL,NULL),(64142,'academie van wetenschappen','academie van wetenschappen',NULL,NULL,NULL),(64143,'finantiele','finantiele',NULL,NULL,NULL),(64144,'finantiele commissie','finantiele commissie',NULL,NULL,NULL),(64145,'hooge regering','hooge regering',NULL,NULL,NULL),(64146,'menagerie','menagerie',NULL,NULL,NULL),(64147,'Wombwell','wombwell',NULL,NULL,NULL),(64148,'menagerie van Wombwell','menagerie van wombwell',NULL,NULL,NULL),(64149,'Buckinghamspaleis','buckinghamspaleis',NULL,NULL,NULL),(64150,'Bethlehemhospitaal','bethlehemhospitaal',NULL,NULL,NULL),(64151,'Anglicaansche','anglicaansche',NULL,NULL,NULL),(64152,'Anglicaansche kerk','anglicaansche kerk',NULL,NULL,NULL),(64153,'Huis der gemeenten','huis der gemeenten',NULL,NULL,NULL),(64154,'keizerlijke','keizerlijke',NULL,NULL,NULL),(64155,'keizerlijke garde','keizerlijke garde',NULL,NULL,NULL),(64156,'mininisterie','mininisterie',NULL,NULL,NULL),(64157,'Centrale','centrale',NULL,NULL,NULL),(64158,'vorming','vorming',NULL,NULL,NULL),(64159,'Tollens-Fonds','tollens-fonds',NULL,NULL,NULL),(64160,'Centrale Commissie tot de vorming van het Tollens-Fonds','centrale commissie tot de vorming van het tollens-fonds',NULL,NULL,NULL),(64161,'Centrale Commissie','centrale commissie',NULL,NULL,NULL),(64162,'Constitueerende','constitueerende',NULL,NULL,NULL),(64163,'Constitueerende Vergadering','constitueerende vergadering',NULL,NULL,NULL),(64164,'binnenl.','binnenl.',NULL,NULL,NULL),(64165,'departement van binnenl. zaken','departement van binnenl. zaken',NULL,NULL,NULL),(64166,'Hof van Cassatie','hof van cassatie',NULL,NULL,NULL),(64167,'Assises','assises',NULL,NULL,NULL),(64168,'Hof van Assises','hof van assises',NULL,NULL,NULL),(64169,'Faculteit','faculteit',NULL,NULL,NULL),(64170,'Utrechtsche Faculteit','utrechtsche faculteit',NULL,NULL,NULL),(64171,'Theologische','theologische',NULL,NULL,NULL),(64172,'Theologische Faculteit','theologische faculteit',NULL,NULL,NULL),(64173,'Hervormd Kerkgenootschap','hervormd kerkgenootschap',NULL,NULL,NULL),(64174,'faculteiten','faculteiten',NULL,NULL,NULL),(64175,'Theologische faculteiten','theologische faculteiten',NULL,NULL,NULL),(64176,'Gereformeerde Kerk','gereformeerde kerk',NULL,NULL,NULL),(64177,'Roomsche kerk','roomsche kerk',NULL,NULL,NULL),(64178,'Tolverbond','tolverbond',NULL,NULL,NULL),(64179,'Gedep.','gedep.',NULL,NULL,NULL),(64180,'Gedep. Staten','gedep. staten',NULL,NULL,NULL),(64181,'Gemeenteraad','gemeenteraad',NULL,NULL,NULL),(64182,'leden','leden',NULL,NULL,NULL),(64183,'Bestuurs','bestuurs',NULL,NULL,NULL),(64184,'Commissie van leden des Bestuurs','commissie van leden des bestuurs',NULL,NULL,NULL),(64185,'publique','publique',NULL,NULL,NULL),(64186,'Opinion publique','opinion publique',NULL,NULL,NULL),(64187,'binnenlandsch','binnenlandsch',NULL,NULL,NULL),(64188,'Commissie van binnenlandsch beheer','commissie van binnenlandsch beheer',NULL,NULL,NULL),(64189,'appel','appel',NULL,NULL,NULL),(64190,'Hof van appel','hof van appel',NULL,NULL,NULL),(64191,'tentoonstelling','tentoonstelling',NULL,NULL,NULL),(64192,'commissie voor de groote tentoonstelling','commissie voor de groote tentoonstelling',NULL,NULL,NULL),(64193,'diplomatique','diplomatique',NULL,NULL,NULL),(64194,'corps diplomatique','corps diplomatique',NULL,NULL,NULL),(64195,'Anglicaansche Kerk','anglicaansche kerk',NULL,NULL,NULL),(64196,'abtdij','abtdij',NULL,NULL,NULL),(64197,'abtdij van Westminster','abtdij van westminster',NULL,NULL,NULL),(64198,'wereld-tentoonstelling','wereld-tentoonstelling',NULL,NULL,NULL),(64199,'commissie voor de wereld-tentoonstelling','commissie voor de wereld-tentoonstelling',NULL,NULL,NULL),(64200,'Demokraten','demokraten',NULL,NULL,NULL),(64201,'Nijm.','nijm.',NULL,NULL,NULL),(64202,'N. Nijm. Ct','n. nijm. ct',NULL,NULL,NULL),(64203,'Arnh.','arnh.',NULL,NULL,NULL),(64204,'Arnh. Ct','arnh. ct',NULL,NULL,NULL),(64205,'Annales','annales',NULL,NULL,NULL),(64206,'Annales de la Foi','annales de la foi',NULL,NULL,NULL),(64207,'Vereeniging van de straat der Pyramiden','vereeniging van de straat der pyramiden',NULL,NULL,NULL),(64208,'democraten','democraten',NULL,NULL,NULL),(64209,'behoudsmannen','behoudsmannen',NULL,NULL,NULL),(64210,'Statehouse','statehouse',NULL,NULL,NULL),(64211,'commissie van binnenlandsch bestuur','commissie van binnenlandsch bestuur',NULL,NULL,NULL),(64212,'Commissie ter herziening','commissie ter herziening',NULL,NULL,NULL),(64213,'Cruquius','cruquius',NULL,NULL,NULL),(64214,'Technische','technische',NULL,NULL,NULL),(64215,'Technische School','technische school',NULL,NULL,NULL),(64216,'Gebouw voor Kunsten en Wetenschappen','gebouw voor kunsten en wetenschappen',NULL,NULL,NULL),(64217,'Limburger','limburger',NULL,NULL,NULL),(64218,'de Limburger','de limburger',NULL,NULL,NULL),(64219,'Berg-partij','berg-partij',NULL,NULL,NULL),(64220,'permanente','permanente',NULL,NULL,NULL),(64221,'permanente commissie','permanente commissie',NULL,NULL,NULL),(64222,'Elijsée','elijsée',NULL,NULL,NULL),(64223,'bonapartisten','bonapartisten',NULL,NULL,NULL),(64224,'toezigt','toezigt',NULL,NULL,NULL),(64225,'commissie van toezigt','commissie van toezigt',NULL,NULL,NULL),(64226,'Vrienden','vrienden',NULL,NULL,NULL),(64227,'Constitutie','constitutie',NULL,NULL,NULL),(64228,'Vrienden van de Constitutie','vrienden van de constitutie',NULL,NULL,NULL),(64229,'bergmannen','bergmannen',NULL,NULL,NULL),(64230,'National','national',NULL,NULL,NULL),(64231,'Kiezers-Vereeniging','kiezers-vereeniging',NULL,NULL,NULL),(64232,'Volksvertegenwoordiging','volksvertegenwoordiging',NULL,NULL,NULL),(64233,'Assemblée nationale','assemblée nationale',NULL,NULL,NULL),(64234,'hallen','hallen',NULL,NULL,NULL),(64235,'Centrale hallen','centrale hallen',NULL,NULL,NULL),(64236,'Nederlandsche Gereformeerde Kerk','nederlandsche gereformeerde kerk',NULL,NULL,NULL),(64237,'Christelijk','christelijk',NULL,NULL,NULL),(64238,'Christelijk Gereformeerde Seminarie','christelijk gereformeerde seminarie',NULL,NULL,NULL),(64239,'Hervomde','hervomde',NULL,NULL,NULL),(64240,'Hervomde Kerk','hervomde kerk',NULL,NULL,NULL),(64241,'Gereformeerd','gereformeerd',NULL,NULL,NULL),(64242,'Christelijk Gereformeerd Seminarie','christelijk gereformeerd seminarie',NULL,NULL,NULL),(64243,'Gèreformeerd','gèreformeerd',NULL,NULL,NULL),(64244,'Christelijk Gèreformeerd Seminarie','christelijk gèreformeerd seminarie',NULL,NULL,NULL),(64245,'Gereformeerd Seminarie','gereformeerd seminarie',NULL,NULL,NULL),(64246,'Kerkbestuur','kerkbestuur',NULL,NULL,NULL),(64247,'Christelijk-Gereformeerd','christelijk-gereformeerd',NULL,NULL,NULL),(64248,'Christelijk-Gereformeerd Seminarie','christelijk-gereformeerd seminarie',NULL,NULL,NULL),(64249,'republikeinsche','republikeinsche',NULL,NULL,NULL),(64250,'republikeinsche partij','republikeinsche partij',NULL,NULL,NULL),(64251,'socialistische','socialistische',NULL,NULL,NULL),(64252,'socialistische partij','socialistische partij',NULL,NULL,NULL),(64253,'Avénement','avénement',NULL,NULL,NULL),(64254,'Peuple','peuple',NULL,NULL,NULL),(64255,'Avénement du Peuple','avénement du peuple',NULL,NULL,NULL),(64256,'la Presse','la presse',NULL,NULL,NULL),(64257,'gematigde legitimisten','gematigde legitimisten',NULL,NULL,NULL),(64258,'Fransche bank','fransche bank',NULL,NULL,NULL),(64259,'zee- en landmagt','zee- en landmagt',NULL,NULL,NULL),(64260,'Storthing','storthing',NULL,NULL,NULL),(64261,'maatschappij van landbouw','maatschappij van landbouw',NULL,NULL,NULL),(64262,'Barrot','barrot',NULL,NULL,NULL),(64263,'ministerie Barrot','ministerie barrot',NULL,NULL,NULL),(64264,'Lamartine','lamartine',NULL,NULL,NULL),(64265,'ministerie Lamartine','ministerie lamartine',NULL,NULL,NULL),(64266,'Persigny','persigny',NULL,NULL,NULL),(64267,'kabinet Persigny','kabinet persigny',NULL,NULL,NULL),(64268,'Preuss.','preuss.',NULL,NULL,NULL),(64269,'Ztg.','ztg.',NULL,NULL,NULL),(64270,'Neue Preuss. Ztg.','neue preuss. ztg.',NULL,NULL,NULL),(64271,'Parisien','parisien',NULL,NULL,NULL),(64272,'Moniteur Parisien','moniteur parisien',NULL,NULL,NULL),(64273,'comité der werklieden','comité der werklieden',NULL,NULL,NULL),(64274,'Augsb.','augsb.',NULL,NULL,NULL),(64275,'Augsb. Ztg.','augsb. ztg.',NULL,NULL,NULL),(64276,'Kölnische','kölnische',NULL,NULL,NULL),(64277,'Kölnische Ztg.','kölnische ztg.',NULL,NULL,NULL),(64278,'Bondsraad','bondsraad',NULL,NULL,NULL),(64279,'Christelijke','christelijke',NULL,NULL,NULL),(64280,'Christelijke Vrienden','christelijke vrienden',NULL,NULL,NULL),(64281,'Zeemanshuis','zeemanshuis',NULL,NULL,NULL),(64282,'Commissie voor het Zeemanshuis','commissie voor het zeemanshuis',NULL,NULL,NULL),(64283,'hof van appèl','hof van appèl',NULL,NULL,NULL),(64284,'pausselijken','pausselijken',NULL,NULL,NULL),(64285,'pausselijken Stoel','pausselijken stoel',NULL,NULL,NULL),(64286,'burger-garde','burger-garde',NULL,NULL,NULL),(64287,'Katholieke Kerk','katholieke kerk',NULL,NULL,NULL),(64288,'Leopoldsorde','leopoldsorde',NULL,NULL,NULL),(64289,'Berl.','berl.',NULL,NULL,NULL),(64290,'Nachr.','nachr.',NULL,NULL,NULL),(64291,'Berl. Nachr.','berl. nachr.',NULL,NULL,NULL),(64292,'katholijke','katholijke',NULL,NULL,NULL),(64293,'r. katholijke kerk','r. katholijke kerk',NULL,NULL,NULL),(64294,'Deutsche','deutsche',NULL,NULL,NULL),(64295,'Deutsche Volkshalle','deutsche volkshalle',NULL,NULL,NULL),(64296,'ultramontaansche','ultramontaansche',NULL,NULL,NULL),(64297,'ultramontaansche partij','ultramontaansche partij',NULL,NULL,NULL),(64298,'Preussische','preussische',NULL,NULL,NULL),(64299,'Preussische Zeitung','preussische zeitung',NULL,NULL,NULL),(64300,'Katholijken','katholijken',NULL,NULL,NULL),(64301,'opperkerkeraad','opperkerkeraad',NULL,NULL,NULL),(64302,'Katholijken opperkerkeraad','katholijken opperkerkeraad',NULL,NULL,NULL),(64303,'Wiener','wiener',NULL,NULL,NULL),(64304,'Wiener Zeitung','wiener zeitung',NULL,NULL,NULL),(64305,'katholieke','katholieke',NULL,NULL,NULL),(64306,'katholieke kerk','katholieke kerk',NULL,NULL,NULL),(64307,'departement van Oorlog','departement van oorlog',NULL,NULL,NULL),(64308,'marechaussée','marechaussée',NULL,NULL,NULL),(64309,'Koloniën','koloniën',NULL,NULL,NULL),(64310,'departement van Koloniën','departement van koloniën',NULL,NULL,NULL),(64311,'Raad van Indie','raad van indie',NULL,NULL,NULL),(64312,'universiteiten','universiteiten',NULL,NULL,NULL),(64313,'episcopaat','episcopaat',NULL,NULL,NULL),(64314,'Katholijken kerkeraad','katholijken kerkeraad',NULL,NULL,NULL),(64315,'Bür','bür',NULL,NULL,NULL),(64316,'Cor. Bür','cor. bür',NULL,NULL,NULL),(64317,'r. katholieke kerk','r. katholieke kerk',NULL,NULL,NULL),(64318,'parochie','parochie',NULL,NULL,NULL),(64319,'parochie St. Augustinus','parochie st. augustinus',NULL,NULL,NULL),(64320,'Saint Stefanus','saint stefanus',NULL,NULL,NULL),(64321,'hofgeregt','hofgeregt',NULL,NULL,NULL),(64322,'Mainzer','mainzer',NULL,NULL,NULL),(64323,'Mainzer Journal','mainzer journal',NULL,NULL,NULL),(64324,'Amsterdamsche Courant','amsterdamsche courant',NULL,NULL,NULL),(64325,'christelijk-historische','christelijk-historische',NULL,NULL,NULL),(64326,'christelijk-historische partij','christelijk-historische partij',NULL,NULL,NULL),(64327,'Staatscommissie','staatscommissie',NULL,NULL,NULL),(64328,'lager','lager',NULL,NULL,NULL),(64329,'Staatscommissie voor het lager onderwijs','staatscommissie voor het lager onderwijs',NULL,NULL,NULL),(64330,'Peninsular and Oriental Company','peninsular and oriental company',NULL,NULL,NULL),(64331,'Ct.','ct.',NULL,NULL,NULL),(64332,'Amst. Ct.','amst. ct.',NULL,NULL,NULL),(64333,'fransche','fransche',NULL,NULL,NULL),(64334,'fransche akademie','fransche akademie',NULL,NULL,NULL),(64335,'„de Nederlander','„de nederlander',NULL,NULL,NULL),(64336,'Morgenster','morgenster',NULL,NULL,NULL),(64337,'De Nederlander','de nederlander',NULL,NULL,NULL),(64338,'Maatschappij van Weldadigheid','maatschappij van weldadigheid',NULL,NULL,NULL),(64339,'Marseille','marseille',NULL,NULL,NULL),(64340,'Courrier de Marseille','courrier de marseille',NULL,NULL,NULL),(64341,'Ztg','ztg',NULL,NULL,NULL),(64342,'Wiener Ztg','wiener ztg',NULL,NULL,NULL),(64343,'Buckingham-paleis','buckingham-paleis',NULL,NULL,NULL),(64344,'HUIS','huis',NULL,NULL,NULL),(64345,'GEMEENTEN','gemeenten',NULL,NULL,NULL),(64346,'HUIS DER GEMEENTEN','huis der gemeenten',NULL,NULL,NULL),(64347,'hooggeregtshof','hooggeregtshof',NULL,NULL,NULL),(64348,'hoogeschool','hoogeschool',NULL,NULL,NULL),(64349,'municipale','municipale',NULL,NULL,NULL),(64350,'municipale garde','municipale garde',NULL,NULL,NULL),(64351,'klooster van het H. Hart','klooster van het h. hart',NULL,NULL,NULL),(64352,'Binnenlandsche Zaken','binnenlandsche zaken',NULL,NULL,NULL),(64353,'Departementen','departementen',NULL,NULL,NULL),(64354,'verzoekschristen','verzoekschristen',NULL,NULL,NULL),(64355,'commissie voor de verzoekschristen','commissie voor de verzoekschristen',NULL,NULL,NULL),(64356,'Eerste-Kamer','eerste-kamer',NULL,NULL,NULL),(64357,'Oostersche kerk','oostersche kerk',NULL,NULL,NULL),(64358,'Daily-News','daily-news',NULL,NULL,NULL),(64359,'Zeit','zeit',NULL,NULL,NULL),(64360,'N. Pr. Zeit','n. pr. zeit',NULL,NULL,NULL),(64361,'bondsdag','bondsdag',NULL,NULL,NULL),(64362,'confederatie','confederatie',NULL,NULL,NULL),(64363,'N. R. Courant','n. r. courant',NULL,NULL,NULL),(64364,'N. H. M.','n. h. m.',NULL,NULL,NULL),(64365,'rijks','rijks',NULL,NULL,NULL),(64366,'redactie','redactie',NULL,NULL,NULL),(64367,'commissie van redactie','commissie van redactie',NULL,NULL,NULL),(64368,'anti-revolutionnairen','anti-revolutionnairen',NULL,NULL,NULL),(64369,'commissie voor de verzoekschriften','commissie voor de verzoekschriften',NULL,NULL,NULL),(64370,'Engelsche bank','engelsche bank',NULL,NULL,NULL),(64371,'Rijksraad','rijksraad',NULL,NULL,NULL),(64372,'Hertogelijke','hertogelijke',NULL,NULL,NULL),(64373,'Groot Hertogelijke partij','groot hertogelijke partij',NULL,NULL,NULL),(64374,'Instituut van Frankrijk','instituut van frankrijk',NULL,NULL,NULL),(64375,'Kamers der Staten - Generaal','kamers der staten - generaal',NULL,NULL,NULL),(64376,'Staten - Generaal','staten - generaal',NULL,NULL,NULL),(64377,'FINANCIEN','financien',NULL,NULL,NULL),(64378,'PUBLYKE','publyke',NULL,NULL,NULL),(64379,'SCHATKIST','schatkist',NULL,NULL,NULL),(64380,'PUBLYKE SCHATKIST','publyke schatkist',NULL,NULL,NULL),(64381,'finantien','finantien',NULL,NULL,NULL),(64382,'publyke','publyke',NULL,NULL,NULL),(64383,'Schatkist','schatkist',NULL,NULL,NULL),(64384,'publyke Schatkist','publyke schatkist',NULL,NULL,NULL),(64385,'Publyke','publyke',NULL,NULL,NULL),(64386,'Publyke Schatkist','publyke schatkist',NULL,NULL,NULL),(64387,'Lands Werf','lands werf',NULL,NULL,NULL),(64388,'Schuttery','schuttery',NULL,NULL,NULL),(64389,'Landstorm','landstorm',NULL,NULL,NULL),(64390,'Ministerie van Finantien','ministerie van finantien',NULL,NULL,NULL),(64391,'TWEEDE','tweede',NULL,NULL,NULL),(64392,'KAMER','kamer',NULL,NULL,NULL),(64393,'TWEEDE KAMER','tweede kamer',NULL,NULL,NULL),(64394,'Tribunaats','tribunaats',NULL,NULL,NULL),(64395,'Centraal Committé','centraal committé',NULL,NULL,NULL),(64396,'Regeeringen','regeeringen',NULL,NULL,NULL),(64397,'Fransche Academie','fransche academie',NULL,NULL,NULL),(64398,'ligte','ligte',NULL,NULL,NULL),(64399,'ligte Infantery','ligte infantery',NULL,NULL,NULL),(64400,'Mamelukken','mamelukken',NULL,NULL,NULL),(64401,'Corps Mamelukken','corps mamelukken',NULL,NULL,NULL),(64402,'Gyzelhuis','gyzelhuis',NULL,NULL,NULL),(64403,'Stads Gyzelhuis','stads gyzelhuis',NULL,NULL,NULL),(64404,'Convooyen','convooyen',NULL,NULL,NULL),(64405,'Licenten','licenten',NULL,NULL,NULL),(64406,'Bureau der Convooyen en Licenten','bureau der convooyen en licenten',NULL,NULL,NULL),(64407,'Raad der Gemeente','raad der gemeente',NULL,NULL,NULL),(64408,'Buitenlandsche Zaaken','buitenlandsche zaaken',NULL,NULL,NULL),(64409,'Administratie','administratie',NULL,NULL,NULL),(64410,'Kamer van Administratie','kamer van administratie',NULL,NULL,NULL),(64411,'Grauwbunder-Bondgenootschap','grauwbunder-bondgenootschap',NULL,NULL,NULL),(64412,'Zwabischen','zwabischen',NULL,NULL,NULL),(64413,'Kreits','kreits',NULL,NULL,NULL),(64414,'Zwabischen Kreits','zwabischen kreits',NULL,NULL,NULL),(64415,'Opperhofkamer','opperhofkamer',NULL,NULL,NULL),(64416,'Diplomaticque','diplomaticque',NULL,NULL,NULL),(64417,'Corps Diplomaticque','corps diplomaticque',NULL,NULL,NULL),(64418,'26ste','26ste',NULL,NULL,NULL),(64419,'Divisie','divisie',NULL,NULL,NULL),(64420,'26ste Militaire Divisie','26ste militaire divisie',NULL,NULL,NULL),(64421,'Ziekenhuis','ziekenhuis',NULL,NULL,NULL),(64422,'Institut','institut',NULL,NULL,NULL),(64423,'Armen','armen',NULL,NULL,NULL),(64424,'Institut der Armen','institut der armen',NULL,NULL,NULL),(64425,'Militaire Hospitaal','militaire hospitaal',NULL,NULL,NULL),(64426,'zekerheid','zekerheid',NULL,NULL,NULL),(64427,'Commissie van zekerheid','commissie van zekerheid',NULL,NULL,NULL),(64428,'Krygsraad','krygsraad',NULL,NULL,NULL),(64429,'Zeewezen','zeewezen',NULL,NULL,NULL),(64430,'Hospitaal der Invaliden','hospitaal der invaliden',NULL,NULL,NULL),(64431,'Corps van Afrika','corps van afrika',NULL,NULL,NULL),(64432,'Gouverne','gouverne',NULL,NULL,NULL),(64433,'ment','ment',NULL,NULL,NULL),(64434,'Binnenlandsche Zaaken','binnenlandsche zaaken',NULL,NULL,NULL),(64435,'Binnenlandsch','binnenlandsch',NULL,NULL,NULL),(64436,'Binnenlandsch Departement','binnenlandsch departement',NULL,NULL,NULL),(64437,'Esquader','esquader',NULL,NULL,NULL),(64438,'Esquader,','esquader,',NULL,NULL,NULL),(64439,'Arméeën','arméeën',NULL,NULL,NULL),(64440,'officieele','officieele',NULL,NULL,NULL),(64441,'officieele Dagblad','officieele dagblad',NULL,NULL,NULL),(64442,'Bareuth','bareuth',NULL,NULL,NULL),(64443,'Committé van Bareuth','committé van bareuth',NULL,NULL,NULL),(64444,'Scheepsmagt','scheepsmagt',NULL,NULL,NULL),(64445,'DEPARTEMENTAAL','departementaal',NULL,NULL,NULL),(64446,'BESTUUR','bestuur',NULL,NULL,NULL),(64447,'DEPARTEMENTAAL BESTUUR','departementaal bestuur',NULL,NULL,NULL),(64448,'Commissie van Geneeskundig Bestuur','commissie van geneeskundig bestuur',NULL,NULL,NULL),(64449,'Raad van Binnenlandsche Zaken','raad van binnenlandsche zaken',NULL,NULL,NULL),(64450,'Gemeente Bestuur','gemeente bestuur',NULL,NULL,NULL),(64451,'Instituut,','instituut,',NULL,NULL,NULL),(64452,'Nationaal Instituut, van Weetenschappen','nationaal instituut, van weetenschappen',NULL,NULL,NULL),(64453,'Departement der Binnenlandsche Zaaken','departement der binnenlandsche zaaken',NULL,NULL,NULL),(64454,'Helvetische Consulta','helvetische consulta',NULL,NULL,NULL),(64455,'Bureau der Buitenlandsche Zaaken','bureau der buitenlandsche zaaken',NULL,NULL,NULL),(64456,'kleine Raad','kleine raad',NULL,NULL,NULL),(64457,'Zwabische','zwabische',NULL,NULL,NULL),(64458,'Kraitz','kraitz',NULL,NULL,NULL),(64459,'Zwabische Kraitz','zwabische kraitz',NULL,NULL,NULL),(64460,'Betrekkingen','betrekkingen',NULL,NULL,NULL),(64461,'Ministerie van Buitenlandsche Betrekkingen','ministerie van buitenlandsche betrekkingen',NULL,NULL,NULL),(64462,'Gouver','gouver',NULL,NULL,NULL),(64463,'nement','nement',NULL,NULL,NULL),(64464,'Leening','leening',NULL,NULL,NULL),(64465,'Bank van Leening','bank van leening',NULL,NULL,NULL),(64466,'Raad van Justitie','raad van justitie',NULL,NULL,NULL),(64467,'Kaapsche','kaapsche',NULL,NULL,NULL),(64468,'Kaapsche Stads - Courant','kaapsche stads - courant',NULL,NULL,NULL),(64469,'Behoedenden','behoedenden',NULL,NULL,NULL),(64470,'Behoedenden Senaat','behoedenden senaat',NULL,NULL,NULL),(64471,'Oorlogs Departement','oorlogs departement',NULL,NULL,NULL),(64472,'Nationaale Bibliotheek','nationaale bibliotheek',NULL,NULL,NULL),(64473,'Gevangnis','gevangnis',NULL,NULL,NULL),(64474,'Gevangnis van den Tempel','gevangnis van den tempel',NULL,NULL,NULL),(64475,'Consulaire','consulaire',NULL,NULL,NULL),(64476,'Consulaire Garde','consulaire garde',NULL,NULL,NULL),(64477,'Nationaale Rekenkamer','nationaale rekenkamer',NULL,NULL,NULL),(64478,'Algemeene Vergadering','algemeene vergadering',NULL,NULL,NULL),(64479,'algemeene Vergadering','algemeene vergadering',NULL,NULL,NULL),(64480,'uitvoerende','uitvoerende',NULL,NULL,NULL),(64481,'uitvoerende Raad','uitvoerende raad',NULL,NULL,NULL),(64482,'Dragonders','dragonders',NULL,NULL,NULL),(64483,'Acamie','acamie',NULL,NULL,NULL),(64484,'Duitsche Academie','duitsche academie',NULL,NULL,NULL),(64485,'Municipaliteiten','municipaliteiten',NULL,NULL,NULL),(64486,'Paleis der Regering','paleis der regering',NULL,NULL,NULL),(64487,'Commandeurschap','commandeurschap',NULL,NULL,NULL),(64488,'Commandeurschap van den Duitschen orden','commandeurschap van den duitschen orden',NULL,NULL,NULL),(64489,'Herberg','herberg',NULL,NULL,NULL),(64490,'Herberg de Kroon en het Anker','herberg de kroon en het anker',NULL,NULL,NULL),(64491,'Gevangenis','gevangenis',NULL,NULL,NULL),(64492,'Cold-Bath-Fields','cold-bath-fields',NULL,NULL,NULL),(64493,'Gevangenis van Cold-Bath-Fields','gevangenis van cold-bath-fields',NULL,NULL,NULL),(64494,'Slotkerk','slotkerk',NULL,NULL,NULL),(64495,'Gymnasium','gymnasium',NULL,NULL,NULL),(64496,'Abtdy van Essen','abtdy van essen',NULL,NULL,NULL),(64497,'MUNICIPALITEIT','municipaliteit',NULL,NULL,NULL),(64498,'MARINE','marine',NULL,NULL,NULL),(64499,'RAAD van de MARINE','raad van de marine',NULL,NULL,NULL),(64500,'BATAAFSCHE REPUBLIEK','bataafsche republiek',NULL,NULL,NULL),(64501,'Hotel van Prins George','hotel van prins george',NULL,NULL,NULL),(64502,'Chouans','chouans',NULL,NULL,NULL),(64503,'Schiedamsch','schiedamsch',NULL,NULL,NULL),(64504,'Schiedamsch Departement','schiedamsch departement',NULL,NULL,NULL),(64505,'Britsche Museum','britsche museum',NULL,NULL,NULL),(64506,'Cambridge','cambridge',NULL,NULL,NULL),(64507,'Universiteit van Cambridge','universiteit van cambridge',NULL,NULL,NULL),(64508,'Lloyds','lloyds',NULL,NULL,NULL),(64509,'Coffyhuis','coffyhuis',NULL,NULL,NULL),(64510,'Lloyds Coffyhuis','lloyds coffyhuis',NULL,NULL,NULL),(64511,'Menschlievendheid','menschlievendheid',NULL,NULL,NULL),(64512,'Koninglyke Societeit van Menschlievendheid','koninglyke societeit van menschlievendheid',NULL,NULL,NULL),(64513,'Groote Synagoge','groote synagoge',NULL,NULL,NULL),(64514,'Volgens','volgens',NULL,NULL,NULL),(64515,'Pakhuis','pakhuis',NULL,NULL,NULL),(64516,'Zomer','zomer',NULL,NULL,NULL),(64517,'Pakhuis de Zomer','pakhuis de zomer',NULL,NULL,NULL),(64518,'Zurichsche','zurichsche',NULL,NULL,NULL),(64519,'Zurichsche Burgery','zurichsche burgery',NULL,NULL,NULL),(64520,'George\'s','george\'s',NULL,NULL,NULL),(64521,'Dok','dok',NULL,NULL,NULL),(64522,'St. George\'s Dok','st. george\'s dok',NULL,NULL,NULL),(64523,'Northumberlands','northumberlands',NULL,NULL,NULL),(64524,'Fencible','fencible',NULL,NULL,NULL),(64525,'Northumberlands Fencible Regiment','northumberlands fencible regiment',NULL,NULL,NULL),(64526,'George\'s Dok','george\'s dok',NULL,NULL,NULL),(64527,'Pakhuizen','pakhuizen',NULL,NULL,NULL),(64528,'Francis Pakhuizen','francis pakhuizen',NULL,NULL,NULL),(64529,'Opera','opera',NULL,NULL,NULL),(64530,'Franconi','franconi',NULL,NULL,NULL),(64531,'Thuillerien','thuillerien',NULL,NULL,NULL),(64532,'Paleis der Thuillerien','paleis der thuillerien',NULL,NULL,NULL),(64533,'betrekkingen','betrekkingen',NULL,NULL,NULL),(64534,'Bureau der Buitenlandsche betrekkingen','bureau der buitenlandsche betrekkingen',NULL,NULL,NULL),(64535,'Gouvernement Generaal','gouvernement generaal',NULL,NULL,NULL),(64536,'Wetgevende Lichaam','wetgevende lichaam',NULL,NULL,NULL),(64537,'Senatus','senatus',NULL,NULL,NULL),(64538,'Senatus Consulta','senatus consulta',NULL,NULL,NULL),(64539,'Hofraad','hofraad',NULL,NULL,NULL),(64540,'Policy Hofraad','policy hofraad',NULL,NULL,NULL),(64541,'Burgergarde','burgergarde',NULL,NULL,NULL),(64542,'Vereenigde Oost Indische Compagnie','vereenigde oost indische compagnie',NULL,NULL,NULL),(64543,'Binnenlandsch Ministerie','binnenlandsch ministerie',NULL,NULL,NULL),(64544,'Gewapende','gewapende',NULL,NULL,NULL),(64545,'Burgermagt','burgermagt',NULL,NULL,NULL),(64546,'Gewapende Burgermagt','gewapende burgermagt',NULL,NULL,NULL),(64547,'Municipaale','municipaale',NULL,NULL,NULL),(64548,'Municipaale Garde','municipaale garde',NULL,NULL,NULL),(64549,'Koornbeurs','koornbeurs',NULL,NULL,NULL),(64550,'Depôt','depôt',NULL,NULL,NULL),(64551,'Depôt van Oorlog','depôt van oorlog',NULL,NULL,NULL),(64552,'Zwitzersch Bondgenootschap','zwitzersch bondgenootschap',NULL,NULL,NULL),(64553,'Garde der Consuls','garde der consuls',NULL,NULL,NULL),(64554,'the','the',NULL,NULL,NULL),(64555,'Argus','argus',NULL,NULL,NULL),(64556,'the Argus','the argus',NULL,NULL,NULL),(64557,'the Times','the times',NULL,NULL,NULL),(64558,'Gou','gou',NULL,NULL,NULL),(64559,'vernementen','vernementen',NULL,NULL,NULL),(64560,'Pruissische Commissie','pruissische commissie',NULL,NULL,NULL),(64561,'Hanoversche','hanoversche',NULL,NULL,NULL),(64562,'Hanoversche Regiment','hanoversche regiment',NULL,NULL,NULL),(64563,'Hanoversche Dragonders','hanoversche dragonders',NULL,NULL,NULL),(64564,'ligte Dragonders','ligte dragonders',NULL,NULL,NULL),(64565,'Kancelary','kancelary',NULL,NULL,NULL),(64566,'Keizerlyk','keizerlyk',NULL,NULL,NULL),(64567,'Keizerlyk Parlement','keizerlyk parlement',NULL,NULL,NULL),(64568,'Kamer der Lords','kamer der lords',NULL,NULL,NULL),(64569,'Land-Militie','land-militie',NULL,NULL,NULL),(64570,'GEMEENTE','gemeente',NULL,NULL,NULL),(64571,'RAAD DER GEMEENTE','raad der gemeente',NULL,NULL,NULL),(64572,'Stads Weeshuis','stads weeshuis',NULL,NULL,NULL),(64573,'Raadhuize','raadhuize',NULL,NULL,NULL),(64574,'HUIS DER GEMEENTE','huis der gemeente',NULL,NULL,NULL),(64575,'Briton','briton',NULL,NULL,NULL),(64576,'True Briton','true briton',NULL,NULL,NULL),(64577,'Courier de Londres','courier de londres',NULL,NULL,NULL),(64578,'Januarius','januarius',NULL,NULL,NULL),(64579,'Orde van den Heiligen Januarius','orde van den heiligen januarius',NULL,NULL,NULL),(64580,'Garde van het Gouvernement','garde van het gouvernement',NULL,NULL,NULL),(64581,'Orde van Franciskus','orde van franciskus',NULL,NULL,NULL),(64582,'Lazareth','lazareth',NULL,NULL,NULL),(64583,'Crimineele Rechtbank','crimineele rechtbank',NULL,NULL,NULL),(64584,'byzondere','byzondere',NULL,NULL,NULL),(64585,'byzondere Rechtbank','byzondere rechtbank',NULL,NULL,NULL),(64586,'GENERALE','generale',NULL,NULL,NULL),(64587,'INTENDANCE','intendance',NULL,NULL,NULL),(64588,'GENERALE INTENDANCE','generale intendance',NULL,NULL,NULL),(64589,'KEIZERLIJKE','keizerlijke',NULL,NULL,NULL),(64590,'KEIZERLIJKE SCHATKIST','keizerlijke schatkist',NULL,NULL,NULL),(64591,'Réunie','réunie',NULL,NULL,NULL),(64592,'keizerlijke orde van de Réunie','keizerlijke orde van de réunie',NULL,NULL,NULL),(64593,'financien','financien',NULL,NULL,NULL),(64594,'schatkist','schatkist',NULL,NULL,NULL),(64595,'keizerlijke schatkist','keizerlijke schatkist',NULL,NULL,NULL),(64596,'schatkiet','schatkiet',NULL,NULL,NULL),(64597,'keizerlijke schatkiet','keizerlijke schatkiet',NULL,NULL,NULL),(64598,'Kavallerie','kavallerie',NULL,NULL,NULL),(64599,'Departement der Zuiderzee','departement der zuiderzee',NULL,NULL,NULL),(64600,'Officieren','officieren',NULL,NULL,NULL),(64601,'Corps der Zee - Officieren','corps der zee - officieren',NULL,NULL,NULL),(64602,'Legioen van Vlaanderen','legioen van vlaanderen',NULL,NULL,NULL),(64603,'Millitair','millitair',NULL,NULL,NULL),(64604,'Koninglyk Millitair Collegie','koninglyk millitair collegie',NULL,NULL,NULL),(64605,'grote','grote',NULL,NULL,NULL),(64606,'grote Kamer','grote kamer',NULL,NULL,NULL),(64607,'Bloempot','bloempot',NULL,NULL,NULL),(64608,'Huis der Gemeentens','huis der gemeentens',NULL,NULL,NULL),(64609,'Rykstroupen','rykstroupen',NULL,NULL,NULL),(64610,'Hongarische','hongarische',NULL,NULL,NULL),(64611,'Hongarische Guarde','hongarische guarde',NULL,NULL,NULL),(64612,'het Gouvernement','het gouvernement',NULL,NULL,NULL),(64613,'Keurvorstelyk','keurvorstelyk',NULL,NULL,NULL),(64614,'Keurvorstelyk Collegie','keurvorstelyk collegie',NULL,NULL,NULL),(64615,'Evangelisch Corps','evangelisch corps',NULL,NULL,NULL),(64616,'Kouzeband','kouzeband',NULL,NULL,NULL),(64617,'Ordre van de Kouzeband','ordre van de kouzeband',NULL,NULL,NULL),(64618,'Windsor','windsor',NULL,NULL,NULL),(64619,'Paleis van Windsor','paleis van windsor',NULL,NULL,NULL),(64620,'Lyf Garde','lyf garde',NULL,NULL,NULL),(64621,'Versailles','versailles',NULL,NULL,NULL),(64622,'Hof van Versailles','hof van versailles',NULL,NULL,NULL),(64623,'Keizerlyken','keizerlyken',NULL,NULL,NULL),(64624,'HofRaad','hofraad',NULL,NULL,NULL),(64625,'Keizerlyken HofRaad','keizerlyken hofraad',NULL,NULL,NULL),(64626,'Hof-Raad','hof-raad',NULL,NULL,NULL),(64627,'Keizerlyke Hof-Raad','keizerlyke hof-raad',NULL,NULL,NULL),(64628,'H. Stoel','h. stoel',NULL,NULL,NULL),(64629,'ACCADEMIEN','accademien',NULL,NULL,NULL),(64630,'Koninglyke ACCADEMIEN der Wetenschappen','koninglyke accademien der wetenschappen',NULL,NULL,NULL),(64631,'SEVENSTERREN','sevensterren',NULL,NULL,NULL),(64632,'de SEVENSTERREN','de sevensterren',NULL,NULL,NULL),(64633,'Koning van Pruissen','koning van pruissen',NULL,NULL,NULL),(64634,'Medicynse','medicynse',NULL,NULL,NULL),(64635,'Medicynse Faculteit','medicynse faculteit',NULL,NULL,NULL),(64636,'Inscriptien','inscriptien',NULL,NULL,NULL),(64637,'Academie der Inscriptien','academie der inscriptien',NULL,NULL,NULL),(64638,'Keurvorsten','keurvorsten',NULL,NULL,NULL),(64639,'Collegie der Keurvorsten','collegie der keurvorsten',NULL,NULL,NULL),(64640,'Vlag','vlag',NULL,NULL,NULL),(64641,'Roode Vlag','roode vlag',NULL,NULL,NULL),(64642,'Witte Vlag','witte vlag',NULL,NULL,NULL),(64643,'Blaauwe Vlag','blaauwe vlag',NULL,NULL,NULL),(64644,'Michiels-Kerk','michiels-kerk',NULL,NULL,NULL),(64645,'St. Michiels-Kerk','st. michiels-kerk',NULL,NULL,NULL),(64646,'Herberge','herberge',NULL,NULL,NULL),(64647,'GOUDEN','gouden',NULL,NULL,NULL),(64648,'APPEL','appel',NULL,NULL,NULL),(64649,'Herberge DEN GOUDEN APPEL','herberge den gouden appel',NULL,NULL,NULL),(64650,'Wynkoopers Huis','wynkoopers huis',NULL,NULL,NULL),(64651,'Herberg het Wynkoopers Huis','herberg het wynkoopers huis',NULL,NULL,NULL),(64652,'Verginis','verginis',NULL,NULL,NULL),(64653,'de Verginis','de verginis',NULL,NULL,NULL),(64654,'Sint Pieter','sint pieter',NULL,NULL,NULL),(64655,'Anti-Ministeriaale','anti-ministeriaale',NULL,NULL,NULL),(64656,'Anti-Ministeriaale Party','anti-ministeriaale party',NULL,NULL,NULL),(64657,'Domcapittel','domcapittel',NULL,NULL,NULL),(64658,'Landstenden','landstenden',NULL,NULL,NULL),(64659,'North Briton','north briton',NULL,NULL,NULL),(64660,'Monitor','monitor',NULL,NULL,NULL),(64661,'Parlementen','parlementen',NULL,NULL,NULL),(64662,'Reken-Kamer','reken-kamer',NULL,NULL,NULL),(64663,'Gerigts-Hoven','gerigts-hoven',NULL,NULL,NULL),(64664,'Schattingen','schattingen',NULL,NULL,NULL),(64665,'Gerigts-Hoven der Schattingen','gerigts-hoven der schattingen',NULL,NULL,NULL),(64666,'Schatting','schatting',NULL,NULL,NULL),(64667,'Gerigts-Hoven der Schatting','gerigts-hoven der schatting',NULL,NULL,NULL),(64668,'Citadelle','citadelle',NULL,NULL,NULL),(64669,'Groote Kamer','groote kamer',NULL,NULL,NULL),(64670,'Benedictus,','benedictus,',NULL,NULL,NULL),(64671,'Orde van Benedictus,','orde van benedictus,',NULL,NULL,NULL),(64672,'Vacantie-Kamer','vacantie-kamer',NULL,NULL,NULL),(64673,'Parlements-Hof','parlements-hof',NULL,NULL,NULL),(64674,'Parlements Hof','parlements hof',NULL,NULL,NULL),(64675,'Middelburgse','middelburgse',NULL,NULL,NULL),(64676,'Middelburgse Courant','middelburgse courant',NULL,NULL,NULL),(64677,'Italiaansch','italiaansch',NULL,NULL,NULL),(64678,'Koninglyk Italiaansch Regiment','koninglyk italiaansch regiment',NULL,NULL,NULL),(64679,'Nationaale Vergadering','nationaale vergadering',NULL,NULL,NULL),(64680,'Orakel','orakel',NULL,NULL,NULL),(64681,'de Times','de times',NULL,NULL,NULL),(64682,'blaauwe','blaauwe',NULL,NULL,NULL),(64683,'blaauwe Regiment','blaauwe regiment',NULL,NULL,NULL),(64684,'koninklijke courant','koninklijke courant',NULL,NULL,NULL),(64685,'hoog','hoog',NULL,NULL,NULL),(64686,'kollegie','kollegie',NULL,NULL,NULL),(64687,'Publiciste','publiciste',NULL,NULL,NULL),(64688,'Nôtre-Dame','nôtre-dame',NULL,NULL,NULL),(64689,'Tuilerien','tuilerien',NULL,NULL,NULL),(64690,'diplomatieke','diplomatieke',NULL,NULL,NULL),(64691,'korps diplomatieke','korps diplomatieke',NULL,NULL,NULL),(64692,'de Doelen','de doelen',NULL,NULL,NULL),(64693,'universel','universel',NULL,NULL,NULL),(64694,'Moniteur universel','moniteur universel',NULL,NULL,NULL),(64695,'Keizers','keizers',NULL,NULL,NULL),(64696,'Hotel de Keizers Kroon','hotel de keizers kroon',NULL,NULL,NULL),(64697,'Ministers','ministers',NULL,NULL,NULL),(64698,'Raad der Ministers','raad der ministers',NULL,NULL,NULL),(64699,'Departementale','departementale',NULL,NULL,NULL),(64700,'Onderzoek','onderzoek',NULL,NULL,NULL),(64701,'Toevoorzicht','toevoorzicht',NULL,NULL,NULL),(64702,'Departementale Commissie van Geneeskundig Onderzoek en Toevoorzicht','departementale commissie van geneeskundig onderzoek en toevoorzicht',NULL,NULL,NULL),(64703,'Uitdeling','uitdeling',NULL,NULL,NULL),(64704,'Spijzen','spijzen',NULL,NULL,NULL),(64705,'Behoeftigen','behoeftigen',NULL,NULL,NULL),(64706,'Commissie tot de Uitdeling van Spijzen aan de Behoeftigen','commissie tot de uitdeling van spijzen aan de behoeftigen',NULL,NULL,NULL),(64707,'Colonies”','colonies”',NULL,NULL,NULL),(64708,'„Hotel des Colonies”','„hotel des colonies”',NULL,NULL,NULL),(64709,'Societé','societé',NULL,NULL,NULL),(64710,'Gastronomique','gastronomique',NULL,NULL,NULL),(64711,'Societé Gastronomique','societé gastronomique',NULL,NULL,NULL),(64712,'CENTRALE','centrale',NULL,NULL,NULL),(64713,'BLOEDTRANSFUSIEDIENST','bloedtransfusiedienst',NULL,NULL,NULL),(64714,'CENTRALE BLOEDTRANSFUSIEDIENST','centrale bloedtransfusiedienst',NULL,NULL,NULL),(64715,'Nederlandsche Roode Kruis','nederlandsche roode kruis',NULL,NULL,NULL),(64716,'Geneeskundigen','geneeskundigen',NULL,NULL,NULL),(64717,'Dienst','dienst',NULL,NULL,NULL),(64718,'Landmacht','landmacht',NULL,NULL,NULL),(64719,'Geneeskundigen Dienst der Landmacht','geneeskundigen dienst der landmacht',NULL,NULL,NULL),(64720,'Bloedtransfusiedienst','bloedtransfusiedienst',NULL,NULL,NULL),(64721,'Centrale Bloedtransfusiedienst','centrale bloedtransfusiedienst',NULL,NULL,NULL),(64722,'Bloedtransfusie','bloedtransfusie',NULL,NULL,NULL),(64723,'Centrale Bloedtransfusie Commissie','centrale bloedtransfusie commissie',NULL,NULL,NULL),(64724,'Nederlandsche Kruis','nederlandsche kruis',NULL,NULL,NULL),(64725,'bloedtransfusiediensten','bloedtransfusiediensten',NULL,NULL,NULL),(64726,'Roode Kruis bloedtransfusiediensten','roode kruis bloedtransfusiediensten',NULL,NULL,NULL),(64727,'Roode Kruis','roode kruis',NULL,NULL,NULL),(64728,'Kon. Militaire Kapel','kon. militaire kapel',NULL,NULL,NULL),(64729,'weermacht','weermacht',NULL,NULL,NULL),(64730,'Militaire Huis','militaire huis',NULL,NULL,NULL),(64731,'Koninklijke Militaire Kapel','koninklijke militaire kapel',NULL,NULL,NULL),(64732,'Regiment Grenadiers','regiment grenadiers',NULL,NULL,NULL),(64733,'Regiment Jagers','regiment jagers',NULL,NULL,NULL),(64734,'Le Noble Arc','le noble arc',NULL,NULL,NULL),(64735,'l\'Aventure','l\'aventure',NULL,NULL,NULL),(64736,'L\'Aventure','l\'aventure',NULL,NULL,NULL),(64737,'Moed','moed',NULL,NULL,NULL),(64738,'Vlijt','vlijt',NULL,NULL,NULL),(64739,'Moed en Vlijt in \'t Groen','moed en vlijt in \'t groen',NULL,NULL,NULL),(64740,'Kapel Doelen','kapel doelen',NULL,NULL,NULL),(64741,'Strijdlust','strijdlust',NULL,NULL,NULL),(64742,'Strijdlust in Vrede','strijdlust in vrede',NULL,NULL,NULL),(64743,'HANDBOOGSCHUTTERIJ','handboogschutterij',NULL,NULL,NULL),(64744,'NOOIT','nooit',NULL,NULL,NULL),(64745,'VOLLEERD','volleerd',NULL,NULL,NULL),(64746,'HANDBOOGSCHUTTERIJ NOOIT VOLLEERD','handboogschutterij nooit volleerd',NULL,NULL,NULL),(64747,'handboogschutterij','handboogschutterij',NULL,NULL,NULL),(64748,'Nooit','nooit',NULL,NULL,NULL),(64749,'Volleerd','volleerd',NULL,NULL,NULL),(64750,'handboogschutterij Nooit Volleerd','handboogschutterij nooit volleerd',NULL,NULL,NULL),(64751,'Gaudium','gaudium',NULL,NULL,NULL),(64752,'Inter','inter',NULL,NULL,NULL),(64753,'Nos','nos',NULL,NULL,NULL),(64754,'Gaudium Inter Nos','gaudium inter nos',NULL,NULL,NULL),(64755,'Vriendenkring','vriendenkring',NULL,NULL,NULL),(64756,'De Vriendenkring','de vriendenkring',NULL,NULL,NULL),(64757,'Toujours','toujours',NULL,NULL,NULL),(64758,'Toujours Content','toujours content',NULL,NULL,NULL),(64759,'De Vriendschap','de vriendschap',NULL,NULL,NULL),(64760,'Historisch','historisch',NULL,NULL,NULL),(64761,'Belgische Historisch Instituut','belgische historisch instituut',NULL,NULL,NULL),(64762,'heraldiek','heraldiek',NULL,NULL,NULL),(64763,'commissie voor heraldiek','commissie voor heraldiek',NULL,NULL,NULL),(64764,'Nation','nation',NULL,NULL,NULL),(64765,'La Nation Belge','la nation belge',NULL,NULL,NULL),(64766,'St. Pieterskerk','st. pieterskerk',NULL,NULL,NULL),(64767,'Hasselt\"','hasselt\"',NULL,NULL,NULL),(64768,'„De Hasselt\"','„de hasselt\"',NULL,NULL,NULL),(64769,'„Arbeid','„arbeid',NULL,NULL,NULL),(64770,'Onvolwaardigen”','onvolwaardigen”',NULL,NULL,NULL),(64771,'Commissie voor „Arbeid voor Onvolwaardigen”','commissie voor „arbeid voor onvolwaardigen”',NULL,NULL,NULL),(64772,'Militairenbond','militairenbond',NULL,NULL,NULL),(64773,'Nederlandschen Militairenbond','nederlandschen militairenbond',NULL,NULL,NULL),(64774,'Curatorium','curatorium',NULL,NULL,NULL),(64775,'Leergangen','leergangen',NULL,NULL,NULL),(64776,'Curatorium der R. K. Leergangen','curatorium der r. k. leergangen',NULL,NULL,NULL),(64777,'Beeldende','beeldende',NULL,NULL,NULL),(64778,'Bouwende','bouwende',NULL,NULL,NULL),(64779,'Academie voor Beeldende en Bouwende Kunsten','academie voor beeldende en bouwende kunsten',NULL,NULL,NULL),(64780,'R. K. Leergangen','r. k. leergangen',NULL,NULL,NULL),(64781,'R.K.S.P','r.k.s.p',NULL,NULL,NULL),(64782,'RKSP.','rksp.',NULL,NULL,NULL),(64783,'R.K.','r.k.',NULL,NULL,NULL),(64784,'Familie','familie',NULL,NULL,NULL),(64785,'R.K. Parochie van de H. Familie','r.k. parochie van de h. familie',NULL,NULL,NULL),(64786,'R.K.Z.F','r.k.z.f',NULL,NULL,NULL),(64787,'Ged.','ged.',NULL,NULL,NULL),(64788,'Ged. Staten','ged. staten',NULL,NULL,NULL),(64789,'Groep','groep',NULL,NULL,NULL),(64790,'Groep Donders','groep donders',NULL,NULL,NULL),(64791,'SDAP','sdap',NULL,NULL,NULL),(64792,'J. de Cock en Zonen','j. de cock en zonen',NULL,NULL,NULL),(64793,'Joh. Appels','joh. appels',NULL,NULL,NULL),(64794,'Spoorwegen','spoorwegen',NULL,NULL,NULL),(64795,'Ned. Spoorwegen','ned. spoorwegen',NULL,NULL,NULL),(64796,'Spoorwegmuseum','spoorwegmuseum',NULL,NULL,NULL),(64797,'Utrechtsch Dagblad','utrechtsch dagblad',NULL,NULL,NULL),(64798,'NEDERL.','nederl.',NULL,NULL,NULL),(64799,'SPOORWEGEN','spoorwegen',NULL,NULL,NULL),(64800,'NEDERL. SPOORWEGEN','nederl. spoorwegen',NULL,NULL,NULL),(64801,'„Comité','„comité',NULL,NULL,NULL),(64802,'Personeel','personeel',NULL,NULL,NULL),(64803,'Utrecht\"','utrecht\"',NULL,NULL,NULL),(64804,'„Comité Personeel Utrecht\"','„comité personeel utrecht\"',NULL,NULL,NULL),(64805,'Veemarkthallen','veemarkthallen',NULL,NULL,NULL),(64806,'RIJKSDAG','rijksdag',NULL,NULL,NULL),(64807,'Centrale Raad','centrale raad',NULL,NULL,NULL),(64808,'regeering.','regeering.',NULL,NULL,NULL),(64809,'Centralen','centralen',NULL,NULL,NULL),(64810,'Centralen Raad','centralen raad',NULL,NULL,NULL),(64811,'gemeentehuis','gemeentehuis',NULL,NULL,NULL),(64812,'Beroep','beroep',NULL,NULL,NULL),(64813,'Raad van Beroep','raad van beroep',NULL,NULL,NULL),(64814,'Centralen Raad van Beroep','centralen raad van beroep',NULL,NULL,NULL),(64815,'Ambtenarengerecht','ambtenarengerecht',NULL,NULL,NULL),(64816,'marinehospitaal','marinehospitaal',NULL,NULL,NULL),(64817,'Kon. Marine','kon. marine',NULL,NULL,NULL),(64818,'Witte Huis','witte huis',NULL,NULL,NULL),(64819,'arr.','arr.',NULL,NULL,NULL),(64820,'arr. rechtbank','arr. rechtbank',NULL,NULL,NULL),(64821,'Capucijnenklooster','capucijnenklooster',NULL,NULL,NULL),(64822,'Fidelispatronaat','fidelispatronaat',NULL,NULL,NULL),(64823,'Willibrordusgesticht','willibrordusgesticht',NULL,NULL,NULL),(64824,'St. Willibrordusgesticht','st. willibrordusgesticht',NULL,NULL,NULL),(64825,'Derde Orde','derde orde',NULL,NULL,NULL),(64826,'actie','actie',NULL,NULL,NULL),(64827,'Katholieke actie','katholieke actie',NULL,NULL,NULL),(64828,'Capucijnen','capucijnen',NULL,NULL,NULL),(64829,'orde der Capucijnen','orde der capucijnen',NULL,NULL,NULL),(64830,'Het Volk','het volk',NULL,NULL,NULL),(64831,'Algemeen Handelsblad','algemeen handelsblad',NULL,NULL,NULL),(64832,'Arbitrage','arbitrage',NULL,NULL,NULL),(64833,'Hof van Arbitrage','hof van arbitrage',NULL,NULL,NULL),(64834,'Ya','ya',NULL,NULL,NULL),(64835,'„Deutsche','„deutsche',NULL,NULL,NULL),(64836,'Allgemeine','allgemeine',NULL,NULL,NULL),(64837,'Zeitung”','zeitung”',NULL,NULL,NULL),(64838,'„Deutsche Allgemeine Zeitung”','„deutsche allgemeine zeitung”',NULL,NULL,NULL),(64839,'Shell','shell',NULL,NULL,NULL),(64840,'HVA\'s','hva\'s',NULL,NULL,NULL),(64841,'Nisu\'s','nisu\'s',NULL,NULL,NULL),(64842,'boot','boot',NULL,NULL,NULL),(64843,'Koninklijke boot','koninklijke boot',NULL,NULL,NULL),(64844,'Aku\'s','aku\'s',NULL,NULL,NULL),(64845,'unilevers','unilevers',NULL,NULL,NULL),(64846,'Buckingham','buckingham',NULL,NULL,NULL),(64847,'Palace','palace',NULL,NULL,NULL),(64848,'Buckingham Palace','buckingham palace',NULL,NULL,NULL),(64849,'„Prijzenhof.\"','„prijzenhof.\"',NULL,NULL,NULL),(64850,'Prijzenhof','prijzenhof',NULL,NULL,NULL),(64851,'Raad der gemeente','raad der gemeente',NULL,NULL,NULL),(64852,'„H\'beek','„h\'beek',NULL,NULL,NULL),(64853,'Vooruit\"','vooruit\"',NULL,NULL,NULL),(64854,'„H\'beek Vooruit\"','„h\'beek vooruit\"',NULL,NULL,NULL),(64855,'Luchtbeschermingsdienst','luchtbeschermingsdienst',NULL,NULL,NULL),(64856,'A.K.U.\'s','a.k.u.\'s',NULL,NULL,NULL),(64857,'Unilevers','unilevers',NULL,NULL,NULL),(64858,'Scheepvaart-unies','scheepvaart-unies',NULL,NULL,NULL),(64859,'Nederl. Scheepvaart-unies','nederl. scheepvaart-unies',NULL,NULL,NULL),(64860,'booten','booten',NULL,NULL,NULL),(64861,'Koninklijke booten','koninklijke booten',NULL,NULL,NULL),(64862,'H.V.A.\'s','h.v.a.\'s',NULL,NULL,NULL),(64863,'rubbers','rubbers',NULL,NULL,NULL),(64864,'Amsterdam rubbers','amsterdam rubbers',NULL,NULL,NULL),(64865,'Koninklijken','koninklijken',NULL,NULL,NULL),(64866,'Wallstreet','wallstreet',NULL,NULL,NULL),(64867,'\"N.','\"n.',NULL,NULL,NULL),(64868,'Venl.','venl.',NULL,NULL,NULL),(64869,'Ct.\"','ct.\"',NULL,NULL,NULL),(64870,'\"N. Venl. Ct.\"','\"n. venl. ct.\"',NULL,NULL,NULL),(64871,'Crt.\"','crt.\"',NULL,NULL,NULL),(64872,'\"N. R. Crt.\"','\"n. r. crt.\"',NULL,NULL,NULL),(64873,'\"N. R. Ct.\"','\"n. r. ct.\"',NULL,NULL,NULL),(64874,'\"Standaard\"','\"standaard\"',NULL,NULL,NULL),(64875,'Colijn V','colijn v',NULL,NULL,NULL),(64876,'K. N. V. B.','k. n. v. b.',NULL,NULL,NULL),(64877,'Feijenoord-stadion','feijenoord-stadion',NULL,NULL,NULL),(64878,'Voetbalbond','voetbalbond',NULL,NULL,NULL),(64879,'Kon. Ned. Voetbalbond','kon. ned. voetbalbond',NULL,NULL,NULL),(64880,'\"De','\"de',NULL,NULL,NULL),(64881,'Duivels\"','duivels\"',NULL,NULL,NULL),(64882,'\"De Roode Duivels\"','\"de roode duivels\"',NULL,NULL,NULL),(64883,'ploegen','ploegen',NULL,NULL,NULL),(64884,'nationale ploegen','nationale ploegen',NULL,NULL,NULL),(64885,'Keuzecommissie','keuzecommissie',NULL,NULL,NULL),(64886,'Keuze-commissie','keuze-commissie',NULL,NULL,NULL),(64887,'Keuze-Commissie','keuze-commissie',NULL,NULL,NULL),(64888,'Oranje-ploeg','oranje-ploeg',NULL,NULL,NULL),(64889,'TILBURGSCHE','tilburgsche',NULL,NULL,NULL),(64890,'BOND','bond',NULL,NULL,NULL),(64891,'HANDBOOGSCHUTTERIJEN','handboogschutterijen',NULL,NULL,NULL),(64892,'TILBURGSCHE BOND VAN HANDBOOGSCHUTTERIJEN','tilburgsche bond van handboogschutterijen',NULL,NULL,NULL),(64893,'„Wilhelmina\"','„wilhelmina\"',NULL,NULL,NULL),(64894,'Genoegen','genoegen',NULL,NULL,NULL),(64895,'Onderling Genoegen','onderling genoegen',NULL,NULL,NULL),(64896,'Na','na',NULL,NULL,NULL),(64897,'Arbeid','arbeid',NULL,NULL,NULL),(64898,'ontspanning','ontspanning',NULL,NULL,NULL),(64899,'Na Arbeid ontspanning','na arbeid ontspanning',NULL,NULL,NULL),(64900,'Door','door',NULL,NULL,NULL),(64901,'Oefening','oefening',NULL,NULL,NULL),(64902,'Door Oefening Sterk','door oefening sterk',NULL,NULL,NULL),(64903,'Eendracht','eendracht',NULL,NULL,NULL),(64904,'macht','macht',NULL,NULL,NULL),(64905,'Eendracht maakt macht','eendracht maakt macht',NULL,NULL,NULL),(64906,'„Onderling','„onderling',NULL,NULL,NULL),(64907,'Genoegen\"','genoegen\"',NULL,NULL,NULL),(64908,'„Onderling Genoegen\"','„onderling genoegen\"',NULL,NULL,NULL),(64909,'„Kapel','„kapel',NULL,NULL,NULL),(64910,'Doelen\"','doelen\"',NULL,NULL,NULL),(64911,'„Kapel Doelen\"','„kapel doelen\"',NULL,NULL,NULL),(64912,'D.O.S.','d.o.s.',NULL,NULL,NULL),(64913,'N.A.O.','n.a.o.',NULL,NULL,NULL),(64914,'N.A.O.\'s','n.a.o.\'s',NULL,NULL,NULL),(64915,'„Eendracht maakt macht\"','„eendracht maakt macht\"',NULL,NULL,NULL),(64916,'„Vriendenkring\"','„vriendenkring\"',NULL,NULL,NULL),(64917,'de „Vriendenkring\"','de „vriendenkring\"',NULL,NULL,NULL),(64918,'Front','front',NULL,NULL,NULL),(64919,'Zwart Front','zwart front',NULL,NULL,NULL),(64920,'Krabbelaar','krabbelaar',NULL,NULL,NULL),(64921,'Z.F.','z.f.',NULL,NULL,NULL),(64922,'„Journal\"','„journal\"',NULL,NULL,NULL),(64923,'NEDERLANDSCHE','nederlandsche',NULL,NULL,NULL),(64924,'NEDERLANDSCHE SPOORWEGEN','nederlandsche spoorwegen',NULL,NULL,NULL),(64925,'Generalen','generalen',NULL,NULL,NULL),(64926,'Staf','staf',NULL,NULL,NULL),(64927,'Generalen Staf','generalen staf',NULL,NULL,NULL),(64928,'Nederlandsche Spoorwegen','nederlandsche spoorwegen',NULL,NULL,NULL),(64929,'centraal','centraal',NULL,NULL,NULL),(64930,'distributiekantoor','distributiekantoor',NULL,NULL,NULL),(64931,'centraal distributiekantoor','centraal distributiekantoor',NULL,NULL,NULL),(64932,'distributiedienst','distributiedienst',NULL,NULL,NULL),(64933,'mailcentrale','mailcentrale',NULL,NULL,NULL),(64934,'Rijksverzekeringsbank','rijksverzekeringsbank',NULL,NULL,NULL),(64935,'schoolverzuim','schoolverzuim',NULL,NULL,NULL),(64936,'commissie tot wering van schoolverzuim','commissie tot wering van schoolverzuim',NULL,NULL,NULL),(64937,'Prov,','prov,',NULL,NULL,NULL),(64938,'Prov, Waterstaat','prov, waterstaat',NULL,NULL,NULL),(64939,'TOONEELVEREENIGING','tooneelvereeniging',NULL,NULL,NULL),(64940,'„THE','„the',NULL,NULL,NULL),(64941,'SHOWBOAT','showboat',NULL,NULL,NULL),(64942,'„THE SHOWBOAT','„the showboat',NULL,NULL,NULL),(64943,'„The','„the',NULL,NULL,NULL),(64944,'Showboat\"','showboat\"',NULL,NULL,NULL),(64945,'„The Showboat\"','„the showboat\"',NULL,NULL,NULL),(64946,'Souvenir\"','souvenir\"',NULL,NULL,NULL),(64947,'„De Souvenir\"','„de souvenir\"',NULL,NULL,NULL),(64948,'Hot','hot',NULL,NULL,NULL),(64949,'Mixers\"','mixers\"',NULL,NULL,NULL),(64950,'„The Hot Mixers\"','„the hot mixers\"',NULL,NULL,NULL),(64951,'Brab.','brab.',NULL,NULL,NULL),(64952,'D. v. N. Brab.','d. v. n. brab.',NULL,NULL,NULL),(64953,'Parlement van Engeland','parlement van engeland',NULL,NULL,NULL),(64954,'Gerigte','gerigte',NULL,NULL,NULL),(64955,'SYNKO HOITSEMA','synko hoitsema',NULL,NULL,NULL),(64956,'CUPERUS','cuperus',NULL,NULL,NULL),(64957,'Consorten','consorten',NULL,NULL,NULL),(64958,'CORNELIS CUPERUS en Consorten','cornelis cuperus en consorten',NULL,NULL,NULL),(64959,'Borger Weeshuis','borger weeshuis',NULL,NULL,NULL),(64960,'Oranje Boom','oranje boom',NULL,NULL,NULL),(64961,'Borger Weeshuys','borger weeshuys',NULL,NULL,NULL),(64962,'GREYDANUS','greydanus',NULL,NULL,NULL),(64963,'B. GREYDANUS','b. greydanus',NULL,NULL,NULL),(64964,'Schelvissen','schelvissen',NULL,NULL,NULL),(64965,'drie Schelvissen','drie schelvissen',NULL,NULL,NULL),(64966,'de Roemer','de roemer',NULL,NULL,NULL),(64967,'Gouten','gouten',NULL,NULL,NULL),(64968,'Gouten Zwaan','gouten zwaan',NULL,NULL,NULL),(64969,'Wapen van Stad en Lande','wapen van stad en lande',NULL,NULL,NULL),(64970,'Westindische Huis','westindische huis',NULL,NULL,NULL),(64971,'YNTEMA','yntema',NULL,NULL,NULL),(64972,'TIEBOEL','tieboel',NULL,NULL,NULL),(64973,'YNTEMA EN TIEBOEL','yntema en tieboel',NULL,NULL,NULL),(64974,'Hooge School','hooge school',NULL,NULL,NULL),(64975,'Kerke','kerke',NULL,NULL,NULL),(64976,'Engelsche Kerke','engelsche kerke',NULL,NULL,NULL),(64977,'Regthuis','regthuis',NULL,NULL,NULL),(64978,'Justitie Kamer','justitie kamer',NULL,NULL,NULL),(64979,'Hooge Justitie Kamer','hooge justitie kamer',NULL,NULL,NULL),(64980,'Wynguis','wynguis',NULL,NULL,NULL),(64981,'Heeren Wynguis','heeren wynguis',NULL,NULL,NULL),(64982,'Gouden Hoofd','gouden hoofd',NULL,NULL,NULL),(64983,'Stads Waag','stads waag',NULL,NULL,NULL),(64984,'Poffert','poffert',NULL,NULL,NULL),(64985,'LEEN BANK','leen bank',NULL,NULL,NULL),(64986,'Waage','waage',NULL,NULL,NULL),(64987,'Weduwe van S. HOITSEMA en Comp.','weduwe van s. hoitsema en comp.',NULL,NULL,NULL),(64988,'DORPSTER','dorpster',NULL,NULL,NULL),(64989,'ZYLVEST','zylvest',NULL,NULL,NULL),(64990,'DORPSTER ZYLVEST','dorpster zylvest',NULL,NULL,NULL),(64991,'LEEN-BANK','leen-bank',NULL,NULL,NULL),(64992,'Wed. S. Hoitsema','wed. s. hoitsema',NULL,NULL,NULL),(64993,'Martini Kerk','martini kerk',NULL,NULL,NULL),(64994,'Weduwe S. HOITSEMA','weduwe s. hoitsema',NULL,NULL,NULL),(64995,'A Kerk','a kerk',NULL,NULL,NULL),(64996,'HAJO','hajo',NULL,NULL,NULL),(64997,'SPANDAW','spandaw',NULL,NULL,NULL),(64998,'HAJO SPANDAW','hajo spandaw',NULL,NULL,NULL),(64999,'Oudezyds Heeren Logement','oudezyds heeren logement',NULL,NULL,NULL),(65000,'Secretary','secretary',NULL,NULL,NULL),(65001,'Doele','doele',NULL,NULL,NULL),(65002,'Wethouderschap','wethouderschap',NULL,NULL,NULL),(65003,'HONKOOP','honkoop',NULL,NULL,NULL),(65004,'A. en J. HONKOOP','a. en j. honkoop',NULL,NULL,NULL),(65005,'Posteryen','posteryen',NULL,NULL,NULL),(65006,'Koninglyke Posteryen','koninglyke posteryen',NULL,NULL,NULL),(65007,'LOOSJES','loosjes',NULL,NULL,NULL),(65008,'A. LOOSJES Pz.','a. loosjes pz.',NULL,NULL,NULL),(65009,'DRIES','dries',NULL,NULL,NULL),(65010,'ZOON','zoon',NULL,NULL,NULL),(65011,'C. VAN DEN DRIES en ZOON','c. van den dries en zoon',NULL,NULL,NULL),(65012,'VOS','vos',NULL,NULL,NULL),(65013,'J DE VOS','j de vos',NULL,NULL,NULL),(65014,'Groote Kerk','groote kerk',NULL,NULL,NULL),(65015,'SCHOONHOVEN','schoonhoven',NULL,NULL,NULL),(65016,'J VAN SCHOONHOVEN','j van schoonhoven',NULL,NULL,NULL),(65017,'Bloeijende','bloeijende',NULL,NULL,NULL),(65018,'Aloë','aloë',NULL,NULL,NULL),(65019,'Bloeijende Aloë','bloeijende aloë',NULL,NULL,NULL),(65020,'Secretarye','secretarye',NULL,NULL,NULL),(65021,'KEYZERS','keyzers',NULL,NULL,NULL),(65022,'KROON','kroon',NULL,NULL,NULL),(65023,'DE KEYZERS KROON','de keyzers kroon',NULL,NULL,NULL),(65024,'Burger Weeshuis','burger weeshuis',NULL,NULL,NULL),(65025,'Gemeente-Bestuur','gemeente-bestuur',NULL,NULL,NULL),(65026,'Ambachtshuis','ambachtshuis',NULL,NULL,NULL),(65027,'Panorama','panorama',NULL,NULL,NULL),(65028,'ESVELDT','esveldt',NULL,NULL,NULL),(65029,'HOLTROP','holtrop',NULL,NULL,NULL),(65030,'J. S. VAN ESVELDT-HOLTROP','j. s. van esveldt-holtrop',NULL,NULL,NULL),(65031,'PADDENBURG','paddenburg',NULL,NULL,NULL),(65032,'VAN PADDENBURG en ZOON','van paddenburg en zoon',NULL,NULL,NULL),(65033,'Contant','contant',NULL,NULL,NULL),(65034,'Rotterdamsche Contant','rotterdamsche contant',NULL,NULL,NULL),(65035,'Vergulde Valk','vergulde valk',NULL,NULL,NULL),(65036,'HOLTROP,','holtrop,',NULL,NULL,NULL),(65037,'J. S. VAN ESVELDT-HOLTROP,','j. s. van esveldt-holtrop,',NULL,NULL,NULL),(65038,'OOSTER','ooster',NULL,NULL,NULL),(65039,'KERK','kerk',NULL,NULL,NULL),(65040,'OOSTER KERK','ooster kerk',NULL,NULL,NULL),(65041,'Benrs,','benrs,',NULL,NULL,NULL),(65042,'HOGGUER','hogguer',NULL,NULL,NULL),(65043,'COMP.','comp.',NULL,NULL,NULL),(65044,'HOGGUER en COMP.','hogguer en comp.',NULL,NULL,NULL),(65045,'CARL','carl',NULL,NULL,NULL),(65046,'HASSELGREEN','hasselgreen',NULL,NULL,NULL),(65047,'JAN en CARL HASSELGREEN','jan en carl hasselgreen',NULL,NULL,NULL),(65048,'ZOONEN','zoonen',NULL,NULL,NULL),(65049,'GERRIT MULLER en ZOONEN','gerrit muller en zoonen',NULL,NULL,NULL),(65050,'Kroon Zweden','kroon zweden',NULL,NULL,NULL),(65051,'ABR.','abr.',NULL,NULL,NULL),(65052,'SIMEON','simeon',NULL,NULL,NULL),(65053,'BOAS','boas',NULL,NULL,NULL),(65054,'ABR. en SIMEON BOAS','abr. en simeon boas',NULL,NULL,NULL),(65055,'DULL','dull',NULL,NULL,NULL),(65056,'JACOB DULL en ZOONEN','jacob dull en zoonen',NULL,NULL,NULL),(65057,'Deensche','deensche',NULL,NULL,NULL),(65058,'Leen-','leen-',NULL,NULL,NULL),(65059,'Koninglyke Deensche Leen- en Wisselbank','koninglyke deensche leen- en wisselbank',NULL,NULL,NULL),(65060,'ABRAHAM en SIMEON BOAS','abraham en simeon boas',NULL,NULL,NULL),(65061,'KERK,','kerk,',NULL,NULL,NULL),(65062,'OOSTER KERK,','ooster kerk,',NULL,NULL,NULL),(65063,'HOLSTEYN','holsteyn',NULL,NULL,NULL),(65064,'P. HOLSTEYN','p. holsteyn',NULL,NULL,NULL),(65065,'Kamer der Diaconie','kamer der diaconie',NULL,NULL,NULL),(65066,'JOHs.','johs.',NULL,NULL,NULL),(65067,'BIE','bie',NULL,NULL,NULL),(65068,'Zooz','zooz',NULL,NULL,NULL),(65069,'JOHs. DE BIE J. Zooz','johs. de bie j. zooz',NULL,NULL,NULL),(65070,'VERRYST','verryst',NULL,NULL,NULL),(65071,'ZONEN','zonen',NULL,NULL,NULL),(65072,'DIRK VERRYST en ZONEN','dirk verryst en zonen',NULL,NULL,NULL),(65073,'DóLL','dóll',NULL,NULL,NULL),(65074,'Wed. J. DóLL','wed. j. dóll',NULL,NULL,NULL),(65075,'ROTTERDAMSCHEN','rotterdamschen',NULL,NULL,NULL),(65076,'SCHOUWBURG','schouwburg',NULL,NULL,NULL),(65077,'ROTTERDAMSCHEN SCHOUWBURG','rotterdamschen schouwburg',NULL,NULL,NULL),(65078,'RATH','rath',NULL,NULL,NULL),(65079,'W. A. RATH','w. a. rath',NULL,NULL,NULL),(65080,'\'t Fontein','\'t fontein',NULL,NULL,NULL),(65081,'UNIE','unie',NULL,NULL,NULL),(65082,'DE UNIE','de unie',NULL,NULL,NULL),(65083,'De Mercurius','de mercurius',NULL,NULL,NULL),(65084,'J. DE VOS','j. de vos',NULL,NULL,NULL),(65085,'Koninklyke','koninklyke',NULL,NULL,NULL),(65086,'Koninklyke Pruissische Garde','koninklyke pruissische garde',NULL,NULL,NULL),(65087,'Troupen','troupen',NULL,NULL,NULL),(65088,'Paleis van St. James','paleis van st. james',NULL,NULL,NULL),(65089,'Qualificatum','qualificatum',NULL,NULL,NULL),(65090,'Collegie Qualificatum','collegie qualificatum',NULL,NULL,NULL),(65091,'Kousseband','kousseband',NULL,NULL,NULL),(65092,'Orde van de Kousseband','orde van de kousseband',NULL,NULL,NULL),(65093,'O:','o:',NULL,NULL,NULL),(65094,'Ind:','ind:',NULL,NULL,NULL),(65095,'Comp:','comp:',NULL,NULL,NULL),(65096,'O: Ind: Comp:','o: ind: comp:',NULL,NULL,NULL),(65097,'Gerechts-Hof','gerechts-hof',NULL,NULL,NULL),(65098,'Comptoir','comptoir',NULL,NULL,NULL),(65099,'Gezondheid','gezondheid',NULL,NULL,NULL),(65100,'Comptoir der Gezondheid','comptoir der gezondheid',NULL,NULL,NULL),(65101,'Apastolisch','apastolisch',NULL,NULL,NULL),(65102,'Apastolisch Paleis','apastolisch paleis',NULL,NULL,NULL),(65103,'Pieters Kerk','pieters kerk',NULL,NULL,NULL),(65104,'St. Pieters Kerk','st. pieters kerk',NULL,NULL,NULL),(65105,'Kerk van St. Stanislaus','kerk van st. stanislaus',NULL,NULL,NULL),(65106,'Orde van St. Franciscus','orde van st. franciscus',NULL,NULL,NULL),(65107,'Santa','santa',NULL,NULL,NULL),(65108,'Maggiora','maggiora',NULL,NULL,NULL),(65109,'Santa Maria-Maggiora','santa maria-maggiora',NULL,NULL,NULL),(65110,'Hof-Kerk','hof-kerk',NULL,NULL,NULL),(65111,'Royaal','royaal',NULL,NULL,NULL),(65112,'Regiment Royaal Champagne','regiment royaal champagne',NULL,NULL,NULL),(65113,'Volksparty','volksparty',NULL,NULL,NULL),(65114,'Heilig Collegie','heilig collegie',NULL,NULL,NULL),(65115,'Buckingham-Huis','buckingham-huis',NULL,NULL,NULL),(65116,'Lighaam','lighaam',NULL,NULL,NULL),(65117,'Wetgevend Lighaam','wetgevend lighaam',NULL,NULL,NULL),(65118,'Ochs','ochs',NULL,NULL,NULL),(65119,'Grymuller','grymuller',NULL,NULL,NULL),(65120,'Arnsteiner','arnsteiner',NULL,NULL,NULL),(65121,'Foga','foga',NULL,NULL,NULL),(65122,'Dom Capittel','dom capittel',NULL,NULL,NULL),(65123,'hollandsche','hollandsche',NULL,NULL,NULL),(65124,'douane','douane',NULL,NULL,NULL),(65125,'hollandsche douane','hollandsche douane',NULL,NULL,NULL),(65126,'paleis der Tuilerien','paleis der tuilerien',NULL,NULL,NULL),(65127,'gallikaansche','gallikaansche',NULL,NULL,NULL),(65128,'gallikaansche kerk','gallikaansche kerk',NULL,NULL,NULL),(65129,'municipalen','municipalen',NULL,NULL,NULL),(65130,'municipalen-raad','municipalen-raad',NULL,NULL,NULL),(65131,'civiele','civiele',NULL,NULL,NULL),(65132,'regtbanken','regtbanken',NULL,NULL,NULL),(65133,'civiele regtbanken','civiele regtbanken',NULL,NULL,NULL),(65134,'civiele regtbank','civiele regtbank',NULL,NULL,NULL),(65135,'hoven','hoven',NULL,NULL,NULL),(65136,'geregsthof','geregsthof',NULL,NULL,NULL),(65137,'hof van appel','hof van appel',NULL,NULL,NULL),(65138,'regthank','regthank',NULL,NULL,NULL),(65139,'Koninglijk','koninglijk',NULL,NULL,NULL),(65140,'Koninglijk Paleis','koninglijk paleis',NULL,NULL,NULL),(65141,'senaat','senaat',NULL,NULL,NULL),(65142,'rijksdag','rijksdag',NULL,NULL,NULL),(65143,'rijksregeering','rijksregeering',NULL,NULL,NULL),(65144,'20th','20th',NULL,NULL,NULL),(65145,'Century-Fox','century-fox',NULL,NULL,NULL),(65146,'20th Century-Fox','20th century-fox',NULL,NULL,NULL),(65147,'Red.','red.',NULL,NULL,NULL),(65148,'Red. N. T. C','red. n. t. c',NULL,NULL,NULL),(65149,'Courant\":','courant\":',NULL,NULL,NULL),(65150,'„Nieuwe Venl. Courant\":','„nieuwe venl. courant\":',NULL,NULL,NULL),(65151,'„De Maasbode\"','„de maasbode\"',NULL,NULL,NULL),(65152,'Backersschool','backersschool',NULL,NULL,NULL),(65153,'Hendrik Backersschool','hendrik backersschool',NULL,NULL,NULL),(65154,'De Maasbode','de maasbode',NULL,NULL,NULL),(65155,'LAGERHUIS','lagerhuis',NULL,NULL,NULL),(65156,'Liberale','liberale',NULL,NULL,NULL),(65157,'Regeeringspartij','regeeringspartij',NULL,NULL,NULL),(65158,'Liberale Regeeringspartij','liberale regeeringspartij',NULL,NULL,NULL),(65159,'„Pig','„pig',NULL,NULL,NULL),(65160,'carrot\"','carrot\"',NULL,NULL,NULL),(65161,'„Pig and carrot\"','„pig and carrot\"',NULL,NULL,NULL),(65162,'„Pique','„pique',NULL,NULL,NULL),(65163,'carreau\".','carreau\".',NULL,NULL,NULL),(65164,'„Pique et carreau\".','„pique et carreau\".',NULL,NULL,NULL),(65165,'„Zur','„zur',NULL,NULL,NULL),(65166,'blanken','blanken',NULL,NULL,NULL),(65167,'Schwalbe\"','schwalbe\"',NULL,NULL,NULL),(65168,'„Zur blanken Schwalbe\"','„zur blanken schwalbe\"',NULL,NULL,NULL),(65169,'„Au','„au',NULL,NULL,NULL),(65170,'cheval','cheval',NULL,NULL,NULL),(65171,'blanc\"','blanc\"',NULL,NULL,NULL),(65172,'„Au cheval blanc\"','„au cheval blanc\"',NULL,NULL,NULL),(65173,'„au','„au',NULL,NULL,NULL),(65174,'lit','lit',NULL,NULL,NULL),(65175,'on','on',NULL,NULL,NULL),(65176,'dort\"','dort\"',NULL,NULL,NULL),(65177,'„au lit on dort\"','„au lit on dort\"',NULL,NULL,NULL),(65178,'au lion d\'or','au lion d\'or',NULL,NULL,NULL),(65179,'In de Gouden Leeuw','in de gouden leeuw',NULL,NULL,NULL),(65180,'Sau','sau',NULL,NULL,NULL),(65181,'waage\"','waage\"',NULL,NULL,NULL),(65182,'„Zur Sau waage\"','„zur sau waage\"',NULL,NULL,NULL),(65183,'Princesse-schouwburg','princesse-schouwburg',NULL,NULL,NULL),(65184,'Staatscommissie voor onderzoek','staatscommissie voor onderzoek',NULL,NULL,NULL),(65185,'statistiek','statistiek',NULL,NULL,NULL),(65186,'centraal bureau voor de statistiek','centraal bureau voor de statistiek',NULL,NULL,NULL),(65187,'O','o',NULL,NULL,NULL),(65188,'O. en O','o. en o',NULL,NULL,NULL),(65189,'A.R','a.r',NULL,NULL,NULL),(65190,'Geref','geref',NULL,NULL,NULL),(65191,'St. Geref','st. geref',NULL,NULL,NULL),(65192,'V.D','v.d',NULL,NULL,NULL),(65193,'comm','comm',NULL,NULL,NULL),(65194,'sociaal-democraten','sociaal-democraten',NULL,NULL,NULL),(65195,'R.K','r.k',NULL,NULL,NULL),(65196,'C.D.U.','c.d.u.',NULL,NULL,NULL),(65197,'Canadeesche','canadeesche',NULL,NULL,NULL),(65198,'koninklijke Canadeesche luchtmacht','koninklijke canadeesche luchtmacht',NULL,NULL,NULL),(65199,'Royal','royal',NULL,NULL,NULL),(65200,'Air','air',NULL,NULL,NULL),(65201,'Force','force',NULL,NULL,NULL),(65202,'Royal Air Force','royal air force',NULL,NULL,NULL),(65203,'R.A.F.','r.a.f.',NULL,NULL,NULL),(65204,'LUCHTMACHT','luchtmacht',NULL,NULL,NULL),(65205,'Rijksdienst','rijksdienst',NULL,NULL,NULL),(65206,'Werkverruiming','werkverruiming',NULL,NULL,NULL),(65207,'Rijksdienst voor de Werkverruiming','rijksdienst voor de werkverruiming',NULL,NULL,NULL),(65208,'„U.P.\"','„u.p.\"',NULL,NULL,NULL),(65209,'Staatspartij','staatspartij',NULL,NULL,NULL),(65210,'R. K. Staatspartij','r. k. staatspartij',NULL,NULL,NULL),(65211,'Kabinet Colijn IV','kabinet colijn iv',NULL,NULL,NULL),(65212,'\'t Zwynshoofd','\'t zwynshoofd',NULL,NULL,NULL),(65213,'Fonteintje','fonteintje',NULL,NULL,NULL),(65214,'het Fonteintje','het fonteintje',NULL,NULL,NULL),(65215,'BOSCH','bosch',NULL,NULL,NULL),(65216,'ARRENBERG','arrenberg',NULL,NULL,NULL),(65217,'J. BOSCH en R. ARRENBERG','j. bosch en r. arrenberg',NULL,NULL,NULL),(65218,'Toren','toren',NULL,NULL,NULL),(65219,'Oude Toren van Babel','oude toren van babel',NULL,NULL,NULL),(65220,'\'t Hagjen','\'t hagjen',NULL,NULL,NULL),(65221,'JURJEN','jurjen',NULL,NULL,NULL),(65222,'Wed. JURJEN SPANDAW','wed. jurjen spandaw',NULL,NULL,NULL),(65223,'Omlanden','omlanden',NULL,NULL,NULL),(65224,'Hooge Schoole van Groningen en Omlanden','hooge schoole van groningen en omlanden',NULL,NULL,NULL),(65225,'SCHILTKAMP','schiltkamp',NULL,NULL,NULL),(65226,'M. SCHILTKAMP en Consorten','m. schiltkamp en consorten',NULL,NULL,NULL),(65227,'6de Kluft','6de kluft',NULL,NULL,NULL),(65228,'Engelenborg','engelenborg',NULL,NULL,NULL),(65229,'witte Hand','witte hand',NULL,NULL,NULL),(65230,'Laboratorium','laboratorium',NULL,NULL,NULL),(65231,'Turkiche','turkiche',NULL,NULL,NULL),(65232,'Turkiche Tent','turkiche tent',NULL,NULL,NULL),(65233,'LEENBANK','leenbank',NULL,NULL,NULL),(65234,'ZANGGENOOTSCHAP','zanggenootschap',NULL,NULL,NULL),(65235,'TOT','tot',NULL,NULL,NULL),(65236,'EER','eer',NULL,NULL,NULL),(65237,'TOT GODS EER','tot gods eer',NULL,NULL,NULL),(65238,'Erasmiaansche','erasmiaansche',NULL,NULL,NULL),(65239,'Erasmiaansche Scholen','erasmiaansche scholen',NULL,NULL,NULL),(65240,'MANHEER','manheer',NULL,NULL,NULL),(65241,'G. MANHEER','g. manheer',NULL,NULL,NULL),(65242,'HARRISON','harrison',NULL,NULL,NULL),(65243,'HARRISON en COMP.','harrison en comp.',NULL,NULL,NULL),(65244,'Zwynshoefd','zwynshoefd',NULL,NULL,NULL),(65245,'J. P. VAN GINKEL','j. p. van ginkel',NULL,NULL,NULL),(65246,'Zeegerecht','zeegerecht',NULL,NULL,NULL),(65247,'de Vergulde Valk','de vergulde valk',NULL,NULL,NULL),(65248,'het Fontein','het fontein',NULL,NULL,NULL),(65249,'het Zwynshoofd','het zwynshoofd',NULL,NULL,NULL),(65250,'BELLEVUE','bellevue',NULL,NULL,NULL),(65251,'IMMER ZEEL','immer zeel',NULL,NULL,NULL),(65252,'P H. van den Heuvel','p h. van den heuvel',NULL,NULL,NULL),(65253,'anti-revolutionaire','anti-revolutionaire',NULL,NULL,NULL),(65254,'anti-revolutionaire partij','anti-revolutionaire partij',NULL,NULL,NULL),(65255,'Bien','bien',NULL,NULL,NULL),(65256,'Public','public',NULL,NULL,NULL),(65257,'Bien Public','bien public',NULL,NULL,NULL),(65258,'gematigde liberale partij','gematigde liberale partij',NULL,NULL,NULL),(65259,'Protestantsche gemeente','protestantsche gemeente',NULL,NULL,NULL),(65260,'„Tijdspiegel\"','„tijdspiegel\"',NULL,NULL,NULL),(65261,'Tijdspiegel','tijdspiegel',NULL,NULL,NULL),(65262,'Weyer','weyer',NULL,NULL,NULL),(65263,'P. W. van de Weyer','p. w. van de weyer',NULL,NULL,NULL),(65264,'IJzeren','ijzeren',NULL,NULL,NULL),(65265,'IJzeren Spoorweg','ijzeren spoorweg',NULL,NULL,NULL),(65266,'technische','technische',NULL,NULL,NULL),(65267,'technische school','technische school',NULL,NULL,NULL),(65268,'\'s Rijks Kweekschool voor Militaire Geneeskundigen','\'s rijks kweekschool voor militaire geneeskundigen',NULL,NULL,NULL),(65269,'Fransche Kamer','fransche kamer',NULL,NULL,NULL),(65270,'onderstand','onderstand',NULL,NULL,NULL),(65271,'commissie van onderstand','commissie van onderstand',NULL,NULL,NULL),(65272,'Ministerie van Oorlog','ministerie van oorlog',NULL,NULL,NULL),(65273,'Augshurger','augshurger',NULL,NULL,NULL),(65274,'Augshurger Zeitung','augshurger zeitung',NULL,NULL,NULL),(65275,'burgerschap','burgerschap',NULL,NULL,NULL),(65276,'Oostenrijksche','oostenrijksche',NULL,NULL,NULL),(65277,'Reichszeitung','reichszeitung',NULL,NULL,NULL),(65278,'Oostenrijksche Reichszeitung','oostenrijksche reichszeitung',NULL,NULL,NULL),(65279,'akademie van wetenschappen','akademie van wetenschappen',NULL,NULL,NULL),(65280,'k.','k.',NULL,NULL,NULL),(65281,'r. k. kerkgenootschap','r. k. kerkgenootschap',NULL,NULL,NULL),(65282,'r. k. Kerk','r. k. kerk',NULL,NULL,NULL),(65283,'Hof van Rome','hof van rome',NULL,NULL,NULL),(65284,'Stoel van Rome','stoel van rome',NULL,NULL,NULL),(65285,'Nieuwe Drentsche Courant','nieuwe drentsche courant',NULL,NULL,NULL),(65286,'revolutionaire','revolutionaire',NULL,NULL,NULL),(65287,'revolutionaire partij','revolutionaire partij',NULL,NULL,NULL),(65288,'anti - revolutionaire partij','anti - revolutionaire partij',NULL,NULL,NULL),(65289,'partijen','partijen',NULL,NULL,NULL),(65290,'revolutie','revolutie',NULL,NULL,NULL),(65291,'partij der revolutie','partij der revolutie',NULL,NULL,NULL),(65292,'anti-revolutionairen','anti-revolutionairen',NULL,NULL,NULL),(65293,'roomsche','roomsche',NULL,NULL,NULL),(65294,'roomsche kerk','roomsche kerk',NULL,NULL,NULL),(65295,'anti-konfessionele','anti-konfessionele',NULL,NULL,NULL),(65296,'anti-konfessionele partij','anti-konfessionele partij',NULL,NULL,NULL),(65297,'Amsterdamschen','amsterdamschen',NULL,NULL,NULL),(65298,'Amsterdamschen Kerkeraad','amsterdamschen kerkeraad',NULL,NULL,NULL),(65299,'Herstelde','herstelde',NULL,NULL,NULL),(65300,'Herstelde Gereformeerde Kerk','herstelde gereformeerde kerk',NULL,NULL,NULL),(65301,'Joodsche Kerk','joodsche kerk',NULL,NULL,NULL),(65302,'Amsterdamschen kerkeraad','amsterdamschen kerkeraad',NULL,NULL,NULL),(65303,'staten-generaal','staten-generaal',NULL,NULL,NULL),(65304,'trade','trade',NULL,NULL,NULL),(65305,'Board of trade','board of trade',NULL,NULL,NULL),(65306,'huis der Lords','huis der lords',NULL,NULL,NULL),(65307,'Mansion','mansion',NULL,NULL,NULL),(65308,'House','house',NULL,NULL,NULL),(65309,'Mansion House','mansion house',NULL,NULL,NULL),(65310,'hervormde','hervormde',NULL,NULL,NULL),(65311,'hervormde kerk','hervormde kerk',NULL,NULL,NULL),(65312,'oerste','oerste',NULL,NULL,NULL),(65313,'oerste kamer','oerste kamer',NULL,NULL,NULL),(65314,'verdediging','verdediging',NULL,NULL,NULL),(65315,'comité voor de nationale verdediging','comité voor de nationale verdediging',NULL,NULL,NULL),(65316,'groote Raad','groote raad',NULL,NULL,NULL),(65317,'Tribunaal','tribunaal',NULL,NULL,NULL),(65318,'Alcades','alcades',NULL,NULL,NULL),(65319,'Tribunaal der Alcades','tribunaal der alcades',NULL,NULL,NULL),(65320,'OpperRaad','opperraad',NULL,NULL,NULL),(65321,'Castilien','castilien',NULL,NULL,NULL),(65322,'OpperRaad van Castilien','opperraad van castilien',NULL,NULL,NULL),(65323,'den Doele','den doele',NULL,NULL,NULL),(65324,'Generale Staf','generale staf',NULL,NULL,NULL),(65325,'EERSTE','eerste',NULL,NULL,NULL),(65326,'EERSTE KAMER','eerste kamer',NULL,NULL,NULL),(65327,'tweede Kamer','tweede kamer',NULL,NULL,NULL),(65328,'Thimes','thimes',NULL,NULL,NULL),(65329,'The Thimes','the thimes',NULL,NULL,NULL),(65330,'Bank van Londen','bank van londen',NULL,NULL,NULL),(65331,'Academie Kerk','academie kerk',NULL,NULL,NULL),(65332,'Onderwyzing','onderwyzing',NULL,NULL,NULL),(65333,'Doven','doven',NULL,NULL,NULL),(65334,'Stommen','stommen',NULL,NULL,NULL),(65335,'Instituut tot Onderwyzing van Doven en Stommen','instituut tot onderwyzing van doven en stommen',NULL,NULL,NULL),(65336,'Gouvernements','gouvernements',NULL,NULL,NULL),(65337,'Bataafsche Leeuwarder Courant','bataafsche leeuwarder courant',NULL,NULL,NULL),(65338,'Burgerlyken','burgerlyken',NULL,NULL,NULL),(65339,'Burgerlyken Staat','burgerlyken staat',NULL,NULL,NULL),(65340,'Leger-corps','leger-corps',NULL,NULL,NULL),(65341,'Corpzen','corpzen',NULL,NULL,NULL),(65342,'Archiven van Oorlog','archiven van oorlog',NULL,NULL,NULL),(65343,'Zee-krygsraad,','zee-krygsraad,',NULL,NULL,NULL),(65344,'Cancelary','cancelary',NULL,NULL,NULL),(65345,'Coloniaale','coloniaale',NULL,NULL,NULL),(65346,'Legioen Bataafsche Coloniaale Troepen','legioen bataafsche coloniaale troepen',NULL,NULL,NULL),(65347,'Spanjen','spanjen',NULL,NULL,NULL),(65348,'Maatschappy tot Nut \'t Algemeen','maatschappy tot nut \'t algemeen',NULL,NULL,NULL),(65349,'Gardes','gardes',NULL,NULL,NULL),(65350,'Gardes te Paard','gardes te paard',NULL,NULL,NULL),(65351,'St. James','st. james',NULL,NULL,NULL),(65352,'Schouwburgen','schouwburgen',NULL,NULL,NULL),(65353,'Operahuis','operahuis',NULL,NULL,NULL),(65354,'Koninglyke Veld - Artillery','koninglyke veld - artillery',NULL,NULL,NULL),(65355,'Kantoor','kantoor',NULL,NULL,NULL),(65356,'Kantoor der Buitenlandsche Zaaken','kantoor der buitenlandsche zaaken',NULL,NULL,NULL),(65357,'Stephanus Kerk','stephanus kerk',NULL,NULL,NULL),(65358,'St. Stephanus Kerk','st. stephanus kerk',NULL,NULL,NULL),(65359,'Stenden','stenden',NULL,NULL,NULL),(65360,'Konsten','konsten',NULL,NULL,NULL),(65361,'Academie der Konsten','academie der konsten',NULL,NULL,NULL),(65362,'Burgermacht','burgermacht',NULL,NULL,NULL),(65363,'Magnaaten','magnaaten',NULL,NULL,NULL),(65364,'Kamer der Magnaaten','kamer der magnaaten',NULL,NULL,NULL),(65365,'Collegiaale','collegiaale',NULL,NULL,NULL),(65366,'Collegiaale-Kerk','collegiaale-kerk',NULL,NULL,NULL),(65367,'Nationaal Institut','nationaal institut',NULL,NULL,NULL),(65368,'Herberg op het Loo','herberg op het loo',NULL,NULL,NULL),(65369,'verhevene','verhevene',NULL,NULL,NULL),(65370,'verhevene Porte','verhevene porte',NULL,NULL,NULL),(65371,'Partye','partye',NULL,NULL,NULL),(65372,'Republikeinen','republikeinen',NULL,NULL,NULL),(65373,'Republikeinsche','republikeinsche',NULL,NULL,NULL),(65374,'Republikeinsche Partye','republikeinsche partye',NULL,NULL,NULL),(65375,'Aristocratische','aristocratische',NULL,NULL,NULL),(65376,'„Partye','„partye',NULL,NULL,NULL),(65377,'Aristocratische „Partye','aristocratische „partye',NULL,NULL,NULL),(65378,'Fuseliers','fuseliers',NULL,NULL,NULL),(65379,'keizerlijk','keizerlijk',NULL,NULL,NULL),(65380,'keizerlijk schatkist','keizerlijk schatkist',NULL,NULL,NULL),(65381,'Ruitery','ruitery',NULL,NULL,NULL),(65382,'Academischen','academischen',NULL,NULL,NULL),(65383,'Academischen Senaat','academischen senaat',NULL,NULL,NULL),(65384,'de Beurs','de beurs',NULL,NULL,NULL),(65385,'the Nort Briton','the nort briton',NULL,NULL,NULL),(65386,'Parlemen','parlemen',NULL,NULL,NULL),(65387,'Castelanie','castelanie',NULL,NULL,NULL),(65388,'Genevieve','genevieve',NULL,NULL,NULL),(65389,'St. Genevieve','st. genevieve',NULL,NULL,NULL),(65390,'Medicynen','medicynen',NULL,NULL,NULL),(65391,'School der Medicynen','school der medicynen',NULL,NULL,NULL),(65392,'regtshof','regtshof',NULL,NULL,NULL),(65393,'regtshof van appèl','regtshof van appèl',NULL,NULL,NULL),(65394,'Waag\"','waag\"',NULL,NULL,NULL),(65395,'„De Waag\"','„de waag\"',NULL,NULL,NULL),(65396,'„Nouvelles','„nouvelles',NULL,NULL,NULL),(65397,'Littéraires\"','littéraires\"',NULL,NULL,NULL),(65398,'„Nouvelles Littéraires\"','„nouvelles littéraires\"',NULL,NULL,NULL),(65399,'La Croix','la croix',NULL,NULL,NULL),(65400,'Gerechte','gerechte',NULL,NULL,NULL),(65401,'Armagh','armagh',NULL,NULL,NULL),(65402,'Monaghan','monaghan',NULL,NULL,NULL),(65403,'Louth','louth',NULL,NULL,NULL),(65404,'Nieuw-Zeeland','nieuw-zeeland',NULL,NULL,NULL),(65405,'Brittannië','brittannië',NULL,NULL,NULL),(65406,'Groot Brittannië','groot brittannië',NULL,NULL,NULL),(65407,'Portsmouth','portsmouth',NULL,NULL,NULL),(65408,'Marokko','marokko',NULL,NULL,NULL),(65409,'Dyon','dyon',NULL,NULL,NULL),(65410,'Besancon','besancon',NULL,NULL,NULL),(65411,'Dôle','dôle',NULL,NULL,NULL),(65412,'Salins','salins',NULL,NULL,NULL),(65413,'Algerie','algerie',NULL,NULL,NULL),(65414,'Frohsdorff','frohsdorff',NULL,NULL,NULL),(65415,'Côte','côte',NULL,NULL,NULL),(65416,'d\'Or','d\'or',NULL,NULL,NULL),(65417,'Côte-d\'Or','côte-d\'or',NULL,NULL,NULL),(65418,'Toulouse','toulouse',NULL,NULL,NULL),(65419,'Senef','senef',NULL,NULL,NULL),(65420,'Bataafsche republiek','bataafsche republiek',NULL,NULL,NULL),(65421,'Noord-zee','noord-zee',NULL,NULL,NULL),(65422,'Oost-zee','oost-zee',NULL,NULL,NULL),(65423,'Turkije','turkije',NULL,NULL,NULL),(65424,'Silistria','silistria',NULL,NULL,NULL),(65425,'Kars','kars',NULL,NULL,NULL),(65426,'Turksche rijk','turksche rijk',NULL,NULL,NULL),(65427,'TURKIJE','turkije',NULL,NULL,NULL),(65428,'Konstantinopol','konstantinopol',NULL,NULL,NULL),(65429,'Konstantinopel','konstantinopel',NULL,NULL,NULL),(65430,'Levant','levant',NULL,NULL,NULL),(65431,'Gallipoli','gallipoli',NULL,NULL,NULL),(65432,'Kandia','kandia',NULL,NULL,NULL),(65433,'Pijrenëen','pijrenëen',NULL,NULL,NULL),(65434,'oever','oever',NULL,NULL,NULL),(65435,'Rijn-oever','rijn-oever',NULL,NULL,NULL),(65436,'FRANKRIJK','frankrijk',NULL,NULL,NULL),(65437,'Neufchâtel','neufchâtel',NULL,NULL,NULL),(65438,'Manchester','manchester',NULL,NULL,NULL),(65439,'Noordpool','noordpool',NULL,NULL,NULL),(65440,'Noordpool-zee','noordpool-zee',NULL,NULL,NULL),(65441,'Koningrijk','koningrijk',NULL,NULL,NULL),(65442,'Vereenigd Koningrijk','vereenigd koningrijk',NULL,NULL,NULL),(65443,'BRITTANNIE','brittannie',NULL,NULL,NULL),(65444,'Perzie','perzie',NULL,NULL,NULL),(65445,'New-York','new-york',NULL,NULL,NULL),(65446,'Vereenigde Staten','vereenigde staten',NULL,NULL,NULL),(65447,'midden','midden',NULL,NULL,NULL),(65448,'midden-Amerika','midden-amerika',NULL,NULL,NULL),(65449,'Sincapore','sincapore',NULL,NULL,NULL),(65450,'Canton','canton',NULL,NULL,NULL),(65451,'Tiverton','tiverton',NULL,NULL,NULL),(65452,'Huddersfield','huddersfield',NULL,NULL,NULL),(65453,'wereld','wereld',NULL,NULL,NULL),(65454,'nieuwe wereld','nieuwe wereld',NULL,NULL,NULL),(65455,'Rue','rue',NULL,NULL,NULL),(65456,'Rue de l\'Empereur','rue de l\'empereur',NULL,NULL,NULL),(65457,'Verte','verte',NULL,NULL,NULL),(65458,'Place-Verte','place-verte',NULL,NULL,NULL),(65459,'Bengalen','bengalen',NULL,NULL,NULL),(65460,'Suez','suez',NULL,NULL,NULL),(65461,'Suez kanaal','suez kanaal',NULL,NULL,NULL),(65462,'Britsch','britsch',NULL,NULL,NULL),(65463,'Britsch Indie','britsch indie',NULL,NULL,NULL),(65464,'Hampton','hampton',NULL,NULL,NULL),(65465,'court','court',NULL,NULL,NULL),(65466,'Hampton-court','hampton-court',NULL,NULL,NULL),(65467,'Montpensier','montpensier',NULL,NULL,NULL),(65468,'Richmond','richmond',NULL,NULL,NULL),(65469,'Delhi','delhi',NULL,NULL,NULL),(65470,'Wales','wales',NULL,NULL,NULL),(65471,'Britsche rijk','britsche rijk',NULL,NULL,NULL),(65472,'Wight','wight',NULL,NULL,NULL),(65473,'Aldershott','aldershott',NULL,NULL,NULL),(65474,'Bombay','bombay',NULL,NULL,NULL),(65475,'Jonische','jonische',NULL,NULL,NULL),(65476,'Jonische eilanden','jonische eilanden',NULL,NULL,NULL),(65477,'Corfu','corfu',NULL,NULL,NULL),(65478,'Jonische republiek','jonische republiek',NULL,NULL,NULL),(65479,'Honduras','honduras',NULL,NULL,NULL),(65480,'Moldavië','moldavië',NULL,NULL,NULL),(65481,'Apt','apt',NULL,NULL,NULL),(65482,'Isère','isère',NULL,NULL,NULL),(65483,'Salette','salette',NULL,NULL,NULL),(65484,'la Salette','la salette',NULL,NULL,NULL),(65485,'Gap','gap',NULL,NULL,NULL),(65486,'Viviers','viviers',NULL,NULL,NULL),(65487,'Valence','valence',NULL,NULL,NULL),(65488,'Montevideo','montevideo',NULL,NULL,NULL),(65489,'Sandwichseilanden','sandwichseilanden',NULL,NULL,NULL),(65490,'Frankfort','frankfort',NULL,NULL,NULL),(65491,'Keurhessen','keurhessen',NULL,NULL,NULL),(65492,'Beijeren','beijeren',NULL,NULL,NULL),(65493,'Joinville','joinville',NULL,NULL,NULL),(65494,'Lyon','lyon',NULL,NULL,NULL),(65495,'Franckfort','franckfort',NULL,NULL,NULL),(65496,'Valenciennes','valenciennes',NULL,NULL,NULL),(65497,'Senegal','senegal',NULL,NULL,NULL),(65498,'Constantinopel','constantinopel',NULL,NULL,NULL),(65499,'Adriatische','adriatische',NULL,NULL,NULL),(65500,'Adriatische Zee','adriatische zee',NULL,NULL,NULL),(65501,'Pola','pola',NULL,NULL,NULL),(65502,'Pruisens','pruisens',NULL,NULL,NULL),(65503,'Pesth','pesth',NULL,NULL,NULL),(65504,'Oxford','oxford',NULL,NULL,NULL),(65505,'Noord-America','noord-america',NULL,NULL,NULL),(65506,'Deszau','deszau',NULL,NULL,NULL),(65507,'Oberhausen','oberhausen',NULL,NULL,NULL),(65508,'Hong','hong',NULL,NULL,NULL),(65509,'kong','kong',NULL,NULL,NULL),(65510,'Hong-kong','hong-kong',NULL,NULL,NULL),(65511,'Pruissens','pruissens',NULL,NULL,NULL),(65512,'Oostenrijks','oostenrijks',NULL,NULL,NULL),(65513,'Djijelli','djijelli',NULL,NULL,NULL),(65514,'Sahel','sahel',NULL,NULL,NULL),(65515,'Kabylie','kabylie',NULL,NULL,NULL),(65516,'Bordj','bordj',NULL,NULL,NULL),(65517,'Bouïra','bouïra',NULL,NULL,NULL),(65518,'Bordj-Bouïra','bordj-bouïra',NULL,NULL,NULL),(65519,'groot Kabylie','groot kabylie',NULL,NULL,NULL),(65520,'Aumale','aumale',NULL,NULL,NULL),(65521,'Blidah','blidah',NULL,NULL,NULL),(65522,'klein Kabylie','klein kabylie',NULL,NULL,NULL),(65523,'Ceylon','ceylon',NULL,NULL,NULL),(65524,'V. Staten','v. staten',NULL,NULL,NULL),(65525,'Dijon','dijon',NULL,NULL,NULL),(65526,'Andaloesie','andaloesie',NULL,NULL,NULL),(65527,'Wereld','wereld',NULL,NULL,NULL),(65528,'Nieuwe Wereld','nieuwe wereld',NULL,NULL,NULL),(65529,'Virginië','virginië',NULL,NULL,NULL),(65530,'LONDEN','londen',NULL,NULL,NULL),(65531,'Olmutz','olmutz',NULL,NULL,NULL),(65532,'Gobin','gobin',NULL,NULL,NULL),(65533,'Saint-Gobin','saint-gobin',NULL,NULL,NULL),(65534,'Quirin','quirin',NULL,NULL,NULL),(65535,'Saint-Quirin','saint-quirin',NULL,NULL,NULL),(65536,'Mulhouse','mulhouse',NULL,NULL,NULL),(65537,'Munchen','munchen',NULL,NULL,NULL),(65538,'Turyn','turyn',NULL,NULL,NULL),(65539,'Lancaster','lancaster',NULL,NULL,NULL),(65540,'Australie','australie',NULL,NULL,NULL),(65541,'Baltische Zee','baltische zee',NULL,NULL,NULL),(65542,'Siciliën','siciliën',NULL,NULL,NULL),(65543,'Katalonie','katalonie',NULL,NULL,NULL),(65544,'Baccarat','baccarat',NULL,NULL,NULL),(65545,'Saint-Louis','saint-louis',NULL,NULL,NULL),(65546,'Vereenigde Staten van Noord-Amerika','vereenigde staten van noord-amerika',NULL,NULL,NULL),(65547,'Chalons','chalons',NULL,NULL,NULL),(65548,'Satory','satory',NULL,NULL,NULL),(65549,'Chatellerault','chatellerault',NULL,NULL,NULL),(65550,'Saint-Etienne','saint-etienne',NULL,NULL,NULL),(65551,'Gier','gier',NULL,NULL,NULL),(65552,'Rive-de-Gier','rive-de-gier',NULL,NULL,NULL),(65553,'Grand,,','grand,,',NULL,NULL,NULL),(65554,'Combe','combe',NULL,NULL,NULL),(65555,'Grand,, Combe','grand,, combe',NULL,NULL,NULL),(65556,'Beauvais','beauvais',NULL,NULL,NULL),(65557,'Claremont','claremont',NULL,NULL,NULL),(65558,'Guadeloupe','guadeloupe',NULL,NULL,NULL),(65559,'Bourges','bourges',NULL,NULL,NULL),(65560,'Abruzzen','abruzzen',NULL,NULL,NULL),(65561,'Sicilië','sicilië',NULL,NULL,NULL),(65562,'Calabrië','calabrië',NULL,NULL,NULL),(65563,'Palermo','palermo',NULL,NULL,NULL),(65564,'Reggio','reggio',NULL,NULL,NULL),(65565,'Venetië','venetië',NULL,NULL,NULL),(65566,'Pauselijke','pauselijke',NULL,NULL,NULL),(65567,'Pauselijke Staten','pauselijke staten',NULL,NULL,NULL),(65568,'Sardinië','sardinië',NULL,NULL,NULL),(65569,'Châlons','châlons',NULL,NULL,NULL),(65570,'Concordia','concordia',NULL,NULL,NULL),(65571,'Jose','jose',NULL,NULL,NULL),(65572,'St. Jose','st. jose',NULL,NULL,NULL),(65573,'Buenos','buenos',NULL,NULL,NULL),(65574,'Ayres','ayres',NULL,NULL,NULL),(65575,'Buenos-Ayres','buenos-ayres',NULL,NULL,NULL),(65576,'Fé','fé',NULL,NULL,NULL),(65577,'Santa-Fé','santa-fé',NULL,NULL,NULL),(65578,'Brazilie','brazilie',NULL,NULL,NULL),(65579,'Marne','marne',NULL,NULL,NULL),(65580,'Caïro','caïro',NULL,NULL,NULL),(65581,'Nijl-oever','nijl-oever',NULL,NULL,NULL),(65582,'Opper','opper',NULL,NULL,NULL),(65583,'Opper-Egypte','opper-egypte',NULL,NULL,NULL),(65584,'Vorstendommen','vorstendommen',NULL,NULL,NULL),(65585,'Donau-Vorstendommen','donau-vorstendommen',NULL,NULL,NULL),(65586,'Dardanellen','dardanellen',NULL,NULL,NULL),(65587,'Sebastopol','sebastopol',NULL,NULL,NULL),(65588,'Bosphorus','bosphorus',NULL,NULL,NULL),(65589,'Kleik','kleik',NULL,NULL,NULL),(65590,'Smyrna','smyrna',NULL,NULL,NULL),(65591,'Turkye','turkye',NULL,NULL,NULL),(65592,'Sébastopol','sébastopol',NULL,NULL,NULL),(65593,'Jassy','jassy',NULL,NULL,NULL),(65594,'Bucharest','bucharest',NULL,NULL,NULL),(65595,'zwarte','zwarte',NULL,NULL,NULL),(65596,'zwarte zee','zwarte zee',NULL,NULL,NULL),(65597,'Konstantikopel','konstantikopel',NULL,NULL,NULL),(65598,'baai','baai',NULL,NULL,NULL),(65599,'Beschika','beschika',NULL,NULL,NULL),(65600,'baai van Beschika','baai van beschika',NULL,NULL,NULL),(65601,'Dublin','dublin',NULL,NULL,NULL),(65602,'Eisenach','eisenach',NULL,NULL,NULL),(65603,'Nemours','nemours',NULL,NULL,NULL),(65604,'Tchadda','tchadda',NULL,NULL,NULL),(65605,'Niger','niger',NULL,NULL,NULL),(65606,'Bolivia','bolivia',NULL,NULL,NULL),(65607,'Kalisch','kalisch',NULL,NULL,NULL),(65608,'V. Staten van Noord-Amerika','v. staten van noord-amerika',NULL,NULL,NULL),(65609,'Washington','washington',NULL,NULL,NULL),(65610,'Midden','midden',NULL,NULL,NULL),(65611,'Midden-Amerika','midden-amerika',NULL,NULL,NULL),(65612,'Mecilla','mecilla',NULL,NULL,NULL),(65613,'dal','dal',NULL,NULL,NULL),(65614,'Mecilla-dal','mecilla-dal',NULL,NULL,NULL),(65615,'Stillen','stillen',NULL,NULL,NULL),(65616,'Oceaan','oceaan',NULL,NULL,NULL),(65617,'Stillen Oceaan','stillen oceaan',NULL,NULL,NULL),(65618,'Engelsche Rijk','engelsche rijk',NULL,NULL,NULL),(65619,'Oesel','oesel',NULL,NULL,NULL),(65620,'Reval','reval',NULL,NULL,NULL),(65621,'Wicklow','wicklow',NULL,NULL,NULL),(65622,'Southampton','southampton',NULL,NULL,NULL),(65623,'Zwarte zee','zwarte zee',NULL,NULL,NULL),(65624,'Malta','malta',NULL,NULL,NULL),(65625,'Plymouth','plymouth',NULL,NULL,NULL),(65626,'Fehmern','fehmern',NULL,NULL,NULL),(65627,'Circassie','circassie',NULL,NULL,NULL),(65628,'Morpeth','morpeth',NULL,NULL,NULL),(65629,'Vereen..','vereen..',NULL,NULL,NULL),(65630,'Vereen.. Staten','vereen.. staten',NULL,NULL,NULL),(65631,'Hongkong','hongkong',NULL,NULL,NULL),(65632,'Sikokf','sikokf',NULL,NULL,NULL),(65633,'Nederlandsch-Indie','nederlandsch-indie',NULL,NULL,NULL),(65634,'Archangel','archangel',NULL,NULL,NULL),(65635,'Bomarsund','bomarsund',NULL,NULL,NULL),(65636,'Lugo','lugo',NULL,NULL,NULL),(65637,'Orence','orence',NULL,NULL,NULL),(65638,'Gallicië','gallicië',NULL,NULL,NULL),(65639,'Barcelona','barcelona',NULL,NULL,NULL),(65640,'Saragossa','saragossa',NULL,NULL,NULL),(65641,'Valencia','valencia',NULL,NULL,NULL),(65642,'Sevilië','sevilië',NULL,NULL,NULL),(65643,'Rhijn-Pruissen','rhijn-pruissen',NULL,NULL,NULL),(65644,'Rivas','rivas',NULL,NULL,NULL),(65645,'Winchelsea','winchelsea',NULL,NULL,NULL),(65646,'Newcastle','newcastle',NULL,NULL,NULL),(65647,'Folkestone','folkestone',NULL,NULL,NULL),(65648,'Ver..','ver..',NULL,NULL,NULL),(65649,'Ver.. Staten','ver.. staten',NULL,NULL,NULL),(65650,'New-Castle','new-castle',NULL,NULL,NULL),(65651,'New-castle','new-castle',NULL,NULL,NULL),(65652,'Nyborg','nyborg',NULL,NULL,NULL),(65653,'Dover','dover',NULL,NULL,NULL),(65654,'Glasgow','glasgow',NULL,NULL,NULL),(65655,'SARDINIE','sardinie',NULL,NULL,NULL),(65656,'Toskane','toskane',NULL,NULL,NULL),(65657,'Turijn','turijn',NULL,NULL,NULL),(65658,'Main','main',NULL,NULL,NULL),(65659,'Boven Main','boven main',NULL,NULL,NULL),(65660,'midden Rijn','midden rijn',NULL,NULL,NULL),(65661,'Ludwigshafen','ludwigshafen',NULL,NULL,NULL),(65662,'Darmstadt','darmstadt',NULL,NULL,NULL),(65663,'Ottomannische Rijk','ottomannische rijk',NULL,NULL,NULL),(65664,'Nottingham','nottingham',NULL,NULL,NULL),(65665,'Sheffield','sheffield',NULL,NULL,NULL),(65666,'Oost Zee','oost zee',NULL,NULL,NULL),(65667,'Zeeën','zeeën',NULL,NULL,NULL),(65668,'Zwarte Zeeën','zwarte zeeën',NULL,NULL,NULL),(65669,'Nederlandsch Indie','nederlandsch indie',NULL,NULL,NULL),(65670,'Nederlandsch-Indië','nederlandsch-indië',NULL,NULL,NULL),(65671,'Boulogne','boulogne',NULL,NULL,NULL),(65672,'Casaubon','casaubon',NULL,NULL,NULL),(65673,'Gers','gers',NULL,NULL,NULL),(65674,'Tiflis','tiflis',NULL,NULL,NULL),(65675,'Gumri','gumri',NULL,NULL,NULL),(65676,'Karstchaï','karstchaï',NULL,NULL,NULL),(65677,'Arpatchaï','arpatchaï',NULL,NULL,NULL),(65678,'Liverpool','liverpool',NULL,NULL,NULL),(65679,'Middell..','middell..',NULL,NULL,NULL),(65680,'Middell.. Zee','middell.. zee',NULL,NULL,NULL),(65681,'Marylebone','marylebone',NULL,NULL,NULL),(65682,'Glocester','glocester',NULL,NULL,NULL),(65683,'Normanby','normanby',NULL,NULL,NULL),(65684,'Oost Indien','oost indien',NULL,NULL,NULL),(65685,'Balaklava','balaklava',NULL,NULL,NULL),(65686,'Goudland','goudland',NULL,NULL,NULL),(65687,'spoorweg','spoorweg',NULL,NULL,NULL),(65688,'Rijn spoorweg','rijn spoorweg',NULL,NULL,NULL),(65689,'Rijnspoorweg','rijnspoorweg',NULL,NULL,NULL),(65690,'Oost-Indien','oost-indien',NULL,NULL,NULL),(65691,'Nederlandsch Indië','nederlandsch indië',NULL,NULL,NULL),(65692,'Besica','besica',NULL,NULL,NULL),(65693,'baai van Besica','baai van besica',NULL,NULL,NULL),(65694,'Bukarest','bukarest',NULL,NULL,NULL),(65695,'Wallachije','wallachije',NULL,NULL,NULL),(65696,'Smirna','smirna',NULL,NULL,NULL),(65697,'Toscane','toscane',NULL,NULL,NULL),(65698,'Po','po',NULL,NULL,NULL),(65699,'Mincio','mincio',NULL,NULL,NULL),(65700,'Messina','messina',NULL,NULL,NULL),(65701,'Blasco','blasco',NULL,NULL,NULL),(65702,'Don Blasco','don blasco',NULL,NULL,NULL),(65703,'Terra-Nuova','terra-nuova',NULL,NULL,NULL),(65704,'Turin','turin',NULL,NULL,NULL),(65705,'Melazzo','melazzo',NULL,NULL,NULL),(65706,'Zuid-Italië','zuid-italië',NULL,NULL,NULL),(65707,'Kaapstad','kaapstad',NULL,NULL,NULL),(65708,'Grahamstad','grahamstad',NULL,NULL,NULL),(65709,'Oostelijke','oostelijke',NULL,NULL,NULL),(65710,'provincie','provincie',NULL,NULL,NULL),(65711,'Oostelijke provincie','oostelijke provincie',NULL,NULL,NULL),(65712,'Westelijke provincie','westelijke provincie',NULL,NULL,NULL),(65713,'Groot-Brittanje','groot-brittanje',NULL,NULL,NULL),(65714,'PARYS','parys',NULL,NULL,NULL),(65715,'Braunau','braunau',NULL,NULL,NULL),(65716,'Carinthie','carinthie',NULL,NULL,NULL),(65717,'Wertingen','wertingen',NULL,NULL,NULL),(65718,'Gunzburg','gunzburg',NULL,NULL,NULL),(65719,'Vago','vago',NULL,NULL,NULL),(65720,'Caldiero','caldiero',NULL,NULL,NULL),(65721,'Montebello','montebello',NULL,NULL,NULL),(65722,'Vicenza','vicenza',NULL,NULL,NULL),(65723,'Hetrurie','hetrurie',NULL,NULL,NULL),(65724,'Luz','luz',NULL,NULL,NULL),(65725,'St. Jean-de-Luz','st. jean-de-luz',NULL,NULL,NULL),(65726,'Angoulême','angoulême',NULL,NULL,NULL),(65727,'Kingstreet','kingstreet',NULL,NULL,NULL),(65728,'Blakeney','blakeney',NULL,NULL,NULL),(65729,'THOLEN','tholen',NULL,NULL,NULL),(65730,'Yrland','yrland',NULL,NULL,NULL),(65731,'HERTOGENBOSCH','hertogenbosch',NULL,NULL,NULL),(65732,'\'s HERTOGENBOSCH','\'s hertogenbosch',NULL,NULL,NULL),(65733,'Vugterpoort','vugterpoort',NULL,NULL,NULL),(65734,'den Bril','den bril',NULL,NULL,NULL),(65735,'Swed','swed',NULL,NULL,NULL),(65736,'GRAVENHAGE','gravenhage',NULL,NULL,NULL),(65737,'\'s GRAVENHAGE','\'s gravenhage',NULL,NULL,NULL),(65738,'Saxen-Weimar','saxen-weimar',NULL,NULL,NULL),(65739,'Laon','laon',NULL,NULL,NULL),(65740,'Aisne','aisne',NULL,NULL,NULL),(65741,'Schwarzemberg','schwarzemberg',NULL,NULL,NULL),(65742,'ARNHEM','arnhem',NULL,NULL,NULL),(65743,'REEK','reek',NULL,NULL,NULL),(65744,'Escharense','escharense',NULL,NULL,NULL),(65745,'Brug','brug',NULL,NULL,NULL),(65746,'Escharense Brug','escharense brug',NULL,NULL,NULL),(65747,'Brugpoort','brugpoort',NULL,NULL,NULL),(65748,'Trianon','trianon',NULL,NULL,NULL),(65749,'Brest','brest',NULL,NULL,NULL),(65750,'Quimper','quimper',NULL,NULL,NULL),(65751,'l\'\'','l\'\'',NULL,NULL,NULL),(65752,'Orient','orient',NULL,NULL,NULL),(65753,'l\'\' Orient','l\'\' orient',NULL,NULL,NULL),(65754,'Nantes','nantes',NULL,NULL,NULL),(65755,'Ruppin','ruppin',NULL,NULL,NULL),(65756,'Rue Rivoli','rue rivoli',NULL,NULL,NULL),(65757,'Elba','elba',NULL,NULL,NULL),(65758,'Spithead','spithead',NULL,NULL,NULL),(65759,'Portsdown','portsdown',NULL,NULL,NULL),(65760,'Pethworth','pethworth',NULL,NULL,NULL),(65761,'Brighton','brighton',NULL,NULL,NULL),(65762,'Douvres','douvres',NULL,NULL,NULL),(65763,'ZAANDAM','zaandam',NULL,NULL,NULL),(65764,'Voorzaan','voorzaan',NULL,NULL,NULL),(65765,'Rysdam','rysdam',NULL,NULL,NULL),(65766,'Krimp','krimp',NULL,NULL,NULL),(65767,'Krimpsloot','krimpsloot',NULL,NULL,NULL),(65768,'Wagram','wagram',NULL,NULL,NULL),(65769,'Coburg','coburg',NULL,NULL,NULL),(65770,'Verëenigde Staten van Amerika','verëenigde staten van amerika',NULL,NULL,NULL),(65771,'Britsche Ryk','britsche ryk',NULL,NULL,NULL),(65772,'St. James Park','st. james park',NULL,NULL,NULL),(65773,'Paradeplaats','paradeplaats',NULL,NULL,NULL),(65774,'Serpentyn','serpentyn',NULL,NULL,NULL),(65775,'Serpentyn Rivier','serpentyn rivier',NULL,NULL,NULL),(65776,'Hydepark','hydepark',NULL,NULL,NULL),(65777,'Greenpark','greenpark',NULL,NULL,NULL),(65778,'Quebec','quebec',NULL,NULL,NULL),(65779,'Antecosta','antecosta',NULL,NULL,NULL),(65780,'Ontario','ontario',NULL,NULL,NULL),(65781,'Meer van Ontario','meer van ontario',NULL,NULL,NULL),(65782,'Gibralter','gibralter',NULL,NULL,NULL),(65783,'Madeira','madeira',NULL,NULL,NULL),(65784,'BRUSSEL','brussel',NULL,NULL,NULL),(65785,'Allée','allée',NULL,NULL,NULL),(65786,'verte','verte',NULL,NULL,NULL),(65787,'Allée verte','allée verte',NULL,NULL,NULL),(65788,'Aremberg','aremberg',NULL,NULL,NULL),(65789,'Belgien','belgien',NULL,NULL,NULL),(65790,'Zwitzerland','zwitzerland',NULL,NULL,NULL),(65791,'Vendée','vendée',NULL,NULL,NULL),(65792,'Bataafsche Republiek','bataafsche republiek',NULL,NULL,NULL),(65793,'Repuliek','repuliek',NULL,NULL,NULL),(65794,'CIS-ALPISCHE','cis-alpische',NULL,NULL,NULL),(65795,'CIS-ALPISCHE REPUBLIEK','cis-alpische republiek',NULL,NULL,NULL),(65796,'MILAAN','milaan',NULL,NULL,NULL),(65797,'Cis-Alpische','cis-alpische',NULL,NULL,NULL),(65798,'Cis-Alpische Republiek','cis-alpische republiek',NULL,NULL,NULL),(65799,'Sardinien','sardinien',NULL,NULL,NULL),(65800,'Aost','aost',NULL,NULL,NULL),(65801,'Stokholm','stokholm',NULL,NULL,NULL),(65802,'Ranelagh','ranelagh',NULL,NULL,NULL),(65803,'Tuinen van Ranelagh','tuinen van ranelagh',NULL,NULL,NULL),(65804,'Colchester','colchester',NULL,NULL,NULL),(65805,'ENGELAND','engeland',NULL,NULL,NULL),(65806,'FRANSCHE','fransche',NULL,NULL,NULL),(65807,'FRANSCHE REPUBLIEK','fransche republiek',NULL,NULL,NULL),(65808,'Caapstad','caapstad',NULL,NULL,NULL),(65809,'Montpellier','montpellier',NULL,NULL,NULL),(65810,'Beaucaire','beaucaire',NULL,NULL,NULL),(65811,'Nimes','nimes',NULL,NULL,NULL),(65812,'Cassin','cassin',NULL,NULL,NULL),(65813,'St. Cassin','st. cassin',NULL,NULL,NULL),(65814,'Chambery','chambery',NULL,NULL,NULL),(65815,'blanc','blanc',NULL,NULL,NULL),(65816,'Mont-blanc','mont-blanc',NULL,NULL,NULL),(65817,'Orange Nassau','orange nassau',NULL,NULL,NULL),(65818,'Ryk en de Republiek der Gaulen','ryk en de republiek der gaulen',NULL,NULL,NULL),(65819,'Oranienstein','oranienstein',NULL,NULL,NULL),(65820,'Belgiën','belgiën',NULL,NULL,NULL),(65821,'Tyrool','tyrool',NULL,NULL,NULL),(65822,'ANTWERPEN','antwerpen',NULL,NULL,NULL),(65823,'BRITTANNIEN','brittannien',NULL,NULL,NULL),(65824,'GROOT-BRITTANNIEN','groot-brittannien',NULL,NULL,NULL),(65825,'Yorck','yorck',NULL,NULL,NULL),(65826,'Sond','sond',NULL,NULL,NULL),(65827,'Trinidad','trinidad',NULL,NULL,NULL),(65828,'Turkyen','turkyen',NULL,NULL,NULL),(65829,'Cherbourg','cherbourg',NULL,NULL,NULL),(65830,'Saint-Laurent','saint-laurent',NULL,NULL,NULL),(65831,'Quebek','quebek',NULL,NULL,NULL),(65832,'Franche','franche',NULL,NULL,NULL),(65833,'Comté','comté',NULL,NULL,NULL),(65834,'Franche-Comté','franche-comté',NULL,NULL,NULL),(65835,'Dubs','dubs',NULL,NULL,NULL),(65836,'Melun','melun',NULL,NULL,NULL),(65837,'STRAATSBURG','straatsburg',NULL,NULL,NULL),(65838,'Wanzenau','wanzenau',NULL,NULL,NULL),(65839,'Rheinau','rheinau',NULL,NULL,NULL),(65840,'Kehl','kehl',NULL,NULL,NULL),(65841,'Amiëns','amiëns',NULL,NULL,NULL),(65842,'Trinidada','trinidada',NULL,NULL,NULL),(65843,'Gibraltal','gibraltal',NULL,NULL,NULL),(65844,'Maltha','maltha',NULL,NULL,NULL),(65845,'Brittanjen','brittanjen',NULL,NULL,NULL),(65846,'Groot-Brittanjen','groot-brittanjen',NULL,NULL,NULL),(65847,'Guernsey','guernsey',NULL,NULL,NULL),(65848,'lerland','lerland',NULL,NULL,NULL),(65849,'Mallaga','mallaga',NULL,NULL,NULL),(65850,'Italiaansche','italiaansche',NULL,NULL,NULL),(65851,'Italiaansche Republiek','italiaansche republiek',NULL,NULL,NULL),(65852,'Venetien','venetien',NULL,NULL,NULL),(65853,'Russisch','russisch',NULL,NULL,NULL),(65854,'Russisch Ryk','russisch ryk',NULL,NULL,NULL),(65855,'Pruisschen','pruisschen',NULL,NULL,NULL),(65856,'Jork','jork',NULL,NULL,NULL),(65857,'Nieuw-Jork','nieuw-jork',NULL,NULL,NULL),(65858,'Domingo','domingo',NULL,NULL,NULL),(65859,'St. Domingo','st. domingo',NULL,NULL,NULL),(65860,'Kingston','kingston',NULL,NULL,NULL),(65861,'Cap-François','cap-françois',NULL,NULL,NULL),(65862,'Bourdeaux','bourdeaux',NULL,NULL,NULL),(65863,'St. Helena','st. helena',NULL,NULL,NULL),(65864,'Ascension','ascension',NULL,NULL,NULL),(65865,'Rio','rio',NULL,NULL,NULL),(65866,'Janeiro','janeiro',NULL,NULL,NULL),(65867,'Rio de Janeiro','rio de janeiro',NULL,NULL,NULL),(65868,'St. Salvador','st. salvador',NULL,NULL,NULL),(65869,'Porto','porto',NULL,NULL,NULL),(65870,'Seguro','seguro',NULL,NULL,NULL),(65871,'Porto Seguro','porto seguro',NULL,NULL,NULL),(65872,'Santa Croix','santa croix',NULL,NULL,NULL),(65873,'Leverpool','leverpool',NULL,NULL,NULL),(65874,'Jamaika','jamaika',NULL,NULL,NULL),(65875,'Rio Janeiro','rio janeiro',NULL,NULL,NULL),(65876,'Narbonne','narbonne',NULL,NULL,NULL),(65877,'Bataafsch Gemenebest','bataafsch gemenebest',NULL,NULL,NULL),(65878,'Republiëk','republiëk',NULL,NULL,NULL),(65879,'WEENEN','weenen',NULL,NULL,NULL),(65880,'Keurhanover','keurhanover',NULL,NULL,NULL),(65881,'FRANCFORT','francfort',NULL,NULL,NULL),(65882,'Darmstad','darmstad',NULL,NULL,NULL),(65883,'rechter','rechter',NULL,NULL,NULL),(65884,'Rhynoever','rhynoever',NULL,NULL,NULL),(65885,'rechter Rhynoever','rechter rhynoever',NULL,NULL,NULL),(65886,'Schwalback','schwalback',NULL,NULL,NULL),(65887,'Wisbaden','wisbaden',NULL,NULL,NULL),(65888,'Paltz-Beyeren','paltz-beyeren',NULL,NULL,NULL),(65889,'Wurtemberg','wurtemberg',NULL,NULL,NULL),(65890,'BERLIN','berlin',NULL,NULL,NULL),(65891,'KEULEN','keulen',NULL,NULL,NULL),(65892,'Yarmouth','yarmouth',NULL,NULL,NULL),(65893,'Taunton','taunton',NULL,NULL,NULL),(65894,'Somersetshire','somersetshire',NULL,NULL,NULL),(65895,'Portland','portland',NULL,NULL,NULL),(65896,'Brentwood','brentwood',NULL,NULL,NULL),(65897,'Limonade','limonade',NULL,NULL,NULL),(65898,'Helvetische Republiek','helvetische republiek',NULL,NULL,NULL),(65899,'Port-au-Prince','port-au-prince',NULL,NULL,NULL),(65900,'Gonesse','gonesse',NULL,NULL,NULL),(65901,'OSTENDE','ostende',NULL,NULL,NULL),(65902,'REPUBILEK','repubilek',NULL,NULL,NULL),(65903,'BATAAFSCHE REPUBILEK','bataafsche repubilek',NULL,NULL,NULL),(65904,'GRONINGEN','groningen',NULL,NULL,NULL),(65905,'LEEUWARDEN','leeuwarden',NULL,NULL,NULL),(65906,'Brittannien','brittannien',NULL,NULL,NULL),(65907,'AMIENS','amiens',NULL,NULL,NULL),(65908,'linker','linker',NULL,NULL,NULL),(65909,'Rhyn-Oever','rhyn-oever',NULL,NULL,NULL),(65910,'linker Rhyn-Oever','linker rhyn-oever',NULL,NULL,NULL),(65911,'Oost Vriesland','oost vriesland',NULL,NULL,NULL),(65912,'Emden','emden',NULL,NULL,NULL),(65913,'DOMINGO','domingo',NULL,NULL,NULL),(65914,'ST. DOMINGO','st. domingo',NULL,NULL,NULL),(65915,'Karinthien','karinthien',NULL,NULL,NULL),(65916,'Istrien','istrien',NULL,NULL,NULL),(65917,'Fiume','fiume',NULL,NULL,NULL),(65918,'Rhyn-oever','rhyn-oever',NULL,NULL,NULL),(65919,'rechter Rhyn-oever','rechter rhyn-oever',NULL,NULL,NULL),(65920,'Sleeswyk','sleeswyk',NULL,NULL,NULL),(65921,'Silesien','silesien',NULL,NULL,NULL),(65922,'Lusatiën','lusatiën',NULL,NULL,NULL),(65923,'linker Rhyn-oever','linker rhyn-oever',NULL,NULL,NULL),(65924,'MECHELEN','mechelen',NULL,NULL,NULL),(65925,'West-Indien','west-indien',NULL,NULL,NULL),(65926,'Ryssel','ryssel',NULL,NULL,NULL),(65927,'Hampton-Court','hampton-court',NULL,NULL,NULL),(65928,'Vereenigde Provintien','vereenigde provintien',NULL,NULL,NULL),(65929,'Montauban','montauban',NULL,NULL,NULL),(65930,'Mulhausen','mulhausen',NULL,NULL,NULL),(65931,'Jarnac','jarnac',NULL,NULL,NULL),(65932,'Corfou','corfou',NULL,NULL,NULL),(65933,'Bologna','bologna',NULL,NULL,NULL),(65934,'Engeland,,','engeland,,',NULL,NULL,NULL),(65935,'Etrurien','etrurien',NULL,NULL,NULL),(65936,'Vereenigde Noord-Americaansche Staaten','vereenigde noord-americaansche staaten',NULL,NULL,NULL),(65937,'Baay van Honduras','baay van honduras',NULL,NULL,NULL),(65938,'Amazonen','amazonen',NULL,NULL,NULL),(65939,'Rivier der Amazonen','rivier der amazonen',NULL,NULL,NULL),(65940,'Zuid-America','zuid-america',NULL,NULL,NULL),(65941,'HELVETISCHE','helvetische',NULL,NULL,NULL),(65942,'HELVETISCHE REPUBLIEK','helvetische republiek',NULL,NULL,NULL),(65943,'LAUSANNE','lausanne',NULL,NULL,NULL),(65944,'Montbenon','montbenon',NULL,NULL,NULL),(65945,'Sulpice','sulpice',NULL,NULL,NULL),(65946,'St. Sulpice','st. sulpice',NULL,NULL,NULL),(65947,'Morges','morges',NULL,NULL,NULL),(65948,'BERN','bern',NULL,NULL,NULL),(65949,'Valais','valais',NULL,NULL,NULL),(65950,'Land van Valais','land van valais',NULL,NULL,NULL),(65951,'Lausanne','lausanne',NULL,NULL,NULL),(65952,'Helvetien','helvetien',NULL,NULL,NULL),(65953,'BOURDEAUX','bourdeaux',NULL,NULL,NULL),(65954,'Cumberland','cumberland',NULL,NULL,NULL),(65955,'Walles','walles',NULL,NULL,NULL),(65956,'Lonsdale','lonsdale',NULL,NULL,NULL),(65957,'Westmoreland','westmoreland',NULL,NULL,NULL),(65958,'Yorkshire','yorkshire',NULL,NULL,NULL),(65959,'Bolton','bolton',NULL,NULL,NULL),(65960,'Barbados','barbados',NULL,NULL,NULL),(65961,'Darlington','darlington',NULL,NULL,NULL),(65962,'Pô','pô',NULL,NULL,NULL),(65963,'Minorka','minorka',NULL,NULL,NULL),(65964,'Middenlandsche','middenlandsche',NULL,NULL,NULL),(65965,'Middenlandsche Zee','middenlandsche zee',NULL,NULL,NULL),(65966,'Vereenigde Staaten van America','vereenigde staaten van america',NULL,NULL,NULL),(65967,'Zante','zante',NULL,NULL,NULL),(65968,'Meudon','meudon',NULL,NULL,NULL),(65969,'vereenigde Staaten van America','vereenigde staaten van america',NULL,NULL,NULL),(65970,'Republiek,','republiek,',NULL,NULL,NULL),(65971,'Italiaansche Republiek,','italiaansche republiek,',NULL,NULL,NULL),(65972,'Frankischen','frankischen',NULL,NULL,NULL),(65973,'Frankischen Kreits','frankischen kreits',NULL,NULL,NULL),(65974,'Americaansche Staaten','americaansche staaten',NULL,NULL,NULL),(65975,'Brittanniën','brittanniën',NULL,NULL,NULL),(65976,'Groot-Brittanniën','groot-brittanniën',NULL,NULL,NULL),(65977,'Carnate','carnate',NULL,NULL,NULL),(65978,'Arcot','arcot',NULL,NULL,NULL),(65979,'Mysore','mysore',NULL,NULL,NULL),(65980,'Seringapatnam','seringapatnam',NULL,NULL,NULL),(65981,'Hetrurien','hetrurien',NULL,NULL,NULL),(65982,'Toskanen','toskanen',NULL,NULL,NULL),(65983,'Limoges','limoges',NULL,NULL,NULL),(65984,'Ajaccio','ajaccio',NULL,NULL,NULL),(65985,'HAVRE','havre',NULL,NULL,NULL),(65986,'Oranjenstein','oranjenstein',NULL,NULL,NULL),(65987,'Memel','memel',NULL,NULL,NULL),(65988,'linker Rhynoever','linker rhynoever',NULL,NULL,NULL),(65989,'Antillische','antillische',NULL,NULL,NULL),(65990,'Antillische Eilanden','antillische eilanden',NULL,NULL,NULL),(65991,'Havanah','havanah',NULL,NULL,NULL),(65992,'Dordogne','dordogne',NULL,NULL,NULL),(65993,'Lot','lot',NULL,NULL,NULL),(65994,'Garonne','garonne',NULL,NULL,NULL),(65995,'Lot en Garonne','lot en garonne',NULL,NULL,NULL),(65996,'Romans','romans',NULL,NULL,NULL),(65997,'Drôme','drôme',NULL,NULL,NULL),(65998,'Gallipoly','gallipoly',NULL,NULL,NULL),(65999,'Stuttgard','stuttgard',NULL,NULL,NULL),(66000,'Wetzlar','wetzlar',NULL,NULL,NULL),(66001,'Inn','inn',NULL,NULL,NULL),(66002,'Reichenhall','reichenhall',NULL,NULL,NULL),(66003,'NANCY','nancy',NULL,NULL,NULL),(66004,'Martinique','martinique',NULL,NULL,NULL),(66005,'PIERRE','pierre',NULL,NULL,NULL),(66006,'SAINT PIERRE','saint pierre',NULL,NULL,NULL),(66007,'Caraques','caraques',NULL,NULL,NULL),(66008,'Rhynoevers','rhynoevers',NULL,NULL,NULL),(66009,'Tonnerre','tonnerre',NULL,NULL,NULL),(66010,'Mont-Tonnerre','mont-tonnerre',NULL,NULL,NULL),(66011,'Brisgau','brisgau',NULL,NULL,NULL),(66012,'Boven-Rhyn','boven-rhyn',NULL,NULL,NULL),(66013,'Oevers','oevers',NULL,NULL,NULL),(66014,'Rhyn-Oevers','rhyn-oevers',NULL,NULL,NULL),(66015,'DORDRECHT','dordrecht',NULL,NULL,NULL),(66016,'Zuid-Holland','zuid-holland',NULL,NULL,NULL),(66017,'Neder-Saxische','neder-saxische',NULL,NULL,NULL),(66018,'Neder-Saxische Kreitz','neder-saxische kreitz',NULL,NULL,NULL),(66019,'REGENSBURG','regensburg',NULL,NULL,NULL),(66020,'FRANKFORT','frankfort',NULL,NULL,NULL),(66021,'REPUBLIEK.','republiek.',NULL,NULL,NULL),(66022,'FRANSCHE REPUBLIEK.','fransche republiek.',NULL,NULL,NULL),(66023,'Toulouse::','toulouse::',NULL,NULL,NULL),(66024,'NAMEN','namen',NULL,NULL,NULL),(66025,'Nederrhyn','nederrhyn',NULL,NULL,NULL),(66026,'linker Rhyn oever','linker rhyn oever',NULL,NULL,NULL),(66027,'Diedenhoven','diedenhoven',NULL,NULL,NULL),(66028,'Mousson','mousson',NULL,NULL,NULL),(66029,'Pont-à-Mousson','pont-à-mousson',NULL,NULL,NULL),(66030,'Nedermaas','nedermaas',NULL,NULL,NULL),(66031,'Gothardberg','gothardberg',NULL,NULL,NULL),(66032,'St. Gothardberg','st. gothardberg',NULL,NULL,NULL),(66033,'Maringo','maringo',NULL,NULL,NULL),(66034,'Sevres','sevres',NULL,NULL,NULL),(66035,'Luxemburgsche','luxemburgsche',NULL,NULL,NULL),(66036,'het Luxemburgsche','het luxemburgsche',NULL,NULL,NULL),(66037,'Kew','kew',NULL,NULL,NULL),(66038,'Sutingbourne','sutingbourne',NULL,NULL,NULL),(66039,'Chinasche','chinasche',NULL,NULL,NULL),(66040,'Chinasche Ryk','chinasche ryk',NULL,NULL,NULL),(66041,'Swenjea','swenjea',NULL,NULL,NULL),(66042,'Canaal','canaal',NULL,NULL,NULL),(66043,'Bristol','bristol',NULL,NULL,NULL),(66044,'Canaal van Bristol','canaal van bristol',NULL,NULL,NULL),(66045,'Greenwich','greenwich',NULL,NULL,NULL),(66046,'NIEUWENHOORN','nieuwenhoorn',NULL,NULL,NULL),(66047,'Helvoetsluis','helvoetsluis',NULL,NULL,NULL),(66048,'Frieburg','frieburg',NULL,NULL,NULL),(66049,'Avanches','avanches',NULL,NULL,NULL),(66050,'Payerne','payerne',NULL,NULL,NULL),(66051,'Vaud','vaud',NULL,NULL,NULL),(66052,'Versoy','versoy',NULL,NULL,NULL),(66053,'VAUD','vaud',NULL,NULL,NULL),(66054,'FREIBURG','freiburg',NULL,NULL,NULL),(66055,'Land van Vaud','land van vaud',NULL,NULL,NULL),(66056,'Spanjen,,','spanjen,,',NULL,NULL,NULL),(66057,'Mascate','mascate',NULL,NULL,NULL),(66058,'Versoix','versoix',NULL,NULL,NULL),(66059,'Hunningen','hunningen',NULL,NULL,NULL),(66060,'Meir van Geneve','meir van geneve',NULL,NULL,NULL),(66061,'Picardyen','picardyen',NULL,NULL,NULL),(66062,'Elzas','elzas',NULL,NULL,NULL),(66063,'France Comté','france comté',NULL,NULL,NULL),(66064,'Oppernormandyen','oppernormandyen',NULL,NULL,NULL),(66065,'Rhynkant','rhynkant',NULL,NULL,NULL),(66066,'BASEL','basel',NULL,NULL,NULL),(66067,'Erguel','erguel',NULL,NULL,NULL),(66068,'Munsterthal','munsterthal',NULL,NULL,NULL),(66069,'Wallizerland','wallizerland',NULL,NULL,NULL),(66070,'Simplon,,','simplon,,',NULL,NULL,NULL),(66071,'Erlach','erlach',NULL,NULL,NULL),(66072,'Argau','argau',NULL,NULL,NULL),(66073,'Solothurn','solothurn',NULL,NULL,NULL),(66074,'Frichthal','frichthal',NULL,NULL,NULL),(66075,'SCHAFHOUSEN','schafhousen',NULL,NULL,NULL),(66076,'Grandson','grandson',NULL,NULL,NULL),(66077,'Nyon','nyon',NULL,NULL,NULL),(66078,'Yverdun','yverdun',NULL,NULL,NULL),(66079,'Orbe','orbe',NULL,NULL,NULL),(66080,'Lignerole','lignerole',NULL,NULL,NULL),(66081,'Friburg','friburg',NULL,NULL,NULL),(66082,'Peitingen','peitingen',NULL,NULL,NULL),(66083,'Schongau','schongau',NULL,NULL,NULL),(66084,'Cloud','cloud',NULL,NULL,NULL),(66085,'Saint-Cloud','saint-cloud',NULL,NULL,NULL),(66086,'MAASTRICHT','maastricht',NULL,NULL,NULL),(66087,'Oranje-Nassau','oranje-nassau',NULL,NULL,NULL),(66088,'Wester-Schelde','wester-schelde',NULL,NULL,NULL),(66089,'Hollandsch Vlaanderen','hollandsch vlaanderen',NULL,NULL,NULL),(66090,'Maintz','maintz',NULL,NULL,NULL),(66091,'Tischingen','tischingen',NULL,NULL,NULL),(66092,'Orangestein','orangestein',NULL,NULL,NULL),(66093,'Neuwied','neuwied',NULL,NULL,NULL),(66094,'Elseneur','elseneur',NULL,NULL,NULL),(66095,'Goslar','goslar',NULL,NULL,NULL),(66096,'Peters-sticht','peters-sticht',NULL,NULL,NULL),(66097,'Vechte','vechte',NULL,NULL,NULL),(66098,'Ellsfleth','ellsfleth',NULL,NULL,NULL),(66099,'Oberndorff','oberndorff',NULL,NULL,NULL),(66100,'Zwaaben','zwaaben',NULL,NULL,NULL),(66101,'Helvetiën','helvetiën',NULL,NULL,NULL),(66102,'Seves','seves',NULL,NULL,NULL),(66103,'Rosetta','rosetta',NULL,NULL,NULL),(66104,'Morat','morat',NULL,NULL,NULL),(66105,'Claveleyres','claveleyres',NULL,NULL,NULL),(66106,'Pauwenbosch','pauwenbosch',NULL,NULL,NULL),(66107,'Dompierre','dompierre',NULL,NULL,NULL),(66108,'BAZEL','bazel',NULL,NULL,NULL),(66109,'Grutli','grutli',NULL,NULL,NULL),(66110,'Opper-Elzas','opper-elzas',NULL,NULL,NULL),(66111,'Portland-Place','portland-place',NULL,NULL,NULL),(66112,'Moldaviën','moldaviën',NULL,NULL,NULL),(66113,'Hof-Burg','hof-burg',NULL,NULL,NULL),(66114,'Keizerlyke Hof-Burg','keizerlyke hof-burg',NULL,NULL,NULL),(66115,'Aschaffenburg','aschaffenburg',NULL,NULL,NULL),(66116,'Sarreguemines','sarreguemines',NULL,NULL,NULL),(66117,'Valteline','valteline',NULL,NULL,NULL),(66118,'ROUAAN','rouaan',NULL,NULL,NULL),(66119,'Lottharingen','lottharingen',NULL,NULL,NULL),(66120,'Glacis','glacis',NULL,NULL,NULL),(66121,'WETZLAR','wetzlar',NULL,NULL,NULL),(66122,'Koningsbergen','koningsbergen',NULL,NULL,NULL),(66123,'HANOVERSCHE','hanoversche',NULL,NULL,NULL),(66124,'het HANOVERSCHE','het hanoversche',NULL,NULL,NULL),(66125,'Toscaanen','toscaanen',NULL,NULL,NULL),(66126,'CALAIS','calais',NULL,NULL,NULL),(66127,'Coblentz','coblentz',NULL,NULL,NULL),(66128,'Cortryk','cortryk',NULL,NULL,NULL),(66129,'Bataafsch Gemeenebest','bataafsch gemeenebest',NULL,NULL,NULL),(66130,'Arburg','arburg',NULL,NULL,NULL),(66131,'Arau','arau',NULL,NULL,NULL),(66132,'Chillon','chillon',NULL,NULL,NULL),(66133,'Graauwbunderland','graauwbunderland',NULL,NULL,NULL),(66134,'Chur','chur',NULL,NULL,NULL),(66135,'Appenzel','appenzel',NULL,NULL,NULL),(66136,'Rorschach','rorschach',NULL,NULL,NULL),(66137,'Schafhauzen','schafhauzen',NULL,NULL,NULL),(66138,'Piacenza','piacenza',NULL,NULL,NULL),(66139,'Schweits','schweits',NULL,NULL,NULL),(66140,'Karthagena','karthagena',NULL,NULL,NULL),(66141,'BREST','brest',NULL,NULL,NULL),(66142,'Martinicque','martinicque',NULL,NULL,NULL),(66143,'hall','hall',NULL,NULL,NULL),(66144,'Union-hall','union-hall',NULL,NULL,NULL),(66145,'Barbadiesche','barbadiesche',NULL,NULL,NULL),(66146,'Barbadiesche Eilanden','barbadiesche eilanden',NULL,NULL,NULL),(66147,'Middlesex','middlesex',NULL,NULL,NULL),(66148,'Leydschen-Dam','leydschen-dam',NULL,NULL,NULL),(66149,'ARRAGON','arragon',NULL,NULL,NULL),(66150,'Albufera','albufera',NULL,NULL,NULL),(66151,'Felipe','felipe',NULL,NULL,NULL),(66152,'San-Felipe','san-felipe',NULL,NULL,NULL),(66153,'Fuente','fuente',NULL,NULL,NULL),(66154,'Figuera','figuera',NULL,NULL,NULL),(66155,'Fuente de la Figuera','fuente de la figuera',NULL,NULL,NULL),(66156,'Murcie','murcie',NULL,NULL,NULL),(66157,'Villena','villena',NULL,NULL,NULL),(66158,'Vilena','vilena',NULL,NULL,NULL),(66159,'Biar','biar',NULL,NULL,NULL),(66160,'Sax','sax',NULL,NULL,NULL),(66161,'Castalla','castalla',NULL,NULL,NULL),(66162,'Xucar','xucar',NULL,NULL,NULL),(66163,'ALBUFERA','albufera',NULL,NULL,NULL),(66164,'PARIJS','parijs',NULL,NULL,NULL),(66165,'Spandau','spandau',NULL,NULL,NULL),(66166,'Saal','saal',NULL,NULL,NULL),(66167,'Belluno','belluno',NULL,NULL,NULL),(66168,'Torgau','torgau',NULL,NULL,NULL),(66169,'Lukau','lukau',NULL,NULL,NULL),(66170,'Dobriluck','dobriluck',NULL,NULL,NULL),(66171,'Koningsbruk','koningsbruk',NULL,NULL,NULL),(66172,'Tarente','tarente',NULL,NULL,NULL),(66173,'Bischofwerda','bischofwerda',NULL,NULL,NULL),(66174,'Kapplenberg','kapplenberg',NULL,NULL,NULL),(66175,'Bischofswerda','bischofswerda',NULL,NULL,NULL),(66176,'Meissen','meissen',NULL,NULL,NULL),(66177,'Potsdam','potsdam',NULL,NULL,NULL),(66178,'Neuchatel','neuchatel',NULL,NULL,NULL),(66179,'Rhuleben','rhuleben',NULL,NULL,NULL),(66180,'Sandau','sandau',NULL,NULL,NULL),(66181,'Celle','celle',NULL,NULL,NULL),(66182,'Osterburg','osterburg',NULL,NULL,NULL),(66183,'Hagelberg','hagelberg',NULL,NULL,NULL),(66184,'Glogau','glogau',NULL,NULL,NULL),(66185,'Posen','posen',NULL,NULL,NULL),(66186,'BREMEN','bremen',NULL,NULL,NULL),(66187,'Haarburg','haarburg',NULL,NULL,NULL),(66188,'Wilhelmsberg','wilhelmsberg',NULL,NULL,NULL),(66189,'FRANSCH','fransch',NULL,NULL,NULL),(66190,'KEIZERRIJK','keizerrijk',NULL,NULL,NULL),(66191,'FRANSCH KEIZERRIJK','fransch keizerrijk',NULL,NULL,NULL),(66192,'Bouches','bouches',NULL,NULL,NULL),(66193,'Rhin','rhin',NULL,NULL,NULL),(66194,'Bouches du Rhin','bouches du rhin',NULL,NULL,NULL),(66195,'Bellune','bellune',NULL,NULL,NULL),(66196,'Zethau','zethau',NULL,NULL,NULL),(66197,'Saijda','saijda',NULL,NULL,NULL),(66198,'Ragusa','ragusa',NULL,NULL,NULL),(66199,'Dippoldiswalda','dippoldiswalda',NULL,NULL,NULL),(66200,'Falkenhain','falkenhain',NULL,NULL,NULL),(66201,'Altenberg','altenberg',NULL,NULL,NULL),(66202,'Zinnwald','zinnwald',NULL,NULL,NULL),(66203,'Maxen','maxen',NULL,NULL,NULL),(66204,'Reinhards','reinhards',NULL,NULL,NULL),(66205,'Grimma','grimma',NULL,NULL,NULL),(66206,'Reinhards Grimma','reinhards grimma',NULL,NULL,NULL),(66207,'Dittersdorf','dittersdorf',NULL,NULL,NULL),(66208,'Liebenau','liebenau',NULL,NULL,NULL),(66209,'Hollendorf','hollendorf',NULL,NULL,NULL),(66210,'Peterswalde','peterswalde',NULL,NULL,NULL),(66211,'Trevise','trevise',NULL,NULL,NULL),(66212,'Pirna','pirna',NULL,NULL,NULL),(66213,'Dippoldiswalde','dippoldiswalde',NULL,NULL,NULL),(66214,'Plauwen','plauwen',NULL,NULL,NULL),(66215,'Tharandt','tharandt',NULL,NULL,NULL),(66216,'Dohna','dohna',NULL,NULL,NULL),(66217,'Freijburg','freijburg',NULL,NULL,NULL),(66218,'Toeplitz','toeplitz',NULL,NULL,NULL),(66219,'Kulm','kulm',NULL,NULL,NULL),(66220,'Saxe','saxe',NULL,NULL,NULL),(66221,'Plantagie','plantagie',NULL,NULL,NULL),(66222,'Weissig','weissig',NULL,NULL,NULL),(66223,'Bautzen','bautzen',NULL,NULL,NULL),(66224,'Weissenberg','weissenberg',NULL,NULL,NULL),(66225,'DUITSLAND','duitsland',NULL,NULL,NULL),(66226,'WENEN','wenen',NULL,NULL,NULL),(66227,'Courland','courland',NULL,NULL,NULL),(66228,'Pirbaum','pirbaum',NULL,NULL,NULL),(66229,'Wolfstein','wolfstein',NULL,NULL,NULL),(66230,'Benedenrhyn','benedenrhyn',NULL,NULL,NULL),(66231,'Soubise','soubise',NULL,NULL,NULL),(66232,'Striegau','striegau',NULL,NULL,NULL),(66233,'Schweidnitz','schweidnitz',NULL,NULL,NULL),(66234,'Buntzlau','buntzlau',NULL,NULL,NULL),(66235,'DRESDEN','dresden',NULL,NULL,NULL),(66236,'Reichstad','reichstad',NULL,NULL,NULL),(66237,'Pretschendorf','pretschendorf',NULL,NULL,NULL),(66238,'Ertzgebergte','ertzgebergte',NULL,NULL,NULL),(66239,'Britanien','britanien',NULL,NULL,NULL),(66240,'Groot Britanien','groot britanien',NULL,NULL,NULL),(66241,'Schönbrun','schönbrun',NULL,NULL,NULL),(66242,'Mayence','mayence',NULL,NULL,NULL),(66243,'Teschen','teschen',NULL,NULL,NULL),(66244,'ELLERICH','ellerich',NULL,NULL,NULL),(66245,'Hartz','hartz',NULL,NULL,NULL),(66246,'Hohenstein','hohenstein',NULL,NULL,NULL),(66247,'Schlotheim','schlotheim',NULL,NULL,NULL),(66248,'Menterode','menterode',NULL,NULL,NULL),(66249,'Immenrode','immenrode',NULL,NULL,NULL),(66250,'Klettenberg','klettenberg',NULL,NULL,NULL),(66251,'Paterborn','paterborn',NULL,NULL,NULL),(66252,'Bruhl','bruhl',NULL,NULL,NULL),(66253,'Recklinghausen','recklinghausen',NULL,NULL,NULL),(66254,'Appelhausen','appelhausen',NULL,NULL,NULL),(66255,'Lipstadt','lipstadt',NULL,NULL,NULL),(66256,'Karlsbad','karlsbad',NULL,NULL,NULL),(66257,'HALLE','halle',NULL,NULL,NULL),(66258,'Altenburg','altenburg',NULL,NULL,NULL),(66259,'Chemnitz','chemnitz',NULL,NULL,NULL),(66260,'DESSAU','dessau',NULL,NULL,NULL),(66261,'Zwickau','zwickau',NULL,NULL,NULL),(66262,'Bayreuth','bayreuth',NULL,NULL,NULL),(66263,'Stainville','stainville',NULL,NULL,NULL),(66264,'Lipstad','lipstad',NULL,NULL,NULL),(66265,'Koesfeld','koesfeld',NULL,NULL,NULL),(66266,'Kulmbach','kulmbach',NULL,NULL,NULL),(66267,'HAMBURG','hamburg',NULL,NULL,NULL),(66268,'Mecklenburg','mecklenburg',NULL,NULL,NULL),(66269,'ALTONA','altona',NULL,NULL,NULL),(66270,'Pinneberg','pinneberg',NULL,NULL,NULL),(66271,'St. Germain','st. germain',NULL,NULL,NULL),(66272,'Koppenhage','koppenhage',NULL,NULL,NULL),(66273,'Malacca','malacca',NULL,NULL,NULL),(66274,'Straat van Malacca','straat van malacca',NULL,NULL,NULL),(66275,'Tweebruggen','tweebruggen',NULL,NULL,NULL),(66276,'Manheim','manheim',NULL,NULL,NULL),(66277,'Tirol','tirol',NULL,NULL,NULL),(66278,'Schweidnits','schweidnits',NULL,NULL,NULL),(66279,'Breslau','breslau',NULL,NULL,NULL),(66280,'Pruisfen','pruisfen',NULL,NULL,NULL),(66281,'Trautenau','trautenau',NULL,NULL,NULL),(66282,'Neurenberg','neurenberg',NULL,NULL,NULL),(66283,'Bareith','bareith',NULL,NULL,NULL),(66284,'Beneden-Rhyn','beneden-rhyn',NULL,NULL,NULL),(66285,'Frederiks-Stad','frederiks-stad',NULL,NULL,NULL),(66286,'Amöneburg','amöneburg',NULL,NULL,NULL),(66287,'Brillon','brillon',NULL,NULL,NULL),(66288,'Kirchhain','kirchhain',NULL,NULL,NULL),(66289,'LEIPZIG','leipzig',NULL,NULL,NULL),(66290,'Maagdeburg','maagdeburg',NULL,NULL,NULL),(66291,'Daun','daun',NULL,NULL,NULL),(66292,'Bischofsstein','bischofsstein',NULL,NULL,NULL),(66293,'HANOVER','hanover',NULL,NULL,NULL),(66294,'BERLYN','berlyn',NULL,NULL,NULL),(66295,'Holsteinsche','holsteinsche',NULL,NULL,NULL),(66296,'het Holsteinsche','het holsteinsche',NULL,NULL,NULL),(66297,'Finckenstein','finckenstein',NULL,NULL,NULL),(66298,'Britannie','britannie',NULL,NULL,NULL),(66299,'Groot-Britannie','groot-britannie',NULL,NULL,NULL),(66300,'Land van Berg','land van berg',NULL,NULL,NULL),(66301,'Werden','werden',NULL,NULL,NULL),(66302,'Schwartszenburg','schwartszenburg',NULL,NULL,NULL),(66303,'Heachenburg','heachenburg',NULL,NULL,NULL),(66304,'Outremont','outremont',NULL,NULL,NULL),(66305,'Coppenhage','coppenhage',NULL,NULL,NULL),(66306,'Alt','alt',NULL,NULL,NULL),(66307,'Oettingen','oettingen',NULL,NULL,NULL),(66308,'Alt-Oettingen','alt-oettingen',NULL,NULL,NULL),(66309,'LUIK','luik',NULL,NULL,NULL),(66310,'WARSCHAUW','warschauw',NULL,NULL,NULL),(66311,'Mittau','mittau',NULL,NULL,NULL),(66312,'Oder','oder',NULL,NULL,NULL),(66313,'Furstenberg','furstenberg',NULL,NULL,NULL),(66314,'Coblents','coblents',NULL,NULL,NULL),(66315,'Moesel','moesel',NULL,NULL,NULL),(66316,'Laxenburg','laxenburg',NULL,NULL,NULL),(66317,'Sternberg','sternberg',NULL,NULL,NULL),(66318,'Wetslar','wetslar',NULL,NULL,NULL),(66319,'Oultremont','oultremont',NULL,NULL,NULL),(66320,'NEDERLANDEN','nederlanden',NULL,NULL,NULL),(66321,'DOORNIK','doornik',NULL,NULL,NULL),(66322,'Neder-Landen','neder-landen',NULL,NULL,NULL),(66323,'AXEL','axel',NULL,NULL,NULL),(66324,'Salkom','salkom',NULL,NULL,NULL),(66325,'Helvoet','helvoet',NULL,NULL,NULL),(66326,'BRITANNIE','britannie',NULL,NULL,NULL),(66327,'GROOT-BRITANNIE','groot-britannie',NULL,NULL,NULL),(66328,'LONDON','london',NULL,NULL,NULL),(66329,'Ohio','ohio',NULL,NULL,NULL),(66330,'Rocheford','rocheford',NULL,NULL,NULL),(66331,'Augusta','augusta',NULL,NULL,NULL),(66332,'Virginien','virginien',NULL,NULL,NULL),(66333,'Carolinen','carolinen',NULL,NULL,NULL),(66334,'West Indien','west indien',NULL,NULL,NULL),(66335,'Minorca','minorca',NULL,NULL,NULL),(66336,'Pensacola','pensacola',NULL,NULL,NULL),(66337,'Hyde','hyde',NULL,NULL,NULL),(66338,'Hyde Park','hyde park',NULL,NULL,NULL),(66339,'Janiero','janiero',NULL,NULL,NULL),(66340,'Rio de Janiero','rio de janiero',NULL,NULL,NULL),(66341,'Derby','derby',NULL,NULL,NULL),(66342,'Schwidnits','schwidnits',NULL,NULL,NULL),(66343,'Edenburg','edenburg',NULL,NULL,NULL),(66344,'Grenada','grenada',NULL,NULL,NULL),(66345,'Saxen Gotha','saxen gotha',NULL,NULL,NULL),(66346,'Groot Britannie','groot britannie',NULL,NULL,NULL),(66347,'Hallifax','hallifax',NULL,NULL,NULL),(66348,'Osnabrugge','osnabrugge',NULL,NULL,NULL),(66349,'Mergentheim','mergentheim',NULL,NULL,NULL),(66350,'Cassel','cassel',NULL,NULL,NULL),(66351,'Hessen-Cassel','hessen-cassel',NULL,NULL,NULL),(66352,'Opper-Palts','opper-palts',NULL,NULL,NULL),(66353,'Grenadines','grenadines',NULL,NULL,NULL),(66354,'Tobago','tobago',NULL,NULL,NULL),(66355,'Labrador','labrador',NULL,NULL,NULL),(66356,'Anticosti','anticosti',NULL,NULL,NULL),(66357,'Terre','terre',NULL,NULL,NULL),(66358,'Terre Neuve','terre neuve',NULL,NULL,NULL),(66359,'Caap','caap',NULL,NULL,NULL),(66360,'Caap Breton','caap breton',NULL,NULL,NULL),(66361,'Koninglyk Eiland','koninglyk eiland',NULL,NULL,NULL),(66362,'Georgia','georgia',NULL,NULL,NULL),(66363,'St. Mary','st. mary',NULL,NULL,NULL),(66364,'Wyburg','wyburg',NULL,NULL,NULL),(66365,'Warschauw','warschauw',NULL,NULL,NULL),(66366,'West Vriesland','west vriesland',NULL,NULL,NULL),(66367,'Hessen Cassel','hessen cassel',NULL,NULL,NULL),(66368,'Dwina','dwina',NULL,NULL,NULL),(66369,'Harwich','harwich',NULL,NULL,NULL),(66370,'Somerset','somerset',NULL,NULL,NULL),(66371,'Hertfort','hertfort',NULL,NULL,NULL),(66372,'VRANKRYK','vrankryk',NULL,NULL,NULL),(66373,'TOULOUSE','toulouse',NULL,NULL,NULL),(66374,'Maagdenburgsche','maagdenburgsche',NULL,NULL,NULL),(66375,'\'t Maagdenburgsche','\'t maagdenburgsche',NULL,NULL,NULL),(66376,'Potzdam','potzdam',NULL,NULL,NULL),(66377,'Cracow','cracow',NULL,NULL,NULL),(66378,'VEREENIGDE','vereenigde',NULL,NULL,NULL),(66379,'VEREENIGDE NEDERLANDEN','vereenigde nederlanden',NULL,NULL,NULL),(66380,'Menehould','menehould',NULL,NULL,NULL),(66381,'Sainte Menehould','sainte menehould',NULL,NULL,NULL),(66382,'Varennes','varennes',NULL,NULL,NULL),(66383,'Epernay','epernay',NULL,NULL,NULL),(66384,'Mont-Medi','mont-medi',NULL,NULL,NULL),(66385,'Mer','mer',NULL,NULL,NULL),(66386,'Montreuil sur Mer','montreuil sur mer',NULL,NULL,NULL),(66387,'Oberndorf','oberndorf',NULL,NULL,NULL),(66388,'Paltsische','paltsische',NULL,NULL,NULL),(66389,'het Paltsische','het paltsische',NULL,NULL,NULL),(66390,'Domingue','domingue',NULL,NULL,NULL),(66391,'Saint Domingue','saint domingue',NULL,NULL,NULL),(66392,'Jamaïka','jamaïka',NULL,NULL,NULL),(66393,'Plaisance','plaisance',NULL,NULL,NULL),(66394,'Bayé','bayé',NULL,NULL,NULL),(66395,'Verëenigde Staten van Noord-Amerika','verëenigde staten van noord-amerika',NULL,NULL,NULL),(66396,'GROOTBRITTANNIEN','grootbrittannien',NULL,NULL,NULL),(66397,'Kroon Eilanden','kroon eilanden',NULL,NULL,NULL),(66398,'Koppenhagen','koppenhagen',NULL,NULL,NULL),(66399,'Kroon-Eilanden','kroon-eilanden',NULL,NULL,NULL),(66400,'Amach','amach',NULL,NULL,NULL),(66401,'Zandplaat','zandplaat',NULL,NULL,NULL),(66402,'Kaap de Goede-Hoop','kaap de goede-hoop',NULL,NULL,NULL),(66403,'Monteleone','monteleone',NULL,NULL,NULL),(66404,'ANDUJAR','andujar',NULL,NULL,NULL),(66405,'Jaen','jaen',NULL,NULL,NULL),(66406,'Sevilie','sevilie',NULL,NULL,NULL),(66407,'Andaluzie','andaluzie',NULL,NULL,NULL),(66408,'Treviso','treviso',NULL,NULL,NULL),(66409,'Estramadura','estramadura',NULL,NULL,NULL),(66410,'Kastilie','kastilie',NULL,NULL,NULL),(66411,'Truxillo','truxillo',NULL,NULL,NULL),(66412,'Medelin','medelin',NULL,NULL,NULL),(66413,'Merida','merida',NULL,NULL,NULL),(66414,'Placencia','placencia',NULL,NULL,NULL),(66415,'Toledo','toledo',NULL,NULL,NULL),(66416,'DALMATIE','dalmatie',NULL,NULL,NULL),(66417,'Sint-Domingo','sint-domingo',NULL,NULL,NULL),(66418,'Santo','santo',NULL,NULL,NULL),(66419,'Santo-Domingo','santo-domingo',NULL,NULL,NULL),(66420,'Seybo','seybo',NULL,NULL,NULL),(66421,'Azua','azua',NULL,NULL,NULL),(66422,'Vereenigde-Staten','vereenigde-staten',NULL,NULL,NULL),(66423,'Westfalen','westfalen',NULL,NULL,NULL),(66424,'Chatam','chatam',NULL,NULL,NULL),(66425,'Landowne','landowne',NULL,NULL,NULL),(66426,'Ceuta','ceuta',NULL,NULL,NULL),(66427,'Neuschâtel','neuschâtel',NULL,NULL,NULL),(66428,'Marienhilf','marienhilf',NULL,NULL,NULL),(66429,'Polten','polten',NULL,NULL,NULL),(66430,'St. Polten','st. polten',NULL,NULL,NULL),(66431,'Piccadilly','piccadilly',NULL,NULL,NULL),(66432,'City','city',NULL,NULL,NULL),(66433,'Napels,,','napels,,',NULL,NULL,NULL),(66434,'Wurtzburg','wurtzburg',NULL,NULL,NULL),(66435,'Istrie','istrie',NULL,NULL,NULL),(66436,'Elizesche','elizesche',NULL,NULL,NULL),(66437,'Elizesche velden','elizesche velden',NULL,NULL,NULL),(66438,'BAYONNE','bayonne',NULL,NULL,NULL),(66439,'Tortosa','tortosa',NULL,NULL,NULL),(66440,'Cuença','cuença',NULL,NULL,NULL),(66441,'Burgos','burgos',NULL,NULL,NULL),(66442,'Oud-Kastilie','oud-kastilie',NULL,NULL,NULL),(66443,'Elchingen','elchingen',NULL,NULL,NULL),(66444,'Badajoz','badajoz',NULL,NULL,NULL),(66445,'Ciudad','ciudad',NULL,NULL,NULL),(66446,'Ciudad-Rodrigo','ciudad-rodrigo',NULL,NULL,NULL),(66447,'Murcia','murcia',NULL,NULL,NULL),(66448,'Kadix','kadix',NULL,NULL,NULL),(66449,'Algarven','algarven',NULL,NULL,NULL),(66450,'Alentejo','alentejo',NULL,NULL,NULL),(66451,'WARSCHAU','warschau',NULL,NULL,NULL),(66452,'Pruisen','pruisen',NULL,NULL,NULL),(66453,'Oost-Pruisen','oost-pruisen',NULL,NULL,NULL),(66454,'Slowakije','slowakije',NULL,NULL,NULL),(66455,'pruisen','pruisen',NULL,NULL,NULL),(66456,'Oost-pruisen','oost-pruisen',NULL,NULL,NULL),(66457,'Dzialdowo','dzialdowo',NULL,NULL,NULL),(66458,'Mlawa','mlawa',NULL,NULL,NULL),(66459,'Gdynia','gdynia',NULL,NULL,NULL),(66460,'Zakopane','zakopane',NULL,NULL,NULL),(66461,'Poznan','poznan',NULL,NULL,NULL),(66462,'Pultusk','pultusk',NULL,NULL,NULL),(66463,'Kobryn','kobryn',NULL,NULL,NULL),(66464,'Radom','radom',NULL,NULL,NULL),(66465,'Krakau','krakau',NULL,NULL,NULL),(66466,'Chonice','chonice',NULL,NULL,NULL),(66467,'Lwow','lwow',NULL,NULL,NULL),(66468,'Warka','warka',NULL,NULL,NULL),(66469,'Europa..','europa..',NULL,NULL,NULL),(66470,'Verre','verre',NULL,NULL,NULL),(66471,'Verre Oosten','verre oosten',NULL,NULL,NULL),(66472,'Sovjet','sovjet',NULL,NULL,NULL),(66473,'Sovjet-Unie','sovjet-unie',NULL,NULL,NULL),(66474,'sovjet','sovjet',NULL,NULL,NULL),(66475,'unie','unie',NULL,NULL,NULL),(66476,'sovjet-unie','sovjet-unie',NULL,NULL,NULL),(66477,'Sovjet-unie','sovjet-unie',NULL,NULL,NULL),(66478,'Poolsche republiek','poolsche republiek',NULL,NULL,NULL),(66479,'\'s-GRAVENHAGE','\'s-gravenhage',NULL,NULL,NULL),(66480,'\'s-Gravenhage','\'s-gravenhage',NULL,NULL,NULL),(66481,'3','3',NULL,NULL,NULL),(66482,'Lange Voorhout 3','lange voorhout 3',NULL,NULL,NULL),(66483,'14','14',NULL,NULL,NULL),(66484,'Hooge Nieuwstraat 14','hooge nieuwstraat 14',NULL,NULL,NULL),(66485,'Bezuidenhoutscheweg','bezuidenhoutscheweg',NULL,NULL,NULL),(66486,'30','30',NULL,NULL,NULL),(66487,'Bezuidenhoutscheweg 30','bezuidenhoutscheweg 30',NULL,NULL,NULL),(66488,'Cattenburch','cattenburch',NULL,NULL,NULL),(66489,'16','16',NULL,NULL,NULL),(66490,'Laan Copes van Cattenburch 16','laan copes van cattenburch 16',NULL,NULL,NULL),(66491,'129—131','129—131',NULL,NULL,NULL),(66492,'Keizersgracht 129—131','keizersgracht 129—131',NULL,NULL,NULL),(66493,'Bezuidenhout','bezuidenhout',NULL,NULL,NULL),(66494,'15','15',NULL,NULL,NULL),(66495,'Bezuidenhout 15','bezuidenhout 15',NULL,NULL,NULL),(66496,'Riouwstraat','riouwstraat',NULL,NULL,NULL),(66497,'176','176',NULL,NULL,NULL),(66498,'Riouwstraat 176','riouwstraat 176',NULL,NULL,NULL),(66499,'Letland','letland',NULL,NULL,NULL),(66500,'MOSKOU','moskou',NULL,NULL,NULL),(66501,'Letlandsche','letlandsche',NULL,NULL,NULL),(66502,'Letlandsche republiek','letlandsche republiek',NULL,NULL,NULL),(66503,'Libava','libava',NULL,NULL,NULL),(66504,'Ventspils','ventspils',NULL,NULL,NULL),(66505,'Windowa','windowa',NULL,NULL,NULL),(66506,'Helsinki','helsinki',NULL,NULL,NULL),(66507,'Sovjet Unie','sovjet unie',NULL,NULL,NULL),(66508,'Aalands','aalands',NULL,NULL,NULL),(66509,'Aalands-eilanden','aalands-eilanden',NULL,NULL,NULL),(66510,'Littauen','littauen',NULL,NULL,NULL),(66511,'KAUNAS','kaunas',NULL,NULL,NULL),(66512,'Litauen','litauen',NULL,NULL,NULL),(66513,'Sowiet','sowiet',NULL,NULL,NULL),(66514,'Sowiet-Unie','sowiet-unie',NULL,NULL,NULL),(66515,'Wilna','wilna',NULL,NULL,NULL),(66516,'Sowjet','sowjet',NULL,NULL,NULL),(66517,'Sowjet-Unie','sowjet-unie',NULL,NULL,NULL),(66518,'Helsinski','helsinski',NULL,NULL,NULL),(66519,'Tallinn','tallinn',NULL,NULL,NULL),(66520,'Estland','estland',NULL,NULL,NULL),(66521,'Aland','aland',NULL,NULL,NULL),(66522,'Aland-eilanden','aland-eilanden',NULL,NULL,NULL),(66523,'Ussr','ussr',NULL,NULL,NULL),(66524,'REVAL','reval',NULL,NULL,NULL),(66525,'Sovjet-Rusland','sovjet-rusland',NULL,NULL,NULL),(66526,'Ossel','ossel',NULL,NULL,NULL),(66527,'Dagos','dagos',NULL,NULL,NULL),(66528,'Baltisch','baltisch',NULL,NULL,NULL),(66529,'Baltisch Port','baltisch port',NULL,NULL,NULL),(66530,'Aulton','aulton',NULL,NULL,NULL),(66531,'Wynter','wynter',NULL,NULL,NULL),(66532,'Wynter Grange','wynter grange',NULL,NULL,NULL),(66533,'BERLIJN','berlijn',NULL,NULL,NULL),(66534,'Oost-Europa','oost-europa',NULL,NULL,NULL),(66535,'imperium','imperium',NULL,NULL,NULL),(66536,'Britsche imperium','britsche imperium',NULL,NULL,NULL),(66537,'Oost-Azië','oost-azië',NULL,NULL,NULL),(66538,'West-Europa','west-europa',NULL,NULL,NULL),(66539,'Koningshoeve','koningshoeve',NULL,NULL,NULL),(66540,'Oerleschestraat','oerleschestraat',NULL,NULL,NULL),(66541,'IJsclubweg','ijsclubweg',NULL,NULL,NULL),(66542,'Mainila','mainila',NULL,NULL,NULL),(66543,'Ribatchi','ribatchi',NULL,NULL,NULL),(66544,'Leningrad','leningrad',NULL,NULL,NULL),(66545,'„unter','„unter',NULL,NULL,NULL),(66546,'den.','den.',NULL,NULL,NULL),(66547,'Linden.”','linden.”',NULL,NULL,NULL),(66548,'„unter den. Linden.”','„unter den. linden.”',NULL,NULL,NULL),(66549,'Olanda','olanda',NULL,NULL,NULL),(66550,'Vatstraat','vatstraat',NULL,NULL,NULL),(66551,'Hilschestraat','hilschestraat',NULL,NULL,NULL),(66552,'Loon op Zand','loon op zand',NULL,NULL,NULL),(66553,'Kerkpad','kerkpad',NULL,NULL,NULL),(66554,'Berkdijk','berkdijk',NULL,NULL,NULL),(66555,'„Sion\"\"','„sion\"\"',NULL,NULL,NULL),(66556,'Borzel','borzel',NULL,NULL,NULL),(66557,'Mastenhoef','mastenhoef',NULL,NULL,NULL),(66558,'„Buitenschot”','„buitenschot”',NULL,NULL,NULL),(66559,'TILBURG','tilburg',NULL,NULL,NULL),(66560,'Voorste','voorste',NULL,NULL,NULL),(66561,'Voorste Stroom','voorste stroom',NULL,NULL,NULL),(66562,'Bilthoven','bilthoven',NULL,NULL,NULL),(66563,'FINLAND','finland',NULL,NULL,NULL),(66564,'Hangoe','hangoe',NULL,NULL,NULL),(66565,'Baltiski','baltiski',NULL,NULL,NULL),(66566,'Finsche','finsche',NULL,NULL,NULL),(66567,'Golf','golf',NULL,NULL,NULL),(66568,'Finsche Golf','finsche golf',NULL,NULL,NULL),(66569,'Baai','baai',NULL,NULL,NULL),(66570,'Lappvik','lappvik',NULL,NULL,NULL),(66571,'Baai van Lappvik','baai van lappvik',NULL,NULL,NULL),(66572,'Hogland','hogland',NULL,NULL,NULL),(66573,'Seiskaari','seiskaari',NULL,NULL,NULL),(66574,'Lavensaari','lavensaari',NULL,NULL,NULL),(66575,'Tyrtarsaari','tyrtarsaari',NULL,NULL,NULL),(66576,'Koivisto','koivisto',NULL,NULL,NULL),(66577,'Karelië','karelië',NULL,NULL,NULL),(66578,'Aaland','aaland',NULL,NULL,NULL),(66579,'Aaland-eilanden','aaland-eilanden',NULL,NULL,NULL),(66580,'Lappvikbaai','lappvikbaai',NULL,NULL,NULL),(66581,'Oost-Finland','oost-finland',NULL,NULL,NULL),(66582,'Gardenholme','gardenholme',NULL,NULL,NULL),(66583,'Dearham','dearham',NULL,NULL,NULL),(66584,'„Westwall\"\"','„westwall\"\"',NULL,NULL,NULL),(66585,'Abessinië','abessinië',NULL,NULL,NULL),(66586,'oude Ebbinge Straat','oude ebbinge straat',NULL,NULL,NULL),(66587,'Prinsen Straat','prinsen straat',NULL,NULL,NULL),(66588,'Bloemstraat,,','bloemstraat,,',NULL,NULL,NULL),(66589,'Ooster Weg','ooster weg',NULL,NULL,NULL),(66590,'Cropswolde','cropswolde',NULL,NULL,NULL),(66591,'Ebbinge Straat','ebbinge straat',NULL,NULL,NULL),(66592,'Markt Straat','markt straat',NULL,NULL,NULL),(66593,'Ebbinge Poort','ebbinge poort',NULL,NULL,NULL),(66594,'Gelteringe','gelteringe',NULL,NULL,NULL),(66595,'Gelteringe Straat','gelteringe straat',NULL,NULL,NULL),(66596,'Boterdiep,,','boterdiep,,',NULL,NULL,NULL),(66597,'Eesing','eesing',NULL,NULL,NULL),(66598,'Heereweg','heereweg',NULL,NULL,NULL),(66599,'Sterrebos','sterrebos',NULL,NULL,NULL),(66600,'Trekpad','trekpad',NULL,NULL,NULL),(66601,'Zuidwenning','zuidwenning',NULL,NULL,NULL),(66602,'Boteringe','boteringe',NULL,NULL,NULL),(66603,'oude Boteringe Straat','oude boteringe straat',NULL,NULL,NULL),(66604,'Slagter','slagter',NULL,NULL,NULL),(66605,'Slagter Ryp','slagter ryp',NULL,NULL,NULL),(66606,'Kyk','kyk',NULL,NULL,NULL),(66607,'jats','jats',NULL,NULL,NULL),(66608,'Boog','boog',NULL,NULL,NULL),(66609,'Kyk-in \'t-jats Boog','kyk-in \'t-jats boog',NULL,NULL,NULL),(66610,'jat','jat',NULL,NULL,NULL),(66611,'oude Kyk-in-\'t-jat Straat','oude kyk-in-\'t-jat straat',NULL,NULL,NULL),(66612,'Steentil','steentil',NULL,NULL,NULL),(66613,'Steentil Straat','steentil straat',NULL,NULL,NULL),(66614,'Hardering','hardering',NULL,NULL,NULL),(66615,'Hardering Straat','hardering straat',NULL,NULL,NULL),(66616,'Vismarkt','vismarkt',NULL,NULL,NULL),(66617,'Boteringe Poort','boteringe poort',NULL,NULL,NULL),(66618,'Pelster','pelster',NULL,NULL,NULL),(66619,'Pelster Straat','pelster straat',NULL,NULL,NULL),(66620,'Zoltkamp','zoltkamp',NULL,NULL,NULL),(66621,'Houwerzyl','houwerzyl',NULL,NULL,NULL),(66622,'Geldersche Kaay','geldersche kaay',NULL,NULL,NULL),(66623,'Kyk in-\'t jat Boog','kyk in-\'t jat boog',NULL,NULL,NULL),(66624,'Botering','botering',NULL,NULL,NULL),(66625,'Boogen','boogen',NULL,NULL,NULL),(66626,'Botering Poorten Boogen','botering poorten boogen',NULL,NULL,NULL),(66627,'Jacobyner','jacobyner',NULL,NULL,NULL),(66628,'Jacobyner Straat','jacobyner straat',NULL,NULL,NULL),(66629,'Alboog','alboog',NULL,NULL,NULL),(66630,'Groote Krom-Alboog','groote krom-alboog',NULL,NULL,NULL),(66631,'A Poort','a poort',NULL,NULL,NULL),(66632,'Heere Straat','heere straat',NULL,NULL,NULL),(66633,'Heere Poorten Boog','heere poorten boog',NULL,NULL,NULL),(66634,'Schoolholm','schoolholm',NULL,NULL,NULL),(66635,'Grave Straat','grave straat',NULL,NULL,NULL),(66636,'Heyden,','heyden,',NULL,NULL,NULL),(66637,'Ter Heyden,','ter heyden,',NULL,NULL,NULL),(66638,'Kaap-Kolonie','kaap-kolonie',NULL,NULL,NULL),(66639,'Kaapkolonie','kaapkolonie',NULL,NULL,NULL),(66640,'Moskau','moskau',NULL,NULL,NULL),(66641,'Japansche','japansche',NULL,NULL,NULL),(66642,'Japansche rijk','japansche rijk',NULL,NULL,NULL),(66643,'Niphon','niphon',NULL,NULL,NULL),(66644,'Yesso','yesso',NULL,NULL,NULL),(66645,'Sandwich','sandwich',NULL,NULL,NULL),(66646,'Sandwich-eilanden','sandwich-eilanden',NULL,NULL,NULL),(66647,'Augustenburg','augustenburg',NULL,NULL,NULL),(66648,'Djurjura','djurjura',NULL,NULL,NULL),(66649,'Kabylië','kabylië',NULL,NULL,NULL),(66650,'Cork','cork',NULL,NULL,NULL),(66651,'Beneden-Donau','beneden-donau',NULL,NULL,NULL),(66652,'Donau Vorstendommen','donau vorstendommen',NULL,NULL,NULL),(66653,'Peking','peking',NULL,NULL,NULL),(66654,'Allier','allier',NULL,NULL,NULL),(66655,'Tuileriën','tuileriën',NULL,NULL,NULL),(66656,'Piemonts','piemonts',NULL,NULL,NULL),(66657,'Indische zee','indische zee',NULL,NULL,NULL),(66658,'Macao','macao',NULL,NULL,NULL),(66659,'vereenigde Staten','vereenigde staten',NULL,NULL,NULL),(66660,'Lincoln','lincoln',NULL,NULL,NULL),(66661,'Teheran','teheran',NULL,NULL,NULL),(66662,'Perzische','perzische',NULL,NULL,NULL),(66663,'golf','golf',NULL,NULL,NULL),(66664,'Perzische golf','perzische golf',NULL,NULL,NULL),(66665,'Panama','panama',NULL,NULL,NULL),(66666,'Vauxhall','vauxhall',NULL,NULL,NULL),(66667,'Theems','theems',NULL,NULL,NULL),(66668,'Jamespark','jamespark',NULL,NULL,NULL),(66669,'St. Jamespark','st. jamespark',NULL,NULL,NULL),(66670,'Egypte\'s','egypte\'s',NULL,NULL,NULL),(66671,'Indische rijk','indische rijk',NULL,NULL,NULL),(66672,'Noord-Duitschland','noord-duitschland',NULL,NULL,NULL),(66673,'Sleeswijk-Holstein','sleeswijk-holstein',NULL,NULL,NULL),(66674,'Chambord','chambord',NULL,NULL,NULL),(66675,'Canterbury','canterbury',NULL,NULL,NULL),(66676,'Canterburry','canterburry',NULL,NULL,NULL),(66677,'paleis van Buckingham','paleis van buckingham',NULL,NULL,NULL),(66678,'Tuam','tuam',NULL,NULL,NULL),(66679,'Londens','londens',NULL,NULL,NULL),(66680,'Montbar','montbar',NULL,NULL,NULL),(66681,'Yonne','yonne',NULL,NULL,NULL),(66682,'Nederlandsch Oost-Indië','nederlandsch oost-indië',NULL,NULL,NULL),(66683,'Soerabaya','soerabaya',NULL,NULL,NULL),(66684,'Amboina','amboina',NULL,NULL,NULL),(66685,'Malo','malo',NULL,NULL,NULL),(66686,'Saint-Malo','saint-malo',NULL,NULL,NULL),(66687,'Boulogne sur-Mer','boulogne sur-mer',NULL,NULL,NULL),(66688,'Sierra','sierra',NULL,NULL,NULL),(66689,'Nevada','nevada',NULL,NULL,NULL),(66690,'Sierra-Nevada','sierra-nevada',NULL,NULL,NULL),(66691,'Utah','utah',NULL,NULL,NULL),(66692,'Deseret','deseret',NULL,NULL,NULL),(66693,'Californie','californie',NULL,NULL,NULL),(66694,'Diego','diego',NULL,NULL,NULL),(66695,'San-Diego','san-diego',NULL,NULL,NULL),(66696,'Grooten Oceaan','grooten oceaan',NULL,NULL,NULL),(66697,'heide','heide',NULL,NULL,NULL),(66698,'Amersfoortsche heide','amersfoortsche heide',NULL,NULL,NULL),(66699,'Haarlemmermeer','haarlemmermeer',NULL,NULL,NULL),(66700,'Bourges))','bourges))',NULL,NULL,NULL),(66701,'Breisach','breisach',NULL,NULL,NULL),(66702,'Ardèche','ardèche',NULL,NULL,NULL),(66703,'Largentière','largentière',NULL,NULL,NULL),(66704,'Sydney','sydney',NULL,NULL,NULL),(66705,'nieuw','nieuw',NULL,NULL,NULL),(66706,'nieuw-Zuid-Wales','nieuw-zuid-wales',NULL,NULL,NULL),(66707,'Nieuw Zuid-Wales','nieuw zuid-wales',NULL,NULL,NULL),(66708,'Nieuw-Zuid-Wales','nieuw-zuid-wales',NULL,NULL,NULL),(66709,'Christiania','christiania',NULL,NULL,NULL),(66710,'Commentry','commentry',NULL,NULL,NULL),(66711,'Adriatische zee','adriatische zee',NULL,NULL,NULL),(66712,'Shaftesbury','shaftesbury',NULL,NULL,NULL),(66713,'Port au Prince','port au prince',NULL,NULL,NULL),(66714,'Banda','banda',NULL,NULL,NULL),(66715,'Banda Oriental','banda oriental',NULL,NULL,NULL),(66716,'Zeeuwsche eilanden','zeeuwsche eilanden',NULL,NULL,NULL),(66717,'schelde','schelde',NULL,NULL,NULL),(66718,'Tessino','tessino',NULL,NULL,NULL),(66719,'Cattaro','cattaro',NULL,NULL,NULL),(66720,'Montenegro','montenegro',NULL,NULL,NULL),(66721,'Zabljak','zabljak',NULL,NULL,NULL),(66722,'Skutari','skutari',NULL,NULL,NULL),(66723,'Albanië','albanië',NULL,NULL,NULL),(66724,'Rijn-provincie','rijn-provincie',NULL,NULL,NULL),(66725,'Castres','castres',NULL,NULL,NULL),(66726,'Alby','alby',NULL,NULL,NULL),(66727,'Llorient','llorient',NULL,NULL,NULL),(66728,'Stettin','stettin',NULL,NULL,NULL),(66729,'Boven-Rhijn','boven-rhijn',NULL,NULL,NULL),(66730,'Karlsruhe','karlsruhe',NULL,NULL,NULL),(66731,'Shangai','shangai',NULL,NULL,NULL),(66732,'Shansi','shansi',NULL,NULL,NULL),(66733,'Shensi','shensi',NULL,NULL,NULL),(66734,'Tien-tsin','tien-tsin',NULL,NULL,NULL),(66735,'Nangking','nangking',NULL,NULL,NULL),(66736,'Kwangsi','kwangsi',NULL,NULL,NULL),(66737,'Foochow','foochow',NULL,NULL,NULL),(66738,'Amoy','amoy',NULL,NULL,NULL),(66739,'Rijn-spoorweg','rijn-spoorweg',NULL,NULL,NULL),(66740,'Haarlemmer-meer','haarlemmer-meer',NULL,NULL,NULL),(66741,'Luxemberg','luxemberg',NULL,NULL,NULL),(66742,'Gerlachsheim','gerlachsheim',NULL,NULL,NULL),(66743,'Opperrhijn','opperrhijn',NULL,NULL,NULL),(66744,'Mainz','mainz',NULL,NULL,NULL),(66745,'Newa','newa',NULL,NULL,NULL),(66746,'Constanz','constanz',NULL,NULL,NULL),(66747,'Breisgau','breisgau',NULL,NULL,NULL),(66748,'Saksen-Weimar','saksen-weimar',NULL,NULL,NULL),(66749,'Wartburg','wartburg',NULL,NULL,NULL),(66750,'Blandford','blandford',NULL,NULL,NULL),(66751,'Algerië','algerië',NULL,NULL,NULL),(66752,'Morea','morea',NULL,NULL,NULL),(66753,'Nederl..','nederl..',NULL,NULL,NULL),(66754,'Nederl.. Indie','nederl.. indie',NULL,NULL,NULL),(66755,'Amer','amer',NULL,NULL,NULL),(66756,'Balearische','balearische',NULL,NULL,NULL),(66757,'Balearische eilanden','balearische eilanden',NULL,NULL,NULL),(66758,'Silistra','silistra',NULL,NULL,NULL),(66759,'Vereenigden','vereenigden',NULL,NULL,NULL),(66760,'Koningrijks','koningrijks',NULL,NULL,NULL),(66761,'Vereenigden Koningrijks','vereenigden koningrijks',NULL,NULL,NULL),(66762,'Sévilla','sévilla',NULL,NULL,NULL),(66763,'Arahal','arahal',NULL,NULL,NULL),(66764,'Francisco','francisco',NULL,NULL,NULL),(66765,'San Francisco','san francisco',NULL,NULL,NULL),(66766,'Fields','fields',NULL,NULL,NULL),(66767,'Copenhagen Fields','copenhagen fields',NULL,NULL,NULL),(66768,'Hartlepool','hartlepool',NULL,NULL,NULL),(66769,'Shields','shields',NULL,NULL,NULL),(66770,'Malmesbury','malmesbury',NULL,NULL,NULL),(66771,'Cronstadt','cronstadt',NULL,NULL,NULL),(66772,'Schumla','schumla',NULL,NULL,NULL),(66773,'Albanie','albanie',NULL,NULL,NULL),(66774,'Umbrië','umbrië',NULL,NULL,NULL),(66775,'Gaëta','gaëta',NULL,NULL,NULL),(66776,'Neêrlands-Indie','neêrlands-indie',NULL,NULL,NULL),(66777,'Binnenzaan','binnenzaan',NULL,NULL,NULL),(66778,'Agterzaan','agterzaan',NULL,NULL,NULL),(66779,'Papenpad','papenpad',NULL,NULL,NULL),(66780,'Schulpwerf','schulpwerf',NULL,NULL,NULL),(66781,'LIGURISCHE','ligurische',NULL,NULL,NULL),(66782,'LIGURISCHE REPUBLIEK','ligurische republiek',NULL,NULL,NULL),(66783,'Sardien','sardien',NULL,NULL,NULL),(66784,'Spezzia','spezzia',NULL,NULL,NULL),(66785,'Golf van Spezzia','golf van spezzia',NULL,NULL,NULL),(66786,'Venero','venero',NULL,NULL,NULL),(66787,'Porto Venero','porto venero',NULL,NULL,NULL),(66788,'Sarsana','sarsana',NULL,NULL,NULL),(66789,'Carrara','carrara',NULL,NULL,NULL),(66790,'Massa-Carrara','massa-carrara',NULL,NULL,NULL),(66791,'Ligurien','ligurien',NULL,NULL,NULL),(66792,'Sichmaringen','sichmaringen',NULL,NULL,NULL),(66793,'Rosbag','rosbag',NULL,NULL,NULL),(66794,'Kalenberg','kalenberg',NULL,NULL,NULL),(66795,'het Hanoversche','het hanoversche',NULL,NULL,NULL),(66796,'Meklenburgsche','meklenburgsche',NULL,NULL,NULL),(66797,'het Meklenburgsche','het meklenburgsche',NULL,NULL,NULL),(66798,'Ville Franche','ville franche',NULL,NULL,NULL),(66799,'Nice','nice',NULL,NULL,NULL),(66800,'Pruischen','pruischen',NULL,NULL,NULL),(66801,'Piemontesche','piemontesche',NULL,NULL,NULL),(66802,'het Piemontesche','het piemontesche',NULL,NULL,NULL),(66803,'Vereenigde Staaten van Noord-America','vereenigde staaten van noord-america',NULL,NULL,NULL),(66804,'Barbaryen','barbaryen',NULL,NULL,NULL),(66805,'Palatinaat','palatinaat',NULL,NULL,NULL),(66806,'Linker','linker',NULL,NULL,NULL),(66807,'Linker Rhyn Oever','linker rhyn oever',NULL,NULL,NULL),(66808,'Hières','hières',NULL,NULL,NULL),(66809,'Hières Eilanden','hières eilanden',NULL,NULL,NULL),(66810,'Oleron','oleron',NULL,NULL,NULL),(66811,'eiland Oleron','eiland oleron',NULL,NULL,NULL),(66812,'Roquelaure','roquelaure',NULL,NULL,NULL),(66813,'Kasteel','kasteel',NULL,NULL,NULL),(66814,'Tullerien','tullerien',NULL,NULL,NULL),(66815,'Kasteel der Tullerien','kasteel der tullerien',NULL,NULL,NULL),(66816,'Carouzel','carouzel',NULL,NULL,NULL),(66817,'Plaats de Carouzel','plaats de carouzel',NULL,NULL,NULL),(66818,'Veld van Mars','veld van mars',NULL,NULL,NULL),(66819,'Cayes','cayes',NULL,NULL,NULL),(66820,'Cayes St. Louis','cayes st. louis',NULL,NULL,NULL),(66821,'nieuwe Waereld','nieuwe waereld',NULL,NULL,NULL),(66822,'VLISSINGEN','vlissingen',NULL,NULL,NULL),(66823,'Constantz','constantz',NULL,NULL,NULL),(66824,'Wadden','wadden',NULL,NULL,NULL),(66825,'Morlaix','morlaix',NULL,NULL,NULL),(66826,'Waterford','waterford',NULL,NULL,NULL),(66827,'Scheerness','scheerness',NULL,NULL,NULL),(66828,'Bantry','bantry',NULL,NULL,NULL),(66829,'Bantry-Baay','bantry-baay',NULL,NULL,NULL),(66830,'Cisalpische','cisalpische',NULL,NULL,NULL),(66831,'Republieken','republieken',NULL,NULL,NULL),(66832,'Cisalpische Republieken','cisalpische republieken',NULL,NULL,NULL),(66833,'ULM','ulm',NULL,NULL,NULL),(66834,'Gelslingen','gelslingen',NULL,NULL,NULL),(66835,'AUGSBURG','augsburg',NULL,NULL,NULL),(66836,'Guntzburg','guntzburg',NULL,NULL,NULL),(66837,'Lech','lech',NULL,NULL,NULL),(66838,'MUNCHEN','munchen',NULL,NULL,NULL),(66839,'Konstance','konstance',NULL,NULL,NULL),(66840,'Wurtenberg','wurtenberg',NULL,NULL,NULL),(66841,'MAIN','main',NULL,NULL,NULL),(66842,'LYON','lyon',NULL,NULL,NULL),(66843,'Hundsruck','hundsruck',NULL,NULL,NULL),(66844,'Nahe','nahe',NULL,NULL,NULL),(66845,'Birkenfeld','birkenfeld',NULL,NULL,NULL),(66846,'Koblents','koblents',NULL,NULL,NULL),(66847,'Schaffhauzen','schaffhauzen',NULL,NULL,NULL),(66848,'Trieste','trieste',NULL,NULL,NULL),(66849,'Augarten','augarten',NULL,NULL,NULL),(66850,'WEZEL','wezel',NULL,NULL,NULL),(66851,'CLEEF','cleef',NULL,NULL,NULL),(66852,'Buderich','buderich',NULL,NULL,NULL),(66853,'Xanten','xanten',NULL,NULL,NULL),(66854,'Crefeld','crefeld',NULL,NULL,NULL),(66855,'Augustyn','augustyn',NULL,NULL,NULL),(66856,'Baai van St. Augustyn','baai van st. augustyn',NULL,NULL,NULL),(66857,'MADAGASKAR','madagaskar',NULL,NULL,NULL),(66858,'Baban','baban',NULL,NULL,NULL),(66859,'Wallis','wallis',NULL,NULL,NULL),(66860,'Marlborough','marlborough',NULL,NULL,NULL),(66861,'Palambang','palambang',NULL,NULL,NULL),(66862,'Sene','sene',NULL,NULL,NULL),(66863,'Gambia','gambia',NULL,NULL,NULL),(66864,'Sene Gambia','sene gambia',NULL,NULL,NULL),(66865,'Français','français',NULL,NULL,NULL),(66866,'Kaap Français','kaap français',NULL,NULL,NULL),(66867,'Port de Paix','port de paix',NULL,NULL,NULL),(66868,'Cap Français','cap français',NULL,NULL,NULL),(66869,'Coppenhagen','coppenhagen',NULL,NULL,NULL),(66870,'El','el',NULL,NULL,NULL),(66871,'Arish','arish',NULL,NULL,NULL),(66872,'El-Arish','el-arish',NULL,NULL,NULL),(66873,'Mende','mende',NULL,NULL,NULL),(66874,'Lintz','lintz',NULL,NULL,NULL),(66875,'Samana','samana',NULL,NULL,NULL),(66876,'Kaap Samana','kaap samana',NULL,NULL,NULL),(66877,'la Grange','la grange',NULL,NULL,NULL),(66878,'Republicain','republicain',NULL,NULL,NULL),(66879,'Port Republicain','port republicain',NULL,NULL,NULL),(66880,'Liberté','liberté',NULL,NULL,NULL),(66881,'Port de la Liberté','port de la liberté',NULL,NULL,NULL),(66882,'EEMS','eems',NULL,NULL,NULL),(66883,'Friesland,,','friesland,,',NULL,NULL,NULL),(66884,'Lucerne','lucerne',NULL,NULL,NULL),(66885,'Cossonayerpoort','cossonayerpoort',NULL,NULL,NULL),(66886,'Prilly','prilly',NULL,NULL,NULL),(66887,'Negotin','negotin',NULL,NULL,NULL),(66888,'Wallachyen','wallachyen',NULL,NULL,NULL),(66889,'Nicopolis','nicopolis',NULL,NULL,NULL),(66890,'MAINTZ','maintz',NULL,NULL,NULL),(66891,'Goar','goar',NULL,NULL,NULL),(66892,'St. Goar','st. goar',NULL,NULL,NULL),(66893,'Bingen','bingen',NULL,NULL,NULL),(66894,'Simmern','simmern',NULL,NULL,NULL),(66895,'Kaap-Stad','kaap-stad',NULL,NULL,NULL),(66896,'Arabieren','arabieren',NULL,NULL,NULL),(66897,'Toren der Arabieren','toren der arabieren',NULL,NULL,NULL),(66898,'Sour','sour',NULL,NULL,NULL),(66899,'Neder-Egypten','neder-egypten',NULL,NULL,NULL),(66900,'Donjon','donjon',NULL,NULL,NULL),(66901,'Rohan','rohan',NULL,NULL,NULL),(66902,'Parys..','parys..',NULL,NULL,NULL),(66903,'Carlsruhe','carlsruhe',NULL,NULL,NULL),(66904,'Medoc','medoc',NULL,NULL,NULL),(66905,'klein Wallachyen','klein wallachyen',NULL,NULL,NULL),(66906,'Widdin','widdin',NULL,NULL,NULL),(66907,'Nikolsburg','nikolsburg',NULL,NULL,NULL),(66908,'het Oostenryksche','het oostenryksche',NULL,NULL,NULL),(66909,'GOTTINGEN','gottingen',NULL,NULL,NULL),(66910,'Domingo.','domingo.',NULL,NULL,NULL),(66911,'St. Domingo.','st. domingo.',NULL,NULL,NULL),(66912,'Gonaïves','gonaïves',NULL,NULL,NULL),(66913,'Tuillerien','tuillerien',NULL,NULL,NULL),(66914,'Colloredo','colloredo',NULL,NULL,NULL),(66915,'Oranjestein','oranjestein',NULL,NULL,NULL),(66916,'Wimpelestreet','wimpelestreet',NULL,NULL,NULL),(66917,'Brentford','brentford',NULL,NULL,NULL),(66918,'Middlesex..','middlesex..',NULL,NULL,NULL),(66919,'Hanoversquare','hanoversquare',NULL,NULL,NULL),(66920,'Westmunster','westmunster',NULL,NULL,NULL),(66921,'Ottomanische','ottomanische',NULL,NULL,NULL),(66922,'Ottomanische Ryk','ottomanische ryk',NULL,NULL,NULL),(66923,'Londonderry','londonderry',NULL,NULL,NULL),(66924,'Belfast','belfast',NULL,NULL,NULL),(66925,'Williams','williams',NULL,NULL,NULL),(66926,'Fort Williams','fort williams',NULL,NULL,NULL),(66927,'ASCHAFFENBURG','aschaffenburg',NULL,NULL,NULL),(66928,'MUNSTER','munster',NULL,NULL,NULL),(66929,'Erfurt','erfurt',NULL,NULL,NULL),(66930,'Bergsland','bergsland',NULL,NULL,NULL),(66931,'Sevenaar','sevenaar',NULL,NULL,NULL),(66932,'Lymers','lymers',NULL,NULL,NULL),(66933,'ENGELSMANS-PLAAT','engelsmans-plaat',NULL,NULL,NULL),(66934,'SCHIERMONNIK-OOG','schiermonnik-oog',NULL,NULL,NULL),(66935,'Gat','gat',NULL,NULL,NULL),(66936,'Friesche Gat','friesche gat',NULL,NULL,NULL),(66937,'Engelsmans-Plaat','engelsmans-plaat',NULL,NULL,NULL),(66938,'Oostmahorn','oostmahorn',NULL,NULL,NULL),(66939,'Vereenigd Koningryk','vereenigd koningryk',NULL,NULL,NULL),(66940,'PLYMOUTH','plymouth',NULL,NULL,NULL),(66941,'Edgecumbe','edgecumbe',NULL,NULL,NULL),(66942,'Joux','joux',NULL,NULL,NULL),(66943,'Koblentz','koblentz',NULL,NULL,NULL),(66944,'Cajenne','cajenne',NULL,NULL,NULL),(66945,'Otahaïti','otahaïti',NULL,NULL,NULL),(66946,'Bail','bail',NULL,NULL,NULL),(66947,'Port Bail','port bail',NULL,NULL,NULL),(66948,'Nationaalen','nationaalen',NULL,NULL,NULL),(66949,'Tuin','tuin',NULL,NULL,NULL),(66950,'Nationaalen Tuin','nationaalen tuin',NULL,NULL,NULL),(66951,'Torbay','torbay',NULL,NULL,NULL),(66952,'Ourthe','ourthe',NULL,NULL,NULL),(66953,'DIEPE','diepe',NULL,NULL,NULL),(66954,'SCHIEDAM','schiedam',NULL,NULL,NULL),(66955,'Middletons','middletons',NULL,NULL,NULL),(66956,'Middletons Plantagie','middletons plantagie',NULL,NULL,NULL),(66957,'St. Thomas','st. thomas',NULL,NULL,NULL),(66958,'Nieuw York','nieuw york',NULL,NULL,NULL),(66959,'Vereenigde Staaten','vereenigde staaten',NULL,NULL,NULL),(66960,'Tanger','tanger',NULL,NULL,NULL),(66961,'Rumford','rumford',NULL,NULL,NULL),(66962,'Cawsand','cawsand',NULL,NULL,NULL),(66963,'Baai de Cawsand','baai de cawsand',NULL,NULL,NULL),(66964,'Exeter','exeter',NULL,NULL,NULL),(66965,'Vaud,','vaud,',NULL,NULL,NULL),(66966,'Land van Vaud,','land van vaud,',NULL,NULL,NULL),(66967,'Pensylvania','pensylvania',NULL,NULL,NULL),(66968,'Jersey','jersey',NULL,NULL,NULL),(66969,'LIVERPOOL','liverpool',NULL,NULL,NULL),(66970,'Waterlaan','waterlaan',NULL,NULL,NULL),(66971,'Brunswykstraat','brunswykstraat',NULL,NULL,NULL),(66972,'Elyzesche','elyzesche',NULL,NULL,NULL),(66973,'Elyzesche Velden','elyzesche velden',NULL,NULL,NULL),(66974,'Zorn','zorn',NULL,NULL,NULL),(66975,'Sarre','sarre',NULL,NULL,NULL),(66976,'Seille','seille',NULL,NULL,NULL),(66977,'Meurthe','meurthe',NULL,NULL,NULL),(66978,'Ornain','ornain',NULL,NULL,NULL),(66979,'Bourgondischen','bourgondischen',NULL,NULL,NULL),(66980,'Bourgondischen Kreits','bourgondischen kreits',NULL,NULL,NULL),(66981,'Land van Luik','land van luik',NULL,NULL,NULL),(66982,'Neder-Rhyn','neder-rhyn',NULL,NULL,NULL),(66983,'HELVETIEN','helvetien',NULL,NULL,NULL),(66984,'Island','island',NULL,NULL,NULL),(66985,'Staaten Island','staaten island',NULL,NULL,NULL),(66986,'vereenigde Staaten','vereenigde staaten',NULL,NULL,NULL),(66987,'Point','point',NULL,NULL,NULL),(66988,'Pitre','pitre',NULL,NULL,NULL),(66989,'Point-à-Pitre','point-à-pitre',NULL,NULL,NULL),(66990,'Basse-Terre','basse-terre',NULL,NULL,NULL),(66991,'Vully','vully',NULL,NULL,NULL),(66992,'Duitschen Ryks','duitschen ryks',NULL,NULL,NULL),(66993,'NEUWIED','neuwied',NULL,NULL,NULL),(66994,'MEINSTROOM','meinstroom',NULL,NULL,NULL),(66995,'Usingen','usingen',NULL,NULL,NULL),(66996,'Nassau-Usingen','nassau-usingen',NULL,NULL,NULL),(66997,'Höchst','höchst',NULL,NULL,NULL),(66998,'Seligenstadt','seligenstadt',NULL,NULL,NULL),(66999,'Linz','linz',NULL,NULL,NULL),(67000,'Linz aan den Rhyn','linz aan den rhyn',NULL,NULL,NULL),(67001,'COPPENHAGEN','coppenhagen',NULL,NULL,NULL),(67002,'Randers','randers',NULL,NULL,NULL),(67003,'AKEN','aken',NULL,NULL,NULL),(67004,'Gravelle','gravelle',NULL,NULL,NULL),(67005,'Bannes','bannes',NULL,NULL,NULL),(67006,'Savoyen','savoyen',NULL,NULL,NULL),(67007,'Parthenay','parthenay',NULL,NULL,NULL),(67008,'Secondigny','secondigny',NULL,NULL,NULL),(67009,'Font','font',NULL,NULL,NULL),(67010,'l\'Arche','l\'arche',NULL,NULL,NULL),(67011,'Font de l\'Arche','font de l\'arche',NULL,NULL,NULL),(67012,'Vallery','vallery',NULL,NULL,NULL),(67013,'St. Vallery','st. vallery',NULL,NULL,NULL),(67014,'Fecamp','fecamp',NULL,NULL,NULL),(67015,'Dieppe','dieppe',NULL,NULL,NULL),(67016,'Treport','treport',NULL,NULL,NULL),(67017,'Leye','leye',NULL,NULL,NULL),(67018,'Jaffa','jaffa',NULL,NULL,NULL),(67019,'Indre','indre',NULL,NULL,NULL),(67020,'Keur-Bohemen','keur-bohemen',NULL,NULL,NULL),(67021,'Toscanen','toscanen',NULL,NULL,NULL),(67022,'WITTENBERG','wittenberg',NULL,NULL,NULL),(67023,'Downing','downing',NULL,NULL,NULL),(67024,'street','street',NULL,NULL,NULL),(67025,'Downing-street','downing-street',NULL,NULL,NULL),(67026,'Terre-Neuve','terre-neuve',NULL,NULL,NULL),(67027,'Rouën','rouën',NULL,NULL,NULL),(67028,'Caudebec','caudebec',NULL,NULL,NULL),(67029,'Yverot','yverot',NULL,NULL,NULL),(67030,'Bolbec','bolbec',NULL,NULL,NULL),(67031,'Fécamp','fécamp',NULL,NULL,NULL),(67032,'Saint Cloud','saint cloud',NULL,NULL,NULL),(67033,'Saône','saône',NULL,NULL,NULL),(67034,'Rhône','rhône',NULL,NULL,NULL),(67035,'Arles','arles',NULL,NULL,NULL),(67036,'CARLSRUHE','carlsruhe',NULL,NULL,NULL),(67037,'Gerolseck','gerolseck',NULL,NULL,NULL),(67038,'Sayn','sayn',NULL,NULL,NULL),(67039,'Altenkirchen','altenkirchen',NULL,NULL,NULL),(67040,'Sayn-Altenkirchen','sayn-altenkirchen',NULL,NULL,NULL),(67041,'Wittgenstein','wittgenstein',NULL,NULL,NULL),(67042,'Oberland','oberland',NULL,NULL,NULL),(67043,'Turgau','turgau',NULL,NULL,NULL),(67044,'St. Gall','st. gall',NULL,NULL,NULL),(67045,'Julien','julien',NULL,NULL,NULL),(67046,'St. Julien','st. julien',NULL,NULL,NULL),(67047,'Gallicien','gallicien',NULL,NULL,NULL),(67048,'Saxen-Teschen','saxen-teschen',NULL,NULL,NULL),(67049,'Semlin','semlin',NULL,NULL,NULL),(67050,'OSNABRUG','osnabrug',NULL,NULL,NULL),(67051,'Belm','belm',NULL,NULL,NULL),(67052,'Brunswyk-Lunenburg','brunswyk-lunenburg',NULL,NULL,NULL),(67053,'Gloucester','gloucester',NULL,NULL,NULL),(67054,'Union Hall','union hall',NULL,NULL,NULL),(67055,'Surry','surry',NULL,NULL,NULL),(67056,'fields,','fields,',NULL,NULL,NULL),(67057,'St. George\'s fields,','st. george\'s fields,',NULL,NULL,NULL),(67058,'Spietalfields','spietalfields',NULL,NULL,NULL),(67059,'Leewarden,','leewarden,',NULL,NULL,NULL),(67060,'vereenigden','vereenigden',NULL,NULL,NULL),(67061,'Koningryks','koningryks',NULL,NULL,NULL),(67062,'vereenigden Koningryks','vereenigden koningryks',NULL,NULL,NULL),(67063,'François,','françois,',NULL,NULL,NULL),(67064,'Cap François,','cap françois,',NULL,NULL,NULL),(67065,'Bayonne..','bayonne..',NULL,NULL,NULL),(67066,'Lucia','lucia',NULL,NULL,NULL),(67067,'St. Lucia','st. lucia',NULL,NULL,NULL),(67068,'Westphaalen','westphaalen',NULL,NULL,NULL),(67069,'ITALIEN','italien',NULL,NULL,NULL),(67070,'Philipsthal','philipsthal',NULL,NULL,NULL),(67071,'Hessen-Philipsthal','hessen-philipsthal',NULL,NULL,NULL),(67072,'Beneden-Wezer','beneden-wezer',NULL,NULL,NULL),(67073,'Lunenberg','lunenberg',NULL,NULL,NULL),(67074,'Brunswyk-Lunenberg','brunswyk-lunenberg',NULL,NULL,NULL),(67075,'Duitschland,,','duitschland,,',NULL,NULL,NULL),(67076,'Plata','plata',NULL,NULL,NULL),(67077,'Rivier de la Plata','rivier de la plata',NULL,NULL,NULL),(67078,'Prielnitz','prielnitz',NULL,NULL,NULL),(67079,'Prielnits','prielnits',NULL,NULL,NULL),(67080,'Friuli','friuli',NULL,NULL,NULL),(67081,'Neisse','neisse',NULL,NULL,NULL),(67082,'Botzenburg','botzenburg',NULL,NULL,NULL),(67083,'Hochkirchen','hochkirchen',NULL,NULL,NULL),(67084,'Lauban','lauban',NULL,NULL,NULL),(67085,'Schonberg','schonberg',NULL,NULL,NULL),(67086,'silezie','silezie',NULL,NULL,NULL),(67087,'Silezie','silezie',NULL,NULL,NULL),(67088,'Custrin','custrin',NULL,NULL,NULL),(67089,'Reichenbach','reichenbach',NULL,NULL,NULL),(67090,'Cremona','cremona',NULL,NULL,NULL),(67091,'Crim','crim',NULL,NULL,NULL),(67092,'Crims','crims',NULL,NULL,NULL),(67093,'Tartaryen','tartaryen',NULL,NULL,NULL),(67094,'Crims-Tartaryen','crims-tartaryen',NULL,NULL,NULL),(67095,'CELLE','celle',NULL,NULL,NULL),(67096,'NEURENBURG','neurenburg',NULL,NULL,NULL),(67097,'Elbing','elbing',NULL,NULL,NULL),(67098,'Rochefoucault','rochefoucault',NULL,NULL,NULL),(67099,'VERSAILLES','versailles',NULL,NULL,NULL),(67100,'Antillise','antillise',NULL,NULL,NULL),(67101,'Antillise Eilanden','antillise eilanden',NULL,NULL,NULL),(67102,'Soetendael','soetendael',NULL,NULL,NULL),(67103,'Colynsplaat','colynsplaat',NULL,NULL,NULL),(67104,'Hallepoorte','hallepoorte',NULL,NULL,NULL),(67105,'Saale','saale',NULL,NULL,NULL),(67106,'Sagan','sagan',NULL,NULL,NULL),(67107,'Wuttemberg','wuttemberg',NULL,NULL,NULL),(67108,'MANHEIM','manheim',NULL,NULL,NULL),(67109,'Weichsel','weichsel',NULL,NULL,NULL),(67110,'NEURENBERG','neurenberg',NULL,NULL,NULL),(67111,'Glatz','glatz',NULL,NULL,NULL),(67112,'Saxen-Gotha','saxen-gotha',NULL,NULL,NULL),(67113,'Wied','wied',NULL,NULL,NULL),(67114,'ERFURT','erfurt',NULL,NULL,NULL),(67115,'Naumburg','naumburg',NULL,NULL,NULL),(67116,'Merseburg','merseburg',NULL,NULL,NULL),(67117,'Lomatsch','lomatsch',NULL,NULL,NULL),(67118,'EICHSFELDSCHE','eichsfeldsche',NULL,NULL,NULL),(67119,'Gilboldehausen','gilboldehausen',NULL,NULL,NULL),(67120,'Heiligenstad','heiligenstad',NULL,NULL,NULL),(67121,'Nordhausen','nordhausen',NULL,NULL,NULL),(67122,'Neuremberg','neuremberg',NULL,NULL,NULL),(67123,'SCHWERIN','schwerin',NULL,NULL,NULL),(67124,'Schwerinsche','schwerinsche',NULL,NULL,NULL),(67125,'meir','meir',NULL,NULL,NULL),(67126,'Schwerinsche meir','schwerinsche meir',NULL,NULL,NULL),(67127,'britannien','britannien',NULL,NULL,NULL),(67128,'Groot-britannien','groot-britannien',NULL,NULL,NULL),(67129,'Ottenzen','ottenzen',NULL,NULL,NULL),(67130,'Nivernois','nivernois',NULL,NULL,NULL),(67131,'Egremont','egremont',NULL,NULL,NULL),(67132,'Nieu','nieu',NULL,NULL,NULL),(67133,'Nieu-York','nieu-york',NULL,NULL,NULL),(67134,'Caap Francois','caap francois',NULL,NULL,NULL),(67135,'PETERSBURG','petersburg',NULL,NULL,NULL),(67136,'Biron','biron',NULL,NULL,NULL),(67137,'Russische Ryk','russische ryk',NULL,NULL,NULL),(67138,'Meckelenburg','meckelenburg',NULL,NULL,NULL),(67139,'Tourraine','tourraine',NULL,NULL,NULL),(67140,'Anhalt','anhalt',NULL,NULL,NULL),(67141,'Baviere','baviere',NULL,NULL,NULL),(67142,'Hubertsburg','hubertsburg',NULL,NULL,NULL),(67143,'Swaben','swaben',NULL,NULL,NULL),(67144,'Saalfeld','saalfeld',NULL,NULL,NULL),(67145,'Solms','solms',NULL,NULL,NULL),(67146,'Dusseldurp','dusseldurp',NULL,NULL,NULL),(67147,'Hongarien','hongarien',NULL,NULL,NULL),(67148,'Meinungen','meinungen',NULL,NULL,NULL),(67149,'Saxen Coburg-Gotha','saxen coburg-gotha',NULL,NULL,NULL),(67150,'Hildburghausen','hildburghausen',NULL,NULL,NULL),(67151,'Saxen-Meinungen','saxen-meinungen',NULL,NULL,NULL),(67152,'Modene','modene',NULL,NULL,NULL),(67153,'Bedford','bedford',NULL,NULL,NULL),(67154,'Mississippi','mississippi',NULL,NULL,NULL),(67155,'Portugal.','portugal.',NULL,NULL,NULL),(67156,'Maroco','maroco',NULL,NULL,NULL),(67157,'Belle-Isle','belle-isle',NULL,NULL,NULL),(67158,'Antibes','antibes',NULL,NULL,NULL),(67159,'ROMEN','romen',NULL,NULL,NULL),(67160,'Trenten','trenten',NULL,NULL,NULL),(67161,'Algaiola','algaiola',NULL,NULL,NULL),(67162,'Venaco','venaco',NULL,NULL,NULL),(67163,'Rossa','rossa',NULL,NULL,NULL),(67164,'Alleria','alleria',NULL,NULL,NULL),(67165,'TURIN','turin',NULL,NULL,NULL),(67166,'Abele','abele',NULL,NULL,NULL),(67167,'Grooten Abele','grooten abele',NULL,NULL,NULL),(67168,'Vlissinge','vlissinge',NULL,NULL,NULL),(67169,'Langendelft','langendelft',NULL,NULL,NULL),(67170,'Loches','loches',NULL,NULL,NULL),(67171,'Magdenburg','magdenburg',NULL,NULL,NULL),(67172,'Stormont','stormont',NULL,NULL,NULL),(67173,'Strelits','strelits',NULL,NULL,NULL),(67174,'Mekelenburg Strelits','mekelenburg strelits',NULL,NULL,NULL),(67175,'Eilanden van den Wind','eilanden van den wind',NULL,NULL,NULL),(67176,'Eilanden onder den Wind','eilanden onder den wind',NULL,NULL,NULL),(67177,'Hartford','hartford',NULL,NULL,NULL),(67178,'Detroit','detroit',NULL,NULL,NULL),(67179,'Pitsburg','pitsburg',NULL,NULL,NULL),(67180,'Otense','otense',NULL,NULL,NULL),(67181,'Kreeke','kreeke',NULL,NULL,NULL),(67182,'Otense Kreeke','otense kreeke',NULL,NULL,NULL),(67183,'Beveland','beveland',NULL,NULL,NULL),(67184,'Zuid Beveland','zuid beveland',NULL,NULL,NULL),(67185,'Mekelenburg-Schwerin','mekelenburg-schwerin',NULL,NULL,NULL),(67186,'Mekelenburg-Strelits','mekelenburg-strelits',NULL,NULL,NULL),(67187,'Hayes','hayes',NULL,NULL,NULL),(67188,'Noord America','noord america',NULL,NULL,NULL),(67189,'Engelsche Eilanden','engelsche eilanden',NULL,NULL,NULL),(67190,'Desirade','desirade',NULL,NULL,NULL),(67191,'Nowgorod','nowgorod',NULL,NULL,NULL),(67192,'Somer-Paleis','somer-paleis',NULL,NULL,NULL),(67193,'West-Florida','west-florida',NULL,NULL,NULL),(67194,'Nipissim','nipissim',NULL,NULL,NULL),(67195,'Champlain','champlain',NULL,NULL,NULL),(67196,'Meer Champlain','meer champlain',NULL,NULL,NULL),(67197,'Chaleurs','chaleurs',NULL,NULL,NULL),(67198,'Baay des Chaleurs','baay des chaleurs',NULL,NULL,NULL),(67199,'Laurence','laurence',NULL,NULL,NULL),(67200,'Golf van St. Laurence','golf van st. laurence',NULL,NULL,NULL),(67201,'Caap Rosieres','caap rosieres',NULL,NULL,NULL),(67202,'Golf van Mexico','golf van mexico',NULL,NULL,NULL),(67203,'Apalachicola','apalachicola',NULL,NULL,NULL),(67204,'Chatahouchee','chatahouchee',NULL,NULL,NULL),(67205,'Flint','flint',NULL,NULL,NULL),(67206,'Atlandsche','atlandsche',NULL,NULL,NULL),(67207,'Atlandsche Zee','atlandsche zee',NULL,NULL,NULL),(67208,'Atlantische','atlantische',NULL,NULL,NULL),(67209,'Atlantische Zee','atlantische zee',NULL,NULL,NULL),(67210,'Golf van Florida','golf van florida',NULL,NULL,NULL),(67211,'Maurepas','maurepas',NULL,NULL,NULL),(67212,'Northumberland','northumberland',NULL,NULL,NULL),(67213,'Guerchy','guerchy',NULL,NULL,NULL),(67214,'Massarano','massarano',NULL,NULL,NULL),(67215,'Rouen','rouen',NULL,NULL,NULL),(67216,'Chantilly','chantilly',NULL,NULL,NULL),(67217,'Saxenhauzen','saxenhauzen',NULL,NULL,NULL),(67218,'Romerberg','romerberg',NULL,NULL,NULL),(67219,'MENTZ','mentz',NULL,NULL,NULL),(67220,'Ongaryen','ongaryen',NULL,NULL,NULL),(67221,'Crönstad','crönstad',NULL,NULL,NULL),(67222,'Ferria','ferria',NULL,NULL,NULL),(67223,'Porto Ferria','porto ferria',NULL,NULL,NULL),(67224,'TRIER','trier',NULL,NULL,NULL),(67225,'Vence','vence',NULL,NULL,NULL),(67226,'Toulose','toulose',NULL,NULL,NULL),(67227,'MARSEILLE','marseille',NULL,NULL,NULL),(67228,'Yvica','yvica',NULL,NULL,NULL),(67229,'SPANIEN','spanien',NULL,NULL,NULL),(67230,'CADIX','cadix',NULL,NULL,NULL),(67231,'Tetuan','tetuan',NULL,NULL,NULL),(67232,'St. Sebastiaan','st. sebastiaan',NULL,NULL,NULL),(67233,'Mogador','mogador',NULL,NULL,NULL),(67234,'MENDE','mende',NULL,NULL,NULL),(67235,'Givaudan','givaudan',NULL,NULL,NULL),(67236,'Chely','chely',NULL,NULL,NULL),(67237,'St. Chely','st. chely',NULL,NULL,NULL),(67238,'Flour','flour',NULL,NULL,NULL),(67239,'St. Flour','st. flour',NULL,NULL,NULL),(67240,'RHODEZ','rhodez',NULL,NULL,NULL),(67241,'Rovergue','rovergue',NULL,NULL,NULL),(67242,'Aubrac','aubrac',NULL,NULL,NULL),(67243,'Come','come',NULL,NULL,NULL),(67244,'St. Come','st. come',NULL,NULL,NULL),(67245,'Espalion','espalion',NULL,NULL,NULL),(67246,'MARVEJOLS','marvejols',NULL,NULL,NULL),(67247,'JAMAÏCA','jamaïca',NULL,NULL,NULL),(67248,'New-Orleans','new-orleans',NULL,NULL,NULL),(67249,'Mobile','mobile',NULL,NULL,NULL),(67250,'TOWN','town',NULL,NULL,NULL),(67251,'CHARLES-TOWN','charles-town',NULL,NULL,NULL),(67252,'Floridaas','floridaas',NULL,NULL,NULL),(67253,'Britannien','britannien',NULL,NULL,NULL),(67254,'Groot-Britannien','groot-britannien',NULL,NULL,NULL),(67255,'New-England','new-england',NULL,NULL,NULL),(67256,'GIBRALTAR','gibraltar',NULL,NULL,NULL),(67257,'Larache','larache',NULL,NULL,NULL),(67258,'MADRID','madrid',NULL,NULL,NULL),(67259,'della','della',NULL,NULL,NULL),(67260,'Cella','cella',NULL,NULL,NULL),(67261,'Caap della Cella','caap della cella',NULL,NULL,NULL),(67262,'Calle','calle',NULL,NULL,NULL),(67263,'Siria','siria',NULL,NULL,NULL),(67264,'Caap Siria','caap siria',NULL,NULL,NULL),(67265,'Baschi','baschi',NULL,NULL,NULL),(67266,'TURKYEN','turkyen',NULL,NULL,NULL),(67267,'BUJUKDERE','bujukdere',NULL,NULL,NULL),(67268,'ZWARTE','zwarte',NULL,NULL,NULL),(67269,'ZEE','zee',NULL,NULL,NULL),(67270,'ZWARTE ZEE','zwarte zee',NULL,NULL,NULL),(67271,'PERA','pera',NULL,NULL,NULL),(67272,'CONSTANTINOPOLEN','constantinopolen',NULL,NULL,NULL),(67273,'Walachyen','walachyen',NULL,NULL,NULL),(67274,'Caramanien','caramanien',NULL,NULL,NULL),(67275,'PALERMO','palermo',NULL,NULL,NULL),(67276,'Georgien','georgien',NULL,NULL,NULL),(67277,'Euxinus','euxinus',NULL,NULL,NULL),(67278,'Pontus Euxinus','pontus euxinus',NULL,NULL,NULL),(67279,'Caspische','caspische',NULL,NULL,NULL),(67280,'Caspische Zee','caspische zee',NULL,NULL,NULL),(67281,'Turcomania','turcomania',NULL,NULL,NULL),(67282,'Gurgistan','gurgistan',NULL,NULL,NULL),(67283,'Chiaja','chiaja',NULL,NULL,NULL),(67284,'Brug van Magdalena','brug van magdalena',NULL,NULL,NULL),(67285,'Sweden','sweden',NULL,NULL,NULL),(67286,'Orsowa','orsowa',NULL,NULL,NULL),(67287,'Birmingham','birmingham',NULL,NULL,NULL),(67288,'Wolverhampton','wolverhampton',NULL,NULL,NULL),(67289,'Willington','willington',NULL,NULL,NULL),(67290,'Reiderland','reiderland',NULL,NULL,NULL),(67291,'Gorishoek','gorishoek',NULL,NULL,NULL),(67292,'Culemberg','culemberg',NULL,NULL,NULL),(67293,'Oviedo','oviedo',NULL,NULL,NULL),(67294,'Pola de Sierra','pola de sierra',NULL,NULL,NULL),(67295,'Collata','collata',NULL,NULL,NULL),(67296,'Noriana','noriana',NULL,NULL,NULL),(67297,'Navia','navia',NULL,NULL,NULL),(67298,'Gallicie','gallicie',NULL,NULL,NULL),(67299,'Tafelberg','tafelberg',NULL,NULL,NULL),(67300,'Duivelsberg','duivelsberg',NULL,NULL,NULL),(67301,'Robben','robben',NULL,NULL,NULL),(67302,'Robben-eiland','robben-eiland',NULL,NULL,NULL),(67303,'Compiegne','compiegne',NULL,NULL,NULL),(67304,'bosch van Boulogne','bosch van boulogne',NULL,NULL,NULL),(67305,'weg','weg',NULL,NULL,NULL),(67306,'Neuilly','neuilly',NULL,NULL,NULL),(67307,'weg van Neuilly','weg van neuilly',NULL,NULL,NULL),(67308,'barriere','barriere',NULL,NULL,NULL),(67309,'Ster','ster',NULL,NULL,NULL),(67310,'barriere de Ster','barriere de ster',NULL,NULL,NULL),(67311,'poort','poort',NULL,NULL,NULL),(67312,'Maillot','maillot',NULL,NULL,NULL),(67313,'poort van Maillot','poort van maillot',NULL,NULL,NULL),(67314,'plaats','plaats',NULL,NULL,NULL),(67315,'Concorde','concorde',NULL,NULL,NULL),(67316,'plaats de Concorde','plaats de concorde',NULL,NULL,NULL),(67317,'koninklijk','koninklijk',NULL,NULL,NULL),(67318,'koninklijk paleis','koninklijk paleis',NULL,NULL,NULL),(67319,'IJ','ij',NULL,NULL,NULL),(67320,'garnalen','garnalen',NULL,NULL,NULL),(67321,'garnalen-markt','garnalen-markt',NULL,NULL,NULL),(67322,'het Loo','het loo',NULL,NULL,NULL),(67323,'Plombières','plombières',NULL,NULL,NULL),(67324,'Oost-Vriesland','oost-vriesland',NULL,NULL,NULL),(67325,'Aurich','aurich',NULL,NULL,NULL),(67326,'Sant','sant',NULL,NULL,NULL),(67327,'Sant-Cruz','sant-cruz',NULL,NULL,NULL),(67328,'Calabrie','calabrie',NULL,NULL,NULL),(67329,'Zeeëngte','zeeëngte',NULL,NULL,NULL),(67330,'Zeeëngte van Messina','zeeëngte van messina',NULL,NULL,NULL),(67331,'Egijpte','egijpte',NULL,NULL,NULL),(67332,'HOLLAN.D..','hollan.d..',NULL,NULL,NULL),(67333,'Waardpoort','waardpoort',NULL,NULL,NULL),(67334,'Bradford','bradford',NULL,NULL,NULL),(67335,'End','end',NULL,NULL,NULL),(67336,'Wood End','wood end',NULL,NULL,NULL),(67337,'Ryvedale','ryvedale',NULL,NULL,NULL),(67338,'Abbey','abbey',NULL,NULL,NULL),(67339,'Ryvedale-Abbey','ryvedale-abbey',NULL,NULL,NULL),(67340,'NEDERLAND','nederland',NULL,NULL,NULL),(67341,'Prinsessegracht','prinsessegracht',NULL,NULL,NULL),(67342,'Prinsessegracht 27','prinsessegracht 27',NULL,NULL,NULL),(67343,'paleis Soestdijk','paleis soestdijk',NULL,NULL,NULL),(67344,'Residentie','residentie',NULL,NULL,NULL),(67345,'de Residentie','de residentie',NULL,NULL,NULL),(67346,'Haagsche Schouw','haagsche schouw',NULL,NULL,NULL),(67347,'Leidscheweg','leidscheweg',NULL,NULL,NULL),(67348,'Noordeinde','noordeinde',NULL,NULL,NULL),(67349,'Korte Voorhout','korte voorhout',NULL,NULL,NULL),(67350,'Lange Voorhout','lange voorhout',NULL,NULL,NULL),(67351,'Heulstraat','heulstraat',NULL,NULL,NULL),(67352,'paleis Noordeinde','paleis noordeinde',NULL,NULL,NULL),(67353,'Loosduinscheweg','loosduinscheweg',NULL,NULL,NULL),(67354,'Laan van Eik en Duinen','laan van eik en duinen',NULL,NULL,NULL),(67355,'Haagweg','haagweg',NULL,NULL,NULL),(67356,'Loosduinsche','loosduinsche',NULL,NULL,NULL),(67357,'Loosduinsche vaart','loosduinsche vaart',NULL,NULL,NULL),(67358,'plein','plein',NULL,NULL,NULL),(67359,'St. Pieters plein','st. pieters plein',NULL,NULL,NULL),(67360,'Salzano','salzano',NULL,NULL,NULL),(67361,'Spoordijk','spoordijk',NULL,NULL,NULL),(67362,'Kanaaldijk','kanaaldijk',NULL,NULL,NULL),(67363,'Kanaaldijk-West','kanaaldijk-west',NULL,NULL,NULL),(67364,'Noortstraat','noortstraat',NULL,NULL,NULL),(67365,'Olivier v. Noortstraat','olivier v. noortstraat',NULL,NULL,NULL),(67366,'Schijfstraat','schijfstraat',NULL,NULL,NULL),(67367,'Korte Schijfstraat','korte schijfstraat',NULL,NULL,NULL),(67368,'Broekhoven','broekhoven',NULL,NULL,NULL),(67369,'Heikestraat','heikestraat',NULL,NULL,NULL),(67370,'No.','no.',NULL,NULL,NULL),(67371,'52','52',NULL,NULL,NULL),(67372,'Heikestraat No. 52','heikestraat no. 52',NULL,NULL,NULL),(67373,'Ringbaan','ringbaan',NULL,NULL,NULL),(67374,'Ringbaan-Zuid','ringbaan-zuid',NULL,NULL,NULL),(67375,'President','president',NULL,NULL,NULL),(67376,'Steijnstraat','steijnstraat',NULL,NULL,NULL),(67377,'President Steijnstraat','president steijnstraat',NULL,NULL,NULL),(67378,'51','51',NULL,NULL,NULL),(67379,'Koestraat 51','koestraat 51',NULL,NULL,NULL),(67380,'Atelierstraat','atelierstraat',NULL,NULL,NULL),(67381,'Bredascheweg','bredascheweg',NULL,NULL,NULL),(67382,'Koningshoeven','koningshoeven',NULL,NULL,NULL),(67383,'Veestraat','veestraat',NULL,NULL,NULL),(67384,'Moreelsepark','moreelsepark',NULL,NULL,NULL),(67385,'Maliebaan','maliebaan',NULL,NULL,NULL),(67386,'Maliesingel','maliesingel',NULL,NULL,NULL),(67387,'Croeselaan','croeselaan',NULL,NULL,NULL),(67388,'Ootmarsum','ootmarsum',NULL,NULL,NULL),(67389,'OOTMARSUM','ootmarsum',NULL,NULL,NULL),(67390,'Souburg','souburg',NULL,NULL,NULL),(67391,'Oost-Souburg','oost-souburg',NULL,NULL,NULL),(67392,'West-Souburg','west-souburg',NULL,NULL,NULL),(67393,'Vlissingschen','vlissingschen',NULL,NULL,NULL),(67394,'Nieuwen Vlissingschen weg','nieuwen vlissingschen weg',NULL,NULL,NULL),(67395,'Den Helder','den helder',NULL,NULL,NULL),(67396,'Buitenhaven','buitenhaven',NULL,NULL,NULL),(67397,'Rielscheweg','rielscheweg',NULL,NULL,NULL),(67398,'Berkdijksche','berkdijksche',NULL,NULL,NULL),(67399,'Berkdijksche straat','berkdijksche straat',NULL,NULL,NULL),(67400,'BREDA','breda',NULL,NULL,NULL),(67401,'Catherinastraat','catherinastraat',NULL,NULL,NULL),(67402,'Meersel','meersel',NULL,NULL,NULL),(67403,'dreef','dreef',NULL,NULL,NULL),(67404,'Meersel dreef','meersel dreef',NULL,NULL,NULL),(67405,'Dieststraat','dieststraat',NULL,NULL,NULL),(67406,'Nieuwe Dieststraat','nieuwe dieststraat',NULL,NULL,NULL),(67407,'middellandsche','middellandsche',NULL,NULL,NULL),(67408,'middellandsche zee','middellandsche zee',NULL,NULL,NULL),(67409,'Kirkwall','kirkwall',NULL,NULL,NULL),(67410,'Duins','duins',NULL,NULL,NULL),(67411,'Le Havre','le havre',NULL,NULL,NULL),(67412,'Haifa','haifa',NULL,NULL,NULL),(67413,'Said','said',NULL,NULL,NULL),(67414,'Port Said','port said',NULL,NULL,NULL),(67415,'Marseilles','marseilles',NULL,NULL,NULL),(67416,'Oran','oran',NULL,NULL,NULL),(67417,'Esbeek','esbeek',NULL,NULL,NULL),(67418,'Spul','spul',NULL,NULL,NULL),(67419,'Mierde','mierde',NULL,NULL,NULL),(67420,'Hoogeind','hoogeind',NULL,NULL,NULL),(67421,'V.S','v.s',NULL,NULL,NULL),(67422,'V.S.','v.s.',NULL,NULL,NULL),(67423,'Tilburg\'s','tilburg\'s',NULL,NULL,NULL),(67424,'Washington\'s','washington\'s',NULL,NULL,NULL),(67425,'noord','noord',NULL,NULL,NULL),(67426,'noord-Spanje','noord-spanje',NULL,NULL,NULL),(67427,'Blackfield','blackfield',NULL,NULL,NULL),(67428,'Redwood','redwood',NULL,NULL,NULL),(67429,'Arkansas','arkansas',NULL,NULL,NULL),(67430,'Trenton','trenton',NULL,NULL,NULL),(67431,'Avenue','avenue',NULL,NULL,NULL),(67432,'Park Avenue','park avenue',NULL,NULL,NULL),(67433,'Hollywood','hollywood',NULL,NULL,NULL),(67434,'\'s-Hertogenbosch','\'s-hertogenbosch',NULL,NULL,NULL),(67435,'Zuid-Limburg','zuid-limburg',NULL,NULL,NULL),(67436,'Roodevaartstraat','roodevaartstraat',NULL,NULL,NULL),(67437,'Vaartstraatje','vaartstraatje',NULL,NULL,NULL),(67438,'Roode Vaartstraatje','roode vaartstraatje',NULL,NULL,NULL),(67439,'Ulvenhout','ulvenhout',NULL,NULL,NULL),(67440,'Dassemus','dassemus',NULL,NULL,NULL),(67441,'Ulicoten','ulicoten',NULL,NULL,NULL),(67442,'Dié','dié',NULL,NULL,NULL),(67443,'St. Dié','st. dié',NULL,NULL,NULL),(67444,'Lauterburg','lauterburg',NULL,NULL,NULL),(67445,'Boven Rijn','boven rijn',NULL,NULL,NULL),(67446,'Ruhrort','ruhrort',NULL,NULL,NULL),(67447,'Mannheim','mannheim',NULL,NULL,NULL),(67448,'Siegfriedlinie','siegfriedlinie',NULL,NULL,NULL),(67449,'Lauterberg','lauterberg',NULL,NULL,NULL),(67450,'Saverne','saverne',NULL,NULL,NULL),(67451,'Siegfried-linie','siegfried-linie',NULL,NULL,NULL),(67452,'Reims','reims',NULL,NULL,NULL),(67453,'New York','new york',NULL,NULL,NULL),(67454,'Downs','downs',NULL,NULL,NULL),(67455,'Chicago','chicago',NULL,NULL,NULL),(67456,'Vygendam','vygendam',NULL,NULL,NULL),(67457,'A. Poorten Boog','a. poorten boog',NULL,NULL,NULL),(67458,'oude Ebbinge straat','oude ebbinge straat',NULL,NULL,NULL),(67459,'Steentilstraat','steentilstraat',NULL,NULL,NULL),(67460,'Heerestraat','heerestraat',NULL,NULL,NULL),(67461,'Botteringe','botteringe',NULL,NULL,NULL),(67462,'oude Botteringe Straat','oude botteringe straat',NULL,NULL,NULL),(67463,'Delfzyl','delfzyl',NULL,NULL,NULL),(67464,'Poele Straat','poele straat',NULL,NULL,NULL),(67465,'Haven','haven',NULL,NULL,NULL),(67466,'Haven Straat','haven straat',NULL,NULL,NULL),(67467,'Koren','koren',NULL,NULL,NULL),(67468,'Koren Straat','koren straat',NULL,NULL,NULL),(67469,'nieuwe Kyk in-\'t-jat Straat','nieuwe kyk in-\'t-jat straat',NULL,NULL,NULL),(67470,'ZWEDEN','zweden',NULL,NULL,NULL),(67471,'STOKHOLM','stokholm',NULL,NULL,NULL),(67472,'Richtenberg','richtenberg',NULL,NULL,NULL),(67473,'oude Kyk in \'t jat straat','oude kyk in \'t jat straat',NULL,NULL,NULL),(67474,'Kerkhof.','kerkhof.',NULL,NULL,NULL),(67475,'A. Kerkhof.','a. kerkhof.',NULL,NULL,NULL),(67476,'PORTUGAL..','portugal..',NULL,NULL,NULL),(67477,'LISSABON','lissabon',NULL,NULL,NULL),(67478,'Asorische','asorische',NULL,NULL,NULL),(67479,'Eylanden','eylanden',NULL,NULL,NULL),(67480,'Asorische Eylanden','asorische eylanden',NULL,NULL,NULL),(67481,'Terceira','terceira',NULL,NULL,NULL),(67482,'Casteel','casteel',NULL,NULL,NULL),(67483,'Major','major',NULL,NULL,NULL),(67484,'Casteel Major','casteel major',NULL,NULL,NULL),(67485,'Buckeburg','buckeburg',NULL,NULL,NULL),(67486,'Mahon','mahon',NULL,NULL,NULL),(67487,'Port Mahon','port mahon',NULL,NULL,NULL),(67488,'Garnwert','garnwert',NULL,NULL,NULL),(67489,'A. Poort','a. poort',NULL,NULL,NULL),(67490,'Niezyl','niezyl',NULL,NULL,NULL),(67491,'Trekdiep','trekdiep',NULL,NULL,NULL),(67492,'Noorder Haven','noorder haven',NULL,NULL,NULL),(67493,'Stoeldraaijer','stoeldraaijer',NULL,NULL,NULL),(67494,'Stoeldraaijer Straat','stoeldraaijer straat',NULL,NULL,NULL),(67495,'Poelen','poelen',NULL,NULL,NULL),(67496,'Poelen Straat','poelen straat',NULL,NULL,NULL),(67497,'Ooster Poort','ooster poort',NULL,NULL,NULL),(67498,'GOLTHOORN','golthoorn',NULL,NULL,NULL),(67499,'Golthoorn','golthoorn',NULL,NULL,NULL),(67500,'Finsterwoldemer','finsterwoldemer',NULL,NULL,NULL),(67501,'Finsterwoldemer Hamrik','finsterwoldemer hamrik',NULL,NULL,NULL),(67502,'OOSTWOLD','oostwold',NULL,NULL,NULL),(67503,'Gulden Straat','gulden straat',NULL,NULL,NULL),(67504,'Winschoterdiep','winschoterdiep',NULL,NULL,NULL),(67505,'Solwerder','solwerder',NULL,NULL,NULL),(67506,'Solwerder Straat','solwerder straat',NULL,NULL,NULL),(67507,'Fiolen','fiolen',NULL,NULL,NULL),(67508,'Fiolen Straat','fiolen straat',NULL,NULL,NULL),(67509,'Boterdiep','boterdiep',NULL,NULL,NULL),(67510,'Schuitendiep','schuitendiep',NULL,NULL,NULL),(67511,'Musschen','musschen',NULL,NULL,NULL),(67512,'Gang','gang',NULL,NULL,NULL),(67513,'Musschen Gang','musschen gang',NULL,NULL,NULL),(67514,'Pottebakkers','pottebakkers',NULL,NULL,NULL),(67515,'Ryge','ryge',NULL,NULL,NULL),(67516,'Pottebakkers Ryge','pottebakkers ryge',NULL,NULL,NULL),(67517,'Prinsenhof','prinsenhof',NULL,NULL,NULL),(67518,'Munnekeholm','munnekeholm',NULL,NULL,NULL),(67519,'Harderinge','harderinge',NULL,NULL,NULL),(67520,'Harderinge Straat','harderinge straat',NULL,NULL,NULL),(67521,'Jakobyner','jakobyner',NULL,NULL,NULL),(67522,'Jakobyner Straat','jakobyner straat',NULL,NULL,NULL),(67523,'Plantage','plantage',NULL,NULL,NULL),(67524,'Raam','raam',NULL,NULL,NULL),(67525,'Groote Raam Straat','groote raam straat',NULL,NULL,NULL),(67526,'Kruidhuis','kruidhuis',NULL,NULL,NULL),(67527,'Kruidhuis Laan','kruidhuis laan',NULL,NULL,NULL),(67528,'Visscher Straat','visscher straat',NULL,NULL,NULL),(67529,'Poel Poort','poel poort',NULL,NULL,NULL),(67530,'Slykgat','slykgat',NULL,NULL,NULL),(67531,'Roderwolde','roderwolde',NULL,NULL,NULL),(67532,'Elboge','elboge',NULL,NULL,NULL),(67533,'Groote Krom Elboge','groote krom elboge',NULL,NULL,NULL),(67534,'Ooster Straat','ooster straat',NULL,NULL,NULL),(67535,'WOLDENDORP','woldendorp',NULL,NULL,NULL),(67536,'MENSINGA','mensinga',NULL,NULL,NULL),(67537,'HUIS MENSINGA','huis mensinga',NULL,NULL,NULL),(67538,'Roderwolde::','roderwolde::',NULL,NULL,NULL),(67539,'Konings Gang','konings gang',NULL,NULL,NULL),(67540,'Rade-Markt','rade-markt',NULL,NULL,NULL),(67541,'Stra','stra',NULL,NULL,NULL),(67542,'Gelteringe Stra','gelteringe stra',NULL,NULL,NULL),(67543,'Zuidwenning,,','zuidwenning,,',NULL,NULL,NULL),(67544,'Kraane Poort','kraane poort',NULL,NULL,NULL),(67545,'Bloemstraat','bloemstraat',NULL,NULL,NULL),(67546,'Pieterzyl','pieterzyl',NULL,NULL,NULL),(67547,'Slagter-Ryp','slagter-ryp',NULL,NULL,NULL),(67548,'Kraan Poort','kraan poort',NULL,NULL,NULL),(67549,'Kaay,','kaay,',NULL,NULL,NULL),(67550,'Geldersche Kaay,','geldersche kaay,',NULL,NULL,NULL),(67551,'Pekelder','pekelder',NULL,NULL,NULL),(67552,'Pekelder Turfmarkt','pekelder turfmarkt',NULL,NULL,NULL),(67553,'Ellerhuizen','ellerhuizen',NULL,NULL,NULL),(67554,'Stoeldraaljer','stoeldraaljer',NULL,NULL,NULL),(67555,'Stoeldraaljer Straat','stoeldraaljer straat',NULL,NULL,NULL),(67556,'Brugge Straat','brugge straat',NULL,NULL,NULL),(67557,'Anlo','anlo',NULL,NULL,NULL),(67558,'Heer Straat','heer straat',NULL,NULL,NULL),(67559,'Kyk in \'t jat Boog','kyk in \'t jat boog',NULL,NULL,NULL),(67560,'Prinsen Hof Straat','prinsen hof straat',NULL,NULL,NULL),(67561,'Breede Markt','breede markt',NULL,NULL,NULL),(67562,'WOELWYK','woelwyk',NULL,NULL,NULL),(67563,'Zuiderdiep','zuiderdiep',NULL,NULL,NULL),(67564,'kleine Raam Straat','kleine raam straat',NULL,NULL,NULL),(67565,'Nieuwe Ebbinge Straat','nieuwe ebbinge straat',NULL,NULL,NULL),(67566,'Zwaane','zwaane',NULL,NULL,NULL),(67567,'Zwaane Straat','zwaane straat',NULL,NULL,NULL),(67568,'Oosternieland','oosternieland',NULL,NULL,NULL),(67569,'ORANGE','orange',NULL,NULL,NULL),(67570,'NASSAU','nassau',NULL,NULL,NULL),(67571,'Straat,','straat,',NULL,NULL,NULL),(67572,'Jacobyner Straat,','jacobyner straat,',NULL,NULL,NULL),(67573,'Heere Poort','heere poort',NULL,NULL,NULL),(67574,'Hof Straat','hof straat',NULL,NULL,NULL),(67575,'HET','het',NULL,NULL,NULL),(67576,'PLEGT','plegt',NULL,NULL,NULL),(67577,'ANKER','anker',NULL,NULL,NULL),(67578,'HET PLEGT ANKER','het plegt anker',NULL,NULL,NULL),(67579,'Lelygragt,,','lelygragt,,',NULL,NULL,NULL),(67580,'Nieuwehaven','nieuwehaven',NULL,NULL,NULL),(67581,'Rubroek','rubroek',NULL,NULL,NULL),(67582,'Goudsche Poort','goudsche poort',NULL,NULL,NULL),(67583,'Cingel','cingel',NULL,NULL,NULL),(67584,'Goudsche Cingel','goudsche cingel',NULL,NULL,NULL),(67585,'Leeuwestraat,,','leeuwestraat,,',NULL,NULL,NULL),(67586,'E,','e,',NULL,NULL,NULL),(67587,'655','655',NULL,NULL,NULL),(67588,'Leeuwestraat,, Wyk E, No. 655','leeuwestraat,, wyk e, no. 655',NULL,NULL,NULL),(67589,'Oost-Friesland','oost-friesland',NULL,NULL,NULL),(67590,'Helenaa','helenaa',NULL,NULL,NULL),(67591,'St. Helenaa','st. helenaa',NULL,NULL,NULL),(67592,'Schoonboven','schoonboven',NULL,NULL,NULL),(67593,'Groenendaal','groenendaal',NULL,NULL,NULL),(67594,'lange Groenendaal','lange groenendaal',NULL,NULL,NULL),(67595,'Schiedamsche Poorten','schiedamsche poorten',NULL,NULL,NULL),(67596,'Noordblaak','noordblaak',NULL,NULL,NULL),(67597,'Botersloot','botersloot',NULL,NULL,NULL),(67598,'ROTTERDAM','rotterdam',NULL,NULL,NULL),(67599,'Vlasmarkt','vlasmarkt',NULL,NULL,NULL),(67600,'Kruiskade','kruiskade',NULL,NULL,NULL),(67601,'B,','b,',NULL,NULL,NULL),(67602,'44,','44,',NULL,NULL,NULL),(67603,'Wyk B, No. 44,','wyk b, no. 44,',NULL,NULL,NULL),(67604,'COOL','cool',NULL,NULL,NULL),(67605,'Nº.','nº.',NULL,NULL,NULL),(67606,'132','132',NULL,NULL,NULL),(67607,'Wyk L. Nº. 132','wyk l. nº. 132',NULL,NULL,NULL),(67608,'Zandstraat,,','zandstraat,,',NULL,NULL,NULL),(67609,'197','197',NULL,NULL,NULL),(67610,'Zandstraat,, Wyk E, No. 197','zandstraat,, wyk e, no. 197',NULL,NULL,NULL),(67611,'Ovizand','ovizand',NULL,NULL,NULL),(67612,'Zestienhoven','zestienhoven',NULL,NULL,NULL),(67613,'ROTTERDAM..','rotterdam..',NULL,NULL,NULL),(67614,'Visschersdyk','visschersdyk',NULL,NULL,NULL),(67615,'Korte Visschersdyk','korte visschersdyk',NULL,NULL,NULL),(67616,'Wynstraat','wynstraat',NULL,NULL,NULL),(67617,'DENEMARKEN','denemarken',NULL,NULL,NULL),(67618,'NOORWEGEN','noorwegen',NULL,NULL,NULL),(67619,'NIEUWERKERK','nieuwerkerk',NULL,NULL,NULL),(67620,'AAN','aan',NULL,NULL,NULL),(67621,'YSSEL','yssel',NULL,NULL,NULL),(67622,'NIEUWERKERK AAN DEN YSSEL','nieuwerkerk aan den yssel',NULL,NULL,NULL),(67623,'Straatweg','straatweg',NULL,NULL,NULL),(67624,'Overzand','overzand',NULL,NULL,NULL),(67625,'Oucoop','oucoop',NULL,NULL,NULL),(67626,'Rockin','rockin',NULL,NULL,NULL),(67627,'Hoofdsteeg','hoofdsteeg',NULL,NULL,NULL),(67628,'Waterslootsche','waterslootsche',NULL,NULL,NULL),(67629,'Waterslootsche Poort','waterslootsche poort',NULL,NULL,NULL),(67630,'Vryenban','vryenban',NULL,NULL,NULL),(67631,'Hof van Delft en Vryenban','hof van delft en vryenban',NULL,NULL,NULL),(67632,'Bagynestraat','bagynestraat',NULL,NULL,NULL),(67633,'Haarlemmerdyk','haarlemmerdyk',NULL,NULL,NULL),(67634,'Brouwerskaai','brouwerskaai',NULL,NULL,NULL),(67635,'Vischmarkt','vischmarkt',NULL,NULL,NULL),(67636,'Edimburg','edimburg',NULL,NULL,NULL),(67637,'Lewes','lewes',NULL,NULL,NULL),(67638,'Dumfries','dumfries',NULL,NULL,NULL),(67639,'CHESTER','chester',NULL,NULL,NULL),(67640,'Watergatstraat','watergatstraat',NULL,NULL,NULL),(67641,'Covent','covent',NULL,NULL,NULL),(67642,'Covent-Garden','covent-garden',NULL,NULL,NULL),(67643,'BRITANNIEN','britannien',NULL,NULL,NULL),(67644,'GROOT-BRITANNIEN','groot-britannien',NULL,NULL,NULL),(67645,'Grenade','grenade',NULL,NULL,NULL),(67646,'Groot..','groot..',NULL,NULL,NULL),(67647,'Groot.. britannien','groot.. britannien',NULL,NULL,NULL),(67648,'Bevern','bevern',NULL,NULL,NULL),(67649,'Conty','conty',NULL,NULL,NULL),(67650,'TOULON','toulon',NULL,NULL,NULL),(67651,'Chelsea','chelsea',NULL,NULL,NULL),(67652,'Dalmatien','dalmatien',NULL,NULL,NULL),(67653,'Barbice','barbice',NULL,NULL,NULL),(67654,'ARNEMUYDEN','arnemuyden',NULL,NULL,NULL),(67655,'Goederee','goederee',NULL,NULL,NULL),(67656,'Bekerke','bekerke',NULL,NULL,NULL),(67657,'Carlsbad','carlsbad',NULL,NULL,NULL),(67658,'Hessen-Darmstad','hessen-darmstad',NULL,NULL,NULL),(67659,'Caën','caën',NULL,NULL,NULL),(67660,'Pondicherry','pondicherry',NULL,NULL,NULL),(67661,'Nieuw Schotland','nieuw schotland',NULL,NULL,NULL),(67662,'Oost Florida','oost florida',NULL,NULL,NULL),(67663,'Granadines','granadines',NULL,NULL,NULL),(67664,'St Vincent','st vincent',NULL,NULL,NULL),(67665,'Zuid Carolina','zuid carolina',NULL,NULL,NULL),(67666,'fort','fort',NULL,NULL,NULL),(67667,'Pitt','pitt',NULL,NULL,NULL),(67668,'fort Pitt','fort pitt',NULL,NULL,NULL),(67669,'Mafra','mafra',NULL,NULL,NULL),(67670,'Villa','villa',NULL,NULL,NULL),(67671,'Visosa','visosa',NULL,NULL,NULL),(67672,'Villa Visosa','villa visosa',NULL,NULL,NULL),(67673,'\'S','\'s',NULL,NULL,NULL),(67674,'\'S GRAVENHAGE','\'s gravenhage',NULL,NULL,NULL),(67675,'Semigallien','semigallien',NULL,NULL,NULL),(67676,'Meklenburg','meklenburg',NULL,NULL,NULL),(67677,'Streelitz','streelitz',NULL,NULL,NULL),(67678,'Meklenburg Streelitz','meklenburg streelitz',NULL,NULL,NULL),(67679,'Bucks','bucks',NULL,NULL,NULL),(67680,'Republyk Genua','republyk genua',NULL,NULL,NULL),(67681,'Fitz','fitz',NULL,NULL,NULL),(67682,'Fitz-James','fitz-james',NULL,NULL,NULL),(67683,'DUBLIN','dublin',NULL,NULL,NULL),(67684,'YRLAND','yrland',NULL,NULL,NULL),(67685,'Boyle','boyle',NULL,NULL,NULL),(67686,'Trim','trim',NULL,NULL,NULL),(67687,'Meath','meath',NULL,NULL,NULL),(67688,'Oldbridge','oldbridge',NULL,NULL,NULL),(67689,'Zund','zund',NULL,NULL,NULL),(67690,'Welsberg','welsberg',NULL,NULL,NULL),(67691,'Falmouth','falmouth',NULL,NULL,NULL),(67692,'Strelitz','strelitz',NULL,NULL,NULL),(67693,'Meklenburg-Strelitz','meklenburg-strelitz',NULL,NULL,NULL),(67694,'Tunbridge','tunbridge',NULL,NULL,NULL),(67695,'Gravesend','gravesend',NULL,NULL,NULL),(67696,'Carlisle','carlisle',NULL,NULL,NULL),(67697,'Pensilvanien','pensilvanien',NULL,NULL,NULL),(67698,'Mohauk','mohauk',NULL,NULL,NULL),(67699,'Russland','russland',NULL,NULL,NULL),(67700,'Franche Comté','franche comté',NULL,NULL,NULL),(67701,'Besançon-','besançon-',NULL,NULL,NULL),(67702,'Bourgoigne','bourgoigne',NULL,NULL,NULL),(67703,'Baya','baya',NULL,NULL,NULL),(67704,'Engelsburg','engelsburg',NULL,NULL,NULL),(67705,'Imola','imola',NULL,NULL,NULL),(67706,'PARMA','parma',NULL,NULL,NULL),(67707,'Asturien','asturien',NULL,NULL,NULL),(67708,'Fumiccino','fumiccino',NULL,NULL,NULL),(67709,'NIEUW','nieuw',NULL,NULL,NULL),(67710,'YORCK','yorck',NULL,NULL,NULL),(67711,'NIEUW-YORCK','nieuw-yorck',NULL,NULL,NULL),(67712,'Pensylvanien','pensylvanien',NULL,NULL,NULL),(67713,'Tuscarowas','tuscarowas',NULL,NULL,NULL),(67714,'Neder-Languedoc','neder-languedoc',NULL,NULL,NULL),(67715,'Gevaudan','gevaudan',NULL,NULL,NULL),(67716,'Berg de la Marguerite','berg de la marguerite',NULL,NULL,NULL),(67717,'Limoisin','limoisin',NULL,NULL,NULL),(67718,'Pondichery','pondichery',NULL,NULL,NULL),(67719,'ALAIS','alais',NULL,NULL,NULL),(67720,'AIX','aix',NULL,NULL,NULL),(67721,'MONTPELLIERE','montpelliere',NULL,NULL,NULL),(67722,'Gevaudansche','gevaudansche',NULL,NULL,NULL),(67723,'het Gevaudansche','het gevaudansche',NULL,NULL,NULL),(67724,'HONGARIEN','hongarien',NULL,NULL,NULL),(67725,'PRESBURG','presburg',NULL,NULL,NULL),(67726,'Carlstatt','carlstatt',NULL,NULL,NULL),(67727,'Wallachien','wallachien',NULL,NULL,NULL),(67728,'Inspruk','inspruk',NULL,NULL,NULL),(67729,'Theresiaansche','theresiaansche',NULL,NULL,NULL),(67730,'Nieustad','nieustad',NULL,NULL,NULL),(67731,'Theresiaansche Nieustad','theresiaansche nieustad',NULL,NULL,NULL),(67732,'Eperies','eperies',NULL,NULL,NULL),(67733,'HESSEN','hessen',NULL,NULL,NULL),(67734,'CASSEL','cassel',NULL,NULL,NULL),(67735,'HESSEN-CASSEL','hessen-cassel',NULL,NULL,NULL),(67736,'Creutsberg','creutsberg',NULL,NULL,NULL),(67737,'MARBURG','marburg',NULL,NULL,NULL),(67738,'Bronswyksche','bronswyksche',NULL,NULL,NULL),(67739,'het Bronswyksche','het bronswyksche',NULL,NULL,NULL),(67740,'Bracciano','bracciano',NULL,NULL,NULL),(67741,'Ridder-Saal','ridder-saal',NULL,NULL,NULL),(67742,'Heiligen R. Ryks','heiligen r. ryks',NULL,NULL,NULL),(67743,'Leopoldstad','leopoldstad',NULL,NULL,NULL),(67744,'TUNIS','tunis',NULL,NULL,NULL),(67745,'Bardo','bardo',NULL,NULL,NULL),(67746,'Farina','farina',NULL,NULL,NULL),(67747,'Porto Farina','porto farina',NULL,NULL,NULL),(67748,'PHILADELPHIA','philadelphia',NULL,NULL,NULL),(67749,'BOSTON','boston',NULL,NULL,NULL),(67750,'Hampshire','hampshire',NULL,NULL,NULL),(67751,'PORENTRU','porentru',NULL,NULL,NULL),(67752,'Soleure','soleure',NULL,NULL,NULL),(67753,'Befort','befort',NULL,NULL,NULL),(67754,'Dell','dell',NULL,NULL,NULL),(67755,'Porentru','porentru',NULL,NULL,NULL),(67756,'BEFORT','befort',NULL,NULL,NULL),(67757,'Orkney','orkney',NULL,NULL,NULL),(67758,'Hitland','hitland',NULL,NULL,NULL),(67759,'Leona','leona',NULL,NULL,NULL),(67760,'Sierra Leona','sierra leona',NULL,NULL,NULL),(67761,'Peperkust','peperkust',NULL,NULL,NULL),(67762,'GROOT BRITTANNIEN','groot brittannien',NULL,NULL,NULL),(67763,'Weymouth','weymouth',NULL,NULL,NULL),(67764,'Dursley','dursley',NULL,NULL,NULL),(67765,'Arnstein','arnstein',NULL,NULL,NULL),(67766,'Paar','paar',NULL,NULL,NULL),(67767,'Noordelijk','noordelijk',NULL,NULL,NULL),(67768,'Noordelijk-Duitschland','noordelijk-duitschland',NULL,NULL,NULL),(67769,'Doubs','doubs',NULL,NULL,NULL),(67770,'Inferieure','inferieure',NULL,NULL,NULL),(67771,'Loire Inferieure','loire inferieure',NULL,NULL,NULL),(67772,'Roër','roër',NULL,NULL,NULL),(67773,'Rhòne','rhòne',NULL,NULL,NULL),(67774,'Rhone','rhone',NULL,NULL,NULL),(67775,'Villeine','villeine',NULL,NULL,NULL),(67776,'Bellecour','bellecour',NULL,NULL,NULL),(67777,'plein van Bellecour','plein van bellecour',NULL,NULL,NULL),(67778,'Bar-sur-Ornain','bar-sur-ornain',NULL,NULL,NULL),(67779,'Maxey','maxey',NULL,NULL,NULL),(67780,'Vaise','vaise',NULL,NULL,NULL),(67781,'Maxey-sur-Vaise','maxey-sur-vaise',NULL,NULL,NULL),(67782,'Epiez','epiez',NULL,NULL,NULL),(67783,'Burey','burey',NULL,NULL,NULL),(67784,'Burey-en-Vaux','burey-en-vaux',NULL,NULL,NULL),(67785,'kaap','kaap',NULL,NULL,NULL),(67786,'kaap de Goede Hoop','kaap de goede hoop',NULL,NULL,NULL),(67787,'MAASLAND','maasland',NULL,NULL,NULL),(67788,'LEIPZICH','leipzich',NULL,NULL,NULL),(67789,'Leipzich','leipzich',NULL,NULL,NULL),(67790,'STUTTGARD','stuttgard',NULL,NULL,NULL),(67791,'Genève','genève',NULL,NULL,NULL),(67792,'Otwock','otwock',NULL,NULL,NULL),(67793,'Westerplatte','westerplatte',NULL,NULL,NULL),(67794,'Silezië','silezië',NULL,NULL,NULL),(67795,'Opper-Silezië','opper-silezië',NULL,NULL,NULL),(67796,'Czenstochowa','czenstochowa',NULL,NULL,NULL),(67797,'Tczew','tczew',NULL,NULL,NULL),(67798,'Puck','puck',NULL,NULL,NULL),(67799,'Myszyniec','myszyniec',NULL,NULL,NULL),(67800,'Grajewo','grajewo',NULL,NULL,NULL),(67801,'Chorzele','chorzele',NULL,NULL,NULL),(67802,'Neumittelwalde','neumittelwalde',NULL,NULL,NULL),(67803,'Richthal','richthal',NULL,NULL,NULL),(67804,'Ostrof','ostrof',NULL,NULL,NULL),(67805,'Posnan','posnan',NULL,NULL,NULL),(67806,'Leszno','leszno',NULL,NULL,NULL),(67807,'Zbaszyn','zbaszyn',NULL,NULL,NULL),(67808,'Lubliniec','lubliniec',NULL,NULL,NULL),(67809,'Tarnowskie','tarnowskie',NULL,NULL,NULL),(67810,'Gory','gory',NULL,NULL,NULL),(67811,'Gleiwitz','gleiwitz',NULL,NULL,NULL),(67812,'Ratibor','ratibor',NULL,NULL,NULL),(67813,'Kattowitz','kattowitz',NULL,NULL,NULL),(67814,'Smilof','smilof',NULL,NULL,NULL),(67815,'Dzialdwo','dzialdwo',NULL,NULL,NULL),(67816,'Bialystock','bialystock',NULL,NULL,NULL),(67817,'Katowitz','katowitz',NULL,NULL,NULL),(67818,'Tsjecho','tsjecho',NULL,NULL,NULL),(67819,'Tsjecho-Slowakije','tsjecho-slowakije',NULL,NULL,NULL),(67820,'Ciechanow','ciechanow',NULL,NULL,NULL),(67821,'Czestochowa','czestochowa',NULL,NULL,NULL),(67822,'Danzig','danzig',NULL,NULL,NULL),(67823,'Genèvre','genèvre',NULL,NULL,NULL),(67824,'Oostkust','oostkust',NULL,NULL,NULL),(67825,'Westkust','westkust',NULL,NULL,NULL),(67826,'Missouri','missouri',NULL,NULL,NULL),(67827,'„Robber','„robber',NULL,NULL,NULL),(67828,'State\"','state\"',NULL,NULL,NULL),(67829,'„Robber State\"','„robber state\"',NULL,NULL,NULL),(67830,'U. S. A.','u. s. a.',NULL,NULL,NULL),(67831,'Veurstraat','veurstraat',NULL,NULL,NULL),(67832,'7','7',NULL,NULL,NULL),(67833,'Veurstraat 7','veurstraat 7',NULL,NULL,NULL),(67834,'Rodenrijschelaan','rodenrijschelaan',NULL,NULL,NULL),(67835,'34b','34b',NULL,NULL,NULL),(67836,'Rodenrijschelaan 34b','rodenrijschelaan 34b',NULL,NULL,NULL),(67837,'R\'dam','r\'dam',NULL,NULL,NULL),(67838,'R\'dam-N','r\'dam-n',NULL,NULL,NULL),(67839,'Aerdenhout','aerdenhout',NULL,NULL,NULL),(67840,'Plataeae','plataeae',NULL,NULL,NULL),(67841,'Gallen','gallen',NULL,NULL,NULL),(67842,'St. Gallen','st. gallen',NULL,NULL,NULL),(67843,'Elsasz','elsasz',NULL,NULL,NULL),(67844,'Malieveld','malieveld',NULL,NULL,NULL),(67845,'Benoordenhout','benoordenhout',NULL,NULL,NULL),(67846,'kwartier','kwartier',NULL,NULL,NULL),(67847,'Benoordenhout-kwartier','benoordenhout-kwartier',NULL,NULL,NULL),(67848,'Helgoland','helgoland',NULL,NULL,NULL),(67849,'Roergebied','roergebied',NULL,NULL,NULL),(67850,'Muenchen','muenchen',NULL,NULL,NULL),(67851,'Egeïsche','egeïsche',NULL,NULL,NULL),(67852,'Egeïsche Zee','egeïsche zee',NULL,NULL,NULL),(67853,'zee van Marmora','zee van marmora',NULL,NULL,NULL),(67854,'Ankara','ankara',NULL,NULL,NULL),(67855,'Istanboel','istanboel',NULL,NULL,NULL),(67856,'Sivas','sivas',NULL,NULL,NULL),(67857,'Erzindjan','erzindjan',NULL,NULL,NULL),(67858,'Tokat','tokat',NULL,NULL,NULL),(67859,'Bulgarije','bulgarije',NULL,NULL,NULL),(67860,'Bergumerdam','bergumerdam',NULL,NULL,NULL),(67861,'Poele Poort','poele poort',NULL,NULL,NULL),(67862,'Aa..','aa..',NULL,NULL,NULL),(67863,'Aa.. Poorten','aa.. poorten',NULL,NULL,NULL),(67864,'Gelderse','gelderse',NULL,NULL,NULL),(67865,'Gelderse Kaay','gelderse kaay',NULL,NULL,NULL),(67866,'Boter','boter',NULL,NULL,NULL),(67867,'Merkt.','merkt.',NULL,NULL,NULL),(67868,'Boter Merkt.','boter merkt.',NULL,NULL,NULL),(67869,'Gelteringe straat','gelteringe straat',NULL,NULL,NULL),(67870,'Oosterdiep','oosterdiep',NULL,NULL,NULL),(67871,'Lely','lely',NULL,NULL,NULL),(67872,'Lely Straat','lely straat',NULL,NULL,NULL),(67873,'Schiedams','schiedams',NULL,NULL,NULL),(67874,'Gank','gank',NULL,NULL,NULL),(67875,'Schiedams Gank','schiedams gank',NULL,NULL,NULL),(67876,'Botteringe Straat','botteringe straat',NULL,NULL,NULL),(67877,'Kyk-in-\'t-jat Straat','kyk-in-\'t-jat straat',NULL,NULL,NULL),(67878,'Slemender','slemender',NULL,NULL,NULL),(67879,'Slemender Straat','slemender straat',NULL,NULL,NULL),(67880,'Appel','appel',NULL,NULL,NULL),(67881,'Appel Straat','appel straat',NULL,NULL,NULL),(67882,'Groot Brittannien','groot brittannien',NULL,NULL,NULL),(67883,'Winschoot','winschoot',NULL,NULL,NULL),(67884,'Pekela','pekela',NULL,NULL,NULL),(67885,'Beneden Pekela','beneden pekela',NULL,NULL,NULL),(67886,'Oude Ebbinge straat','oude ebbinge straat',NULL,NULL,NULL),(67887,'Groote Peper straat','groote peper straat',NULL,NULL,NULL),(67888,'Dwenger','dwenger',NULL,NULL,NULL),(67889,'Brede Gang','brede gang',NULL,NULL,NULL),(67890,'Boge','boge',NULL,NULL,NULL),(67891,'A. Poorten Boge','a. poorten boge',NULL,NULL,NULL),(67892,'Heere straat','heere straat',NULL,NULL,NULL),(67893,'Ooster straat','ooster straat',NULL,NULL,NULL),(67894,'Elleboog','elleboog',NULL,NULL,NULL),(67895,'Groote Krom-Elleboog','groote krom-elleboog',NULL,NULL,NULL),(67896,'Poortje','poortje',NULL,NULL,NULL),(67897,'Kleine Poortje','kleine poortje',NULL,NULL,NULL),(67898,'Harderinge straat','harderinge straat',NULL,NULL,NULL),(67899,'Pand','pand',NULL,NULL,NULL),(67900,'Gouden Pand','gouden pand',NULL,NULL,NULL),(67901,'Loppersummer','loppersummer',NULL,NULL,NULL),(67902,'Loppersummer Til','loppersummer til',NULL,NULL,NULL),(67903,'Broer Straat','broer straat',NULL,NULL,NULL),(67904,'Straat.','straat.',NULL,NULL,NULL),(67905,'Kyk-in-\'t-jat Straat.','kyk-in-\'t-jat straat.',NULL,NULL,NULL),(67906,'Aduart','aduart',NULL,NULL,NULL),(67907,'klein Steentil Straat','klein steentil straat',NULL,NULL,NULL),(67908,'Kolgat','kolgat',NULL,NULL,NULL),(67909,'Groote Kolgat','groote kolgat',NULL,NULL,NULL),(67910,'Krom Elleboog','krom elleboog',NULL,NULL,NULL),(67911,'Kruis Straat','kruis straat',NULL,NULL,NULL),(67912,'Fioolen','fioolen',NULL,NULL,NULL),(67913,'Fioolen Straat','fioolen straat',NULL,NULL,NULL),(67914,'Grypskerk','grypskerk',NULL,NULL,NULL),(67915,'Pelfter','pelfter',NULL,NULL,NULL),(67916,'Pelfter Straat','pelfter straat',NULL,NULL,NULL),(67917,'Borgje','borgje',NULL,NULL,NULL),(67918,'Blau Borgje','blau borgje',NULL,NULL,NULL),(67919,'Reitdyk','reitdyk',NULL,NULL,NULL),(67920,'Ooster Straat,','ooster straat,',NULL,NULL,NULL),(67921,'Steenuil','steenuil',NULL,NULL,NULL),(67922,'Steenuil Straat','steenuil straat',NULL,NULL,NULL),(67923,'Groote-Markt','groote-markt',NULL,NULL,NULL),(67924,'Oostwoldamer','oostwoldamer',NULL,NULL,NULL),(67925,'Oostwoldamer Hamrik','oostwoldamer hamrik',NULL,NULL,NULL),(67926,'Poortjen','poortjen',NULL,NULL,NULL),(67927,'klein Poortjen','klein poortjen',NULL,NULL,NULL),(67928,'Steentil Poort','steentil poort',NULL,NULL,NULL),(67929,'Leuvehaven','leuvehaven',NULL,NULL,NULL),(67930,'Wynhavens','wynhavens',NULL,NULL,NULL),(67931,'N°.','n°.',NULL,NULL,NULL),(67932,'Wyk L. N°. 132','wyk l. n°. 132',NULL,NULL,NULL),(67933,'Houtlaan','houtlaan',NULL,NULL,NULL),(67934,'Ovezand','ovezand',NULL,NULL,NULL),(67935,'Roterdam','roterdam',NULL,NULL,NULL),(67936,'Weste-Wagenstraat','weste-wagenstraat',NULL,NULL,NULL),(67937,'Slykvaart','slykvaart',NULL,NULL,NULL),(67938,'Rotterdam,,','rotterdam,,',NULL,NULL,NULL),(67939,'197,','197,',NULL,NULL,NULL),(67940,'(Westzyde)','(westzyde)',NULL,NULL,NULL),(67941,'Zandstraat,, No. 197, (Westzyde)','zandstraat,, no. 197, (westzyde)',NULL,NULL,NULL),(67942,'Haasdregt','haasdregt',NULL,NULL,NULL),(67943,'DELFT,,','delft,,',NULL,NULL,NULL),(67944,'Hof van Delft','hof van delft',NULL,NULL,NULL),(67945,'Korte Hoogstraat','korte hoogstraat',NULL,NULL,NULL),(67946,'Meirsplein','meirsplein',NULL,NULL,NULL),(67947,'Sybaris','sybaris',NULL,NULL,NULL),(67948,'Osborne','osborne',NULL,NULL,NULL),(67949,'Clanricarde','clanricarde',NULL,NULL,NULL),(67950,'Azia','azia',NULL,NULL,NULL),(67951,'DUYTSLAND','duytsland',NULL,NULL,NULL),(67952,'DONAU','donau',NULL,NULL,NULL),(67953,'Schlavonien','schlavonien',NULL,NULL,NULL),(67954,'Budwitz','budwitz',NULL,NULL,NULL),(67955,'GORINCHEM','gorinchem',NULL,NULL,NULL),(67956,'Sleewyk','sleewyk',NULL,NULL,NULL),(67957,'huis in het Bosch','huis in het bosch',NULL,NULL,NULL),(67958,'Huis in \'t Bosch','huis in \'t bosch',NULL,NULL,NULL),(67959,'Katwyk','katwyk',NULL,NULL,NULL),(67960,'Pavilloen','pavilloen',NULL,NULL,NULL),(67961,'Void','void',NULL,NULL,NULL),(67962,'Ourches','ourches',NULL,NULL,NULL),(67963,'Commercy','commercy',NULL,NULL,NULL),(67964,'Republiek.','republiek.',NULL,NULL,NULL),(67965,'Fransche Republiek.','fransche republiek.',NULL,NULL,NULL),(67966,'Zuider Zee','zuider zee',NULL,NULL,NULL),(67967,'Zuider-Zee','zuider-zee',NULL,NULL,NULL),(67968,'Havendyk','havendyk',NULL,NULL,NULL),(67969,'Britsche Eilanden','britsche eilanden',NULL,NULL,NULL),(67970,'Chatham','chatham',NULL,NULL,NULL),(67971,'Cap François','cap françois',NULL,NULL,NULL),(67972,'Arcore','arcore',NULL,NULL,NULL),(67973,'Arcote','arcote',NULL,NULL,NULL),(67974,'Lombardyen','lombardyen',NULL,NULL,NULL),(67975,'Koekamp','koekamp',NULL,NULL,NULL),(67976,'Hollandsch-Vlaanderen','hollandsch-vlaanderen',NULL,NULL,NULL),(67977,'Opper-Duitschland','opper-duitschland',NULL,NULL,NULL),(67978,'Prater','prater',NULL,NULL,NULL),(67979,'Salisbury','salisbury',NULL,NULL,NULL),(67980,'West-Moreland','west-moreland',NULL,NULL,NULL),(67981,'vereenigd','vereenigd',NULL,NULL,NULL),(67982,'vereenigd Koningryk','vereenigd koningryk',NULL,NULL,NULL),(67983,'MARSSUM','marssum',NULL,NULL,NULL),(67984,'Drury','drury',NULL,NULL,NULL),(67985,'Drury-Lane','drury-lane',NULL,NULL,NULL),(67986,'Cavendisch','cavendisch',NULL,NULL,NULL),(67987,'Square','square',NULL,NULL,NULL),(67988,'Cavendisch-Square','cavendisch-square',NULL,NULL,NULL),(67989,'Jofephs-Plein','jofephs-plein',NULL,NULL,NULL),(67990,'Diersheim','diersheim',NULL,NULL,NULL),(67991,'Lobitt','lobitt',NULL,NULL,NULL),(67992,'Schenkenschans','schenkenschans',NULL,NULL,NULL),(67993,'Stutgardt','stutgardt',NULL,NULL,NULL),(67994,'Oost-Pruissen','oost-pruissen',NULL,NULL,NULL),(67995,'Zuid-Pruissen','zuid-pruissen',NULL,NULL,NULL),(67996,'West-Pruissen','west-pruissen',NULL,NULL,NULL),(67997,'Warschouw','warschouw',NULL,NULL,NULL),(67998,'STUTGARD','stutgard',NULL,NULL,NULL),(67999,'Heudorf','heudorf',NULL,NULL,NULL),(68000,'Tabago','tabago',NULL,NULL,NULL),(68001,'Lucie','lucie',NULL,NULL,NULL),(68002,'St. Lucie','st. lucie',NULL,NULL,NULL),(68003,'Isle de France','isle de france',NULL,NULL,NULL),(68004,'Alexandrien','alexandrien',NULL,NULL,NULL),(68005,'Schlofshof','schlofshof',NULL,NULL,NULL),(68006,'Toscaansche','toscaansche',NULL,NULL,NULL),(68007,'het Toscaansche','het toscaansche',NULL,NULL,NULL),(68008,'Brendford','brendford',NULL,NULL,NULL),(68009,'Coventgarden','coventgarden',NULL,NULL,NULL),(68010,'Southwark','southwark',NULL,NULL,NULL),(68011,'Ourcq','ourcq',NULL,NULL,NULL),(68012,'la Villette','la villette',NULL,NULL,NULL),(68013,'Strobosch','strobosch',NULL,NULL,NULL),(68014,'Commerzyl','commerzyl',NULL,NULL,NULL),(68015,'Aduarderzyl','aduarderzyl',NULL,NULL,NULL),(68016,'Winsumerzyl','winsumerzyl',NULL,NULL,NULL),(68017,'Schaphalsterzyl','schaphalsterzyl',NULL,NULL,NULL),(68018,'Reidiep','reidiep',NULL,NULL,NULL),(68019,'Termunterzyl','termunterzyl',NULL,NULL,NULL),(68020,'Winschoterzyl','winschoterzyl',NULL,NULL,NULL),(68021,'ALGIERS','algiers',NULL,NULL,NULL),(68022,'Astoria','astoria',NULL,NULL,NULL),(68023,'Constantine','constantine',NULL,NULL,NULL),(68024,'COEVORDEN','coevorden',NULL,NULL,NULL),(68025,'St. Malo','st. malo',NULL,NULL,NULL),(68026,'overwinning','overwinning',NULL,NULL,NULL),(68027,'Plein der overwinning','plein der overwinning',NULL,NULL,NULL),(68028,'Opper-Egypten','opper-egypten',NULL,NULL,NULL),(68029,'Heliopolis','heliopolis',NULL,NULL,NULL),(68030,'Teems','teems',NULL,NULL,NULL),(68031,'EUPEN','eupen',NULL,NULL,NULL),(68032,'KONSTANTINOPOLEN','konstantinopolen',NULL,NULL,NULL),(68033,'Volkmarsheim','volkmarsheim',NULL,NULL,NULL),(68034,'Kogelberg','kogelberg',NULL,NULL,NULL),(68035,'Arensberg','arensberg',NULL,NULL,NULL),(68036,'Munstersche','munstersche',NULL,NULL,NULL),(68037,'het Munstersche','het munstersche',NULL,NULL,NULL),(68038,'fossa','fossa',NULL,NULL,NULL),(68039,'Eugeniana','eugeniana',NULL,NULL,NULL),(68040,'fossa Eugeniana','fossa eugeniana',NULL,NULL,NULL),(68041,'EILANDEN','eilanden',NULL,NULL,NULL),(68042,'REPUBLIEK der zeven Vereenigde EILANDEN','republiek der zeven vereenigde eilanden',NULL,NULL,NULL),(68043,'CORFU','corfu',NULL,NULL,NULL),(68044,'Macenigo','macenigo',NULL,NULL,NULL),(68045,'Potamo','potamo',NULL,NULL,NULL),(68046,'GRACE','grace',NULL,NULL,NULL),(68047,'HAVRE DE GRACE','havre de grace',NULL,NULL,NULL),(68048,'SCHAFHAUSEN','schafhausen',NULL,NULL,NULL),(68049,'Baireuth','baireuth',NULL,NULL,NULL),(68050,'Moscou','moscou',NULL,NULL,NULL),(68051,'Verceil','verceil',NULL,NULL,NULL),(68052,'Constans','constans',NULL,NULL,NULL),(68053,'Mels','mels',NULL,NULL,NULL),(68054,'TURKYE','turkye',NULL,NULL,NULL),(68055,'KONSTANTINOPEL','konstantinopel',NULL,NULL,NULL),(68056,'Ottomanisch','ottomanisch',NULL,NULL,NULL),(68057,'Ottomanisch Rijk','ottomanisch rijk',NULL,NULL,NULL),(68058,'Tracien','tracien',NULL,NULL,NULL),(68059,'s Hertogenbosch','s hertogenbosch',NULL,NULL,NULL),(68060,'WITTEMBERG','wittemberg',NULL,NULL,NULL),(68061,'Dessau','dessau',NULL,NULL,NULL),(68062,'Listenau','listenau',NULL,NULL,NULL),(68063,'Elster','elster',NULL,NULL,NULL),(68064,'Moskowa','moskowa',NULL,NULL,NULL),(68065,'Weissenfels','weissenfels',NULL,NULL,NULL),(68066,'Guinée','guinée',NULL,NULL,NULL),(68067,'MIDDELBURG,,','middelburg,,',NULL,NULL,NULL),(68068,'Brandenburg-Anspach','brandenburg-anspach',NULL,NULL,NULL),(68069,'Marleborough','marleborough',NULL,NULL,NULL),(68070,'Egmont','egmont',NULL,NULL,NULL),(68071,'Malzieu','malzieu',NULL,NULL,NULL),(68072,'Grandval','grandval',NULL,NULL,NULL),(68073,'Esteval','esteval',NULL,NULL,NULL),(68074,'FLOUR','flour',NULL,NULL,NULL),(68075,'ST. FLOUR','st. flour',NULL,NULL,NULL),(68076,'AUVERGNE','auvergne',NULL,NULL,NULL),(68077,'Lastic','lastic',NULL,NULL,NULL),(68078,'Just','just',NULL,NULL,NULL),(68079,'St. Just','st. just',NULL,NULL,NULL),(68080,'NIONS','nions',NULL,NULL,NULL),(68081,'Dauphine','dauphine',NULL,NULL,NULL),(68082,'Egues','egues',NULL,NULL,NULL),(68083,'Nions','nions',NULL,NULL,NULL),(68084,'FONTAINEBLEAU','fontainebleau',NULL,NULL,NULL),(68085,'LION','lion',NULL,NULL,NULL),(68086,'Ridderhuis','ridderhuis',NULL,NULL,NULL),(68087,'Ridderhuis-markt','ridderhuis-markt',NULL,NULL,NULL),(68088,'Haga,,','haga,,',NULL,NULL,NULL),(68089,'Groote-Kerk-plaats','groote-kerk-plaats',NULL,NULL,NULL),(68090,'DYKZIGT','dykzigt',NULL,NULL,NULL),(68091,'Alsemgeest','alsemgeest',NULL,NULL,NULL),(68092,'Palmerston','palmerston',NULL,NULL,NULL),(68093,'Grey','grey',NULL,NULL,NULL),(68094,'George Grey','george grey',NULL,NULL,NULL),(68095,'Montalembert','montalembert',NULL,NULL,NULL),(68096,'de Montalembert','de montalembert',NULL,NULL,NULL),(68097,'Lodewijk Napoleon','lodewijk napoleon',NULL,NULL,NULL),(68098,'Lodewijk XVI','lodewijk xvi',NULL,NULL,NULL),(68099,'Lodewijk Philips','lodewijk philips',NULL,NULL,NULL),(68100,'de Persigny','de persigny',NULL,NULL,NULL),(68101,'Morny','morny',NULL,NULL,NULL),(68102,'de Morny','de morny',NULL,NULL,NULL),(68103,'Berryer','berryer',NULL,NULL,NULL),(68104,'Musset','musset',NULL,NULL,NULL),(68105,'Alfred de Musset','alfred de musset',NULL,NULL,NULL),(68106,'Nisard','nisard',NULL,NULL,NULL),(68107,'Laplagne','laplagne',NULL,NULL,NULL),(68108,'Barris','barris',NULL,NULL,NULL),(68109,'Laplagne-Barris','laplagne-barris',NULL,NULL,NULL),(68110,'Lesoard','lesoard',NULL,NULL,NULL),(68111,'Abd','abd',NULL,NULL,NULL),(68112,'er','er',NULL,NULL,NULL),(68113,'Rhaman','rhaman',NULL,NULL,NULL),(68114,'Abd er-Rhaman','abd er-rhaman',NULL,NULL,NULL),(68115,'Damocles','damocles',NULL,NULL,NULL),(68116,'Meeussen','meeussen',NULL,NULL,NULL),(68117,'van Goltstein','van goltstein',NULL,NULL,NULL),(68118,'Wijlick','wijlick',NULL,NULL,NULL),(68119,'van Wijlick','van wijlick',NULL,NULL,NULL),(68120,'Zijlker','zijlker',NULL,NULL,NULL),(68121,'Grav','grav',NULL,NULL,NULL),(68122,'Storm v. \'s Grav','storm v. \'s grav',NULL,NULL,NULL),(68123,'Akerlaken','akerlaken',NULL,NULL,NULL),(68124,'v. Akerlaken','v. akerlaken',NULL,NULL,NULL),(68125,'Metman','metman',NULL,NULL,NULL),(68126,'v. Nispen','v. nispen',NULL,NULL,NULL),(68127,'van Spengler','van spengler',NULL,NULL,NULL),(68128,'SLOET','sloet',NULL,NULL,NULL),(68129,'OLDHUIS','oldhuis',NULL,NULL,NULL),(68130,'SLOET TOT OLDHUIS','sloet tot oldhuis',NULL,NULL,NULL),(68131,'STORM','storm',NULL,NULL,NULL),(68132,'GRAVESANDE','gravesande',NULL,NULL,NULL),(68133,'STORM VAN \'s GRAVESANDE','storm van \'s gravesande',NULL,NULL,NULL),(68134,'STEENWIJK','steenwijk',NULL,NULL,NULL),(68135,'DE VOS VAN STEENWIJK','de vos van steenwijk',NULL,NULL,NULL),(68136,'COST','cost',NULL,NULL,NULL),(68137,'JORDENS','jordens',NULL,NULL,NULL),(68138,'COST JORDENS','cost jordens',NULL,NULL,NULL),(68139,'Kornput','kornput',NULL,NULL,NULL),(68140,'Lodewijk XIV','lodewijk xiv',NULL,NULL,NULL),(68141,'Prins van Oranje','prins van oranje',NULL,NULL,NULL),(68142,'Frederik de Groote','frederik de groote',NULL,NULL,NULL),(68143,'Storm van \'s Gravesande','storm van \'s gravesande',NULL,NULL,NULL),(68144,'ter Bruggen Hugenholtz','ter bruggen hugenholtz',NULL,NULL,NULL),(68145,'Raglan','raglan',NULL,NULL,NULL),(68146,'Steewijk','steewijk',NULL,NULL,NULL),(68147,'de Vos van Steewijk','de vos van steewijk',NULL,NULL,NULL),(68148,'Cost Jordens','cost jordens',NULL,NULL,NULL),(68149,'STORM VAN \'S GRAVESANDE','storm van \'s gravesande',NULL,NULL,NULL),(68150,'ZUIJLEN','zuijlen',NULL,NULL,NULL),(68151,'NIJEVELT','nijevelt',NULL,NULL,NULL),(68152,'VAN ZUIJLEN VAN NIJEVELT','van zuijlen van nijevelt',NULL,NULL,NULL),(68153,'LENNEP','lennep',NULL,NULL,NULL),(68154,'VAN LENNEP','van lennep',NULL,NULL,NULL),(68155,'HOëVELL','hoëvell',NULL,NULL,NULL),(68156,'VAN HOëVELL','van hoëvell',NULL,NULL,NULL),(68157,'Franklin','franklin',NULL,NULL,NULL),(68158,'Zuijlen','zuijlen',NULL,NULL,NULL),(68159,'Zuijlen van Nyevelt','zuijlen van nyevelt',NULL,NULL,NULL),(68160,'van Hoëvell','van hoëvell',NULL,NULL,NULL),(68161,'ul','ul',NULL,NULL,NULL),(68162,'Medschid','medschid',NULL,NULL,NULL),(68163,'Abd-ul-Medschid','abd-ul-medschid',NULL,NULL,NULL),(68164,'Stratford','stratford',NULL,NULL,NULL),(68165,'Redcliffe','redcliffe',NULL,NULL,NULL),(68166,'Stratford de Redcliffe','stratford de redcliffe',NULL,NULL,NULL),(68167,'von Lieven','von lieven',NULL,NULL,NULL),(68168,'Liszt','liszt',NULL,NULL,NULL),(68169,'Franz Liszt','franz liszt',NULL,NULL,NULL),(68170,'Pakington','pakington',NULL,NULL,NULL),(68171,'John Russell','john russell',NULL,NULL,NULL),(68172,'Feruck','feruck',NULL,NULL,NULL),(68173,'Khan','khan',NULL,NULL,NULL),(68174,'Feruck-Khan','feruck-khan',NULL,NULL,NULL),(68175,'Layard','layard',NULL,NULL,NULL),(68176,'Buchanan','buchanan',NULL,NULL,NULL),(68177,'Bowring','bowring',NULL,NULL,NULL),(68178,'John Bowring','john bowring',NULL,NULL,NULL),(68179,'Seymour','seymour',NULL,NULL,NULL),(68180,'Chads','chads',NULL,NULL,NULL),(68181,'L. von Rothschild','l. von rothschild',NULL,NULL,NULL),(68182,'Roebuck','roebuck',NULL,NULL,NULL),(68183,'Cobden','cobden',NULL,NULL,NULL),(68184,'Ségur','ségur',NULL,NULL,NULL),(68185,'de Ségur','de ségur',NULL,NULL,NULL),(68186,'Dellafaille','dellafaille',NULL,NULL,NULL),(68187,'Osy','osy',NULL,NULL,NULL),(68188,'Delahaye','delahaye',NULL,NULL,NULL),(68189,'Brougham','brougham',NULL,NULL,NULL),(68190,'Clarendon','clarendon',NULL,NULL,NULL),(68191,'Ellenborough','ellenborough',NULL,NULL,NULL),(68192,'Granville','granville',NULL,NULL,NULL),(68193,'Vernon','vernon',NULL,NULL,NULL),(68194,'Vernon Smith','vernon smith',NULL,NULL,NULL),(68195,'Perry','perry',NULL,NULL,NULL),(68196,'E. Perry','e. perry',NULL,NULL,NULL),(68197,'Eduard van Saksen Weimar','eduard van saksen weimar',NULL,NULL,NULL),(68198,'Mazzini','mazzini',NULL,NULL,NULL),(68199,'Ledru','ledru',NULL,NULL,NULL),(68200,'Ledru Rollin','ledru rollin',NULL,NULL,NULL),(68201,'Nesselrode','nesselrode',NULL,NULL,NULL),(68202,'van Nesselrode','van nesselrode',NULL,NULL,NULL),(68203,'Culloch','culloch',NULL,NULL,NULL),(68204,'M. Culloch','m. culloch',NULL,NULL,NULL),(68205,'Chambers','chambers',NULL,NULL,NULL),(68206,'Reschid','reschid',NULL,NULL,NULL),(68207,'Pacha','pacha',NULL,NULL,NULL),(68208,'Reschid-Pacha','reschid-pacha',NULL,NULL,NULL),(68209,'Ali-Pacha','ali-pacha',NULL,NULL,NULL),(68210,'Mustapha-Pacha','mustapha-pacha',NULL,NULL,NULL),(68211,'Allais','allais',NULL,NULL,NULL),(68212,'Yon','yon',NULL,NULL,NULL),(68213,'Mauguin','mauguin',NULL,NULL,NULL),(68214,'Bastiat','bastiat',NULL,NULL,NULL),(68215,'Frederik Bastiat','frederik bastiat',NULL,NULL,NULL),(68216,'Changarnier','changarnier',NULL,NULL,NULL),(68217,'Louis Napoleon','louis napoleon',NULL,NULL,NULL),(68218,'Léon','léon',NULL,NULL,NULL),(68219,'Faucher','faucher',NULL,NULL,NULL),(68220,'Léon Faucher','léon faucher',NULL,NULL,NULL),(68221,'Carlier','carlier',NULL,NULL,NULL),(68222,'Brun','brun',NULL,NULL,NULL),(68223,'Grevy','grevy',NULL,NULL,NULL),(68224,'Beuve','beuve',NULL,NULL,NULL),(68225,'Sainte Beuve','sainte beuve',NULL,NULL,NULL),(68226,'Michel Chevalier','michel chevalier',NULL,NULL,NULL),(68227,'Prell','prell',NULL,NULL,NULL),(68228,'Lagrange','lagrange',NULL,NULL,NULL),(68229,'Ch. Lagrange','ch. lagrange',NULL,NULL,NULL),(68230,'Mehemed','mehemed',NULL,NULL,NULL),(68231,'Mehemed-Ali','mehemed-ali',NULL,NULL,NULL),(68232,'Magnan','magnan',NULL,NULL,NULL),(68233,'Castellane','castellane',NULL,NULL,NULL),(68234,'Falloux','falloux',NULL,NULL,NULL),(68235,'de Falloux','de falloux',NULL,NULL,NULL),(68236,'Crouseilhes','crouseilhes',NULL,NULL,NULL),(68237,'de Crouseilhes','de crouseilhes',NULL,NULL,NULL),(68238,'Baroche','baroche',NULL,NULL,NULL),(68239,'de Lamartine','de lamartine',NULL,NULL,NULL),(68240,'Gosselin','gosselin',NULL,NULL,NULL),(68241,'Ch. Gosselin','ch. gosselin',NULL,NULL,NULL),(68242,'Pagnerre','pagnerre',NULL,NULL,NULL),(68243,'Furne','furne',NULL,NULL,NULL),(68244,'Lippert','lippert',NULL,NULL,NULL),(68245,'Armand Bertin','armand bertin',NULL,NULL,NULL),(68246,'d\'Hautpoul','d\'hautpoul',NULL,NULL,NULL),(68247,'Dembinski','dembinski',NULL,NULL,NULL),(68248,'von Gerlach','von gerlach',NULL,NULL,NULL),(68249,'Hendrik V','hendrik v',NULL,NULL,NULL),(68250,'Cavaignac','cavaignac',NULL,NULL,NULL),(68251,'Poiva','poiva',NULL,NULL,NULL),(68252,'Legat','legat',NULL,NULL,NULL),(68253,'Vauguyon','vauguyon',NULL,NULL,NULL),(68254,'de la Vauguyon','de la vauguyon',NULL,NULL,NULL),(68255,'Manteuffel','manteuffel',NULL,NULL,NULL),(68256,'von Manteuffel','von manteuffel',NULL,NULL,NULL),(68257,'Alvensleben','alvensleben',NULL,NULL,NULL),(68258,'von Alvensleben','von alvensleben',NULL,NULL,NULL),(68259,'Radowitz','radowitz',NULL,NULL,NULL),(68260,'von Radowitz','von radowitz',NULL,NULL,NULL),(68261,'Wohlgemuth','wohlgemuth',NULL,NULL,NULL),(68262,'von Wohlgemuth','von wohlgemuth',NULL,NULL,NULL),(68263,'Q','q',NULL,NULL,NULL),(68264,'P. Q','p. q',NULL,NULL,NULL),(68265,'Herschell','herschell',NULL,NULL,NULL),(68266,'R. H. Herschell','r. h. herschell',NULL,NULL,NULL),(68267,'Emerton','emerton',NULL,NULL,NULL),(68268,'Baird','baird',NULL,NULL,NULL),(68269,'Kinnaird','kinnaird',NULL,NULL,NULL),(68270,'A. Kinnaird','a. kinnaird',NULL,NULL,NULL),(68271,'Culling','culling',NULL,NULL,NULL),(68272,'Eardley','eardley',NULL,NULL,NULL),(68273,'Culling Eardley','culling eardley',NULL,NULL,NULL),(68274,'d\'Aubigne','d\'aubigne',NULL,NULL,NULL),(68275,'Merle d\'Aubigne','merle d\'aubigne',NULL,NULL,NULL),(68276,'Adolphe','adolphe',NULL,NULL,NULL),(68277,'Monod','monod',NULL,NULL,NULL),(68278,'Adolphe Monod','adolphe monod',NULL,NULL,NULL),(68279,'Rochow','rochow',NULL,NULL,NULL),(68280,'von Rochow','von rochow',NULL,NULL,NULL),(68281,'Thun','thun',NULL,NULL,NULL),(68282,'Cowley','cowley',NULL,NULL,NULL),(68283,'Tallenay','tallenay',NULL,NULL,NULL),(68284,'von Hardenberg','von hardenberg',NULL,NULL,NULL),(68285,'Schwarzenberg','schwarzenberg',NULL,NULL,NULL),(68286,'von Schwarzenberg','von schwarzenberg',NULL,NULL,NULL),(68287,'Alexandre Thomas','alexandre thomas',NULL,NULL,NULL),(68288,'Gützlaff','gützlaff',NULL,NULL,NULL),(68289,'Bixio','bixio',NULL,NULL,NULL),(68290,'Odilon Barrot','odilon barrot',NULL,NULL,NULL),(68291,'Véron','véron',NULL,NULL,NULL),(68292,'Cassaignolles','cassaignolles',NULL,NULL,NULL),(68293,'Baghela','baghela',NULL,NULL,NULL),(68294,'Ben-Baghela','ben-baghela',NULL,NULL,NULL),(68295,'Blangini','blangini',NULL,NULL,NULL),(68296,'Camou','camou',NULL,NULL,NULL),(68297,'Ladmirault','ladmirault',NULL,NULL,NULL),(68298,'Mac-Mahon','mac-mahon',NULL,NULL,NULL),(68299,'Pélissier','pélissier',NULL,NULL,NULL),(68300,'Saint-Arnoud','saint-arnoud',NULL,NULL,NULL),(68301,'Durrieu','durrieu',NULL,NULL,NULL),(68302,'Duclerc','duclerc',NULL,NULL,NULL),(68303,'Girardin','girardin',NULL,NULL,NULL),(68304,'Priest','priest',NULL,NULL,NULL),(68305,'Saint-Priest','saint-priest',NULL,NULL,NULL),(68306,'Broglie','broglie',NULL,NULL,NULL),(68307,'Albert de Broglie','albert de broglie',NULL,NULL,NULL),(68308,'Salhanda','salhanda',NULL,NULL,NULL),(68309,'Fox','fox',NULL,NULL,NULL),(68310,'Adderley','adderley',NULL,NULL,NULL),(68311,'R. Inglis','r. inglis',NULL,NULL,NULL),(68312,'Robert Peel','robert peel',NULL,NULL,NULL),(68313,'Baillie','baillie',NULL,NULL,NULL),(68314,'Torrington','torrington',NULL,NULL,NULL),(68315,'Ker','ker',NULL,NULL,NULL),(68316,'Ker Seymour','ker seymour',NULL,NULL,NULL),(68317,'Hume','hume',NULL,NULL,NULL),(68318,'Murphy','murphy',NULL,NULL,NULL),(68319,'Grosvenor','grosvenor',NULL,NULL,NULL),(68320,'Howes','howes',NULL,NULL,NULL),(68321,'van Lynden','van lynden',NULL,NULL,NULL),(68322,'Taets','taets',NULL,NULL,NULL),(68323,'Taets van Amerongen','taets van amerongen',NULL,NULL,NULL),(68324,'de Fremerij','de fremerij',NULL,NULL,NULL),(68325,'van Zuylen van Nyevelt','van zuylen van nyevelt',NULL,NULL,NULL),(68326,'Alloury','alloury',NULL,NULL,NULL),(68327,'Charras','charras',NULL,NULL,NULL),(68328,'Favre','favre',NULL,NULL,NULL),(68329,'Jules Favre','jules favre',NULL,NULL,NULL),(68330,'Dufour','dufour',NULL,NULL,NULL),(68331,'de Broglie','de broglie',NULL,NULL,NULL),(68332,'Charamaule','charamaule',NULL,NULL,NULL),(68333,'Molé','molé',NULL,NULL,NULL),(68334,'Omar','omar',NULL,NULL,NULL),(68335,'Ramon','ramon',NULL,NULL,NULL),(68336,'Sagra','sagra',NULL,NULL,NULL),(68337,'Ramon de la Sagra','ramon de la sagra',NULL,NULL,NULL),(68338,'Méhémet','méhémet',NULL,NULL,NULL),(68339,'Méhémet-Ali','méhémet-ali',NULL,NULL,NULL),(68340,'Candide','candide',NULL,NULL,NULL),(68341,'Adam Smith','adam smith',NULL,NULL,NULL),(68342,'Laban','laban',NULL,NULL,NULL),(68343,'Mohammed','mohammed',NULL,NULL,NULL),(68344,'von Brandenburg','von brandenburg',NULL,NULL,NULL),(68345,'von Baumgartner','von baumgartner',NULL,NULL,NULL),(68346,'Nasmyth','nasmyth',NULL,NULL,NULL),(68347,'Leverrier','leverrier',NULL,NULL,NULL),(68348,'John Bull','john bull',NULL,NULL,NULL),(68349,'Sainte-Beuve','sainte-beuve',NULL,NULL,NULL),(68350,'Tocqueville','tocqueville',NULL,NULL,NULL),(68351,'de Tocqueville','de tocqueville',NULL,NULL,NULL),(68352,'Dufaure','dufaure',NULL,NULL,NULL),(68353,'Fould','fould',NULL,NULL,NULL),(68354,'Forcade','forcade',NULL,NULL,NULL),(68355,'Frans I','frans i',NULL,NULL,NULL),(68356,'Karel VIII','karel viii',NULL,NULL,NULL),(68357,'Brennus','brennus',NULL,NULL,NULL),(68358,'Dollfus','dollfus',NULL,NULL,NULL),(68359,'Jan Dollfus','jan dollfus',NULL,NULL,NULL),(68360,'Turgot','turgot',NULL,NULL,NULL),(68361,'Hachette','hachette',NULL,NULL,NULL),(68362,'Jeanne Hachette','jeanne hachette',NULL,NULL,NULL),(68363,'Dupin','dupin',NULL,NULL,NULL),(68364,'de Saint-Priest','de saint-priest',NULL,NULL,NULL),(68365,'d\'Azij','d\'azij',NULL,NULL,NULL),(68366,'Benoist d\'Azij','benoist d\'azij',NULL,NULL,NULL),(68367,'de Chambord','de chambord',NULL,NULL,NULL),(68368,'Bourbons','bourbons',NULL,NULL,NULL),(68369,'Karel van Brunswijk','karel van brunswijk',NULL,NULL,NULL),(68370,'Baraguay','baraguay',NULL,NULL,NULL),(68371,'d\'Hilliers','d\'hilliers',NULL,NULL,NULL),(68372,'Baraguay d\'Hilliers','baraguay d\'hilliers',NULL,NULL,NULL),(68373,'Bruat','bruat',NULL,NULL,NULL),(68374,'D\'azy','d\'azy',NULL,NULL,NULL),(68375,'Benoist D\'azy','benoist d\'azy',NULL,NULL,NULL),(68376,'Kerdrel','kerdrel',NULL,NULL,NULL),(68377,'de Kerdrel','de kerdrel',NULL,NULL,NULL),(68378,'Nettement','nettement',NULL,NULL,NULL),(68379,'Alfred Nettement','alfred nettement',NULL,NULL,NULL),(68380,'Grévy','grévy',NULL,NULL,NULL),(68381,'Duprat','duprat',NULL,NULL,NULL),(68382,'Pascal Duprat','pascal duprat',NULL,NULL,NULL),(68383,'Victor Hugo','victor hugo',NULL,NULL,NULL),(68384,'Arago','arago',NULL,NULL,NULL),(68385,'Emmanuel Arago','emmanuel arago',NULL,NULL,NULL),(68386,'Baze','baze',NULL,NULL,NULL),(68387,'de Castellane','de castellane',NULL,NULL,NULL),(68388,'d\'Arbouville','d\'arbouville',NULL,NULL,NULL),(68389,'Maria Theresia','maria theresia',NULL,NULL,NULL),(68390,'Manna','manna',NULL,NULL,NULL),(68391,'Liborio','liborio',NULL,NULL,NULL),(68392,'Romano','romano',NULL,NULL,NULL),(68393,'Liborio Romano','liborio romano',NULL,NULL,NULL),(68394,'Garibaldi','garibaldi',NULL,NULL,NULL),(68395,'Pianelli','pianelli',NULL,NULL,NULL),(68396,'Victor Emanuel','victor emanuel',NULL,NULL,NULL),(68397,'Riancey','riancey',NULL,NULL,NULL),(68398,'Favreau','favreau',NULL,NULL,NULL),(68399,'Lesurques','lesurques',NULL,NULL,NULL),(68400,'Fabvie','fabvie',NULL,NULL,NULL),(68401,'Chapot','chapot',NULL,NULL,NULL),(68402,'Schoelcher','schoelcher',NULL,NULL,NULL),(68403,'de Melun','de melun',NULL,NULL,NULL),(68404,'Bratiano','bratiano',NULL,NULL,NULL),(68405,'Urquiza','urquiza',NULL,NULL,NULL),(68406,'Rosas','rosas',NULL,NULL,NULL),(68407,'Gazzon','gazzon',NULL,NULL,NULL),(68408,'Eugène Gazzon','eugène gazzon',NULL,NULL,NULL),(68409,'Oribe','oribe',NULL,NULL,NULL),(68410,'Delamarre','delamarre',NULL,NULL,NULL),(68411,'Lamarre','lamarre',NULL,NULL,NULL),(68412,'de Lamarre','de lamarre',NULL,NULL,NULL),(68413,'Ledru-Rollin','ledru-rollin',NULL,NULL,NULL),(68414,'Lèon','lèon',NULL,NULL,NULL),(68415,'Lèon Faucher','lèon faucher',NULL,NULL,NULL),(68416,'Barroche','barroche',NULL,NULL,NULL),(68417,'Barriche','barriche',NULL,NULL,NULL),(68418,'Creton','creton',NULL,NULL,NULL),(68419,'v. Goltstein','v. goltstein',NULL,NULL,NULL),(68420,'Dullert','dullert',NULL,NULL,NULL),(68421,'Gortschakoff','gortschakoff',NULL,NULL,NULL),(68422,'von Bruck','von bruck',NULL,NULL,NULL),(68423,'d\'Ozeroff','d\'ozeroff',NULL,NULL,NULL),(68424,'bassa','bassa',NULL,NULL,NULL),(68425,'Omer-bassa','omer-bassa',NULL,NULL,NULL),(68426,'Ozeroff','ozeroff',NULL,NULL,NULL),(68427,'d\' Ozeroff','d\' ozeroff',NULL,NULL,NULL),(68428,'Gortschahoff','gortschahoff',NULL,NULL,NULL),(68429,'Charles Napier','charles napier',NULL,NULL,NULL),(68430,'Oliveira','oliveira',NULL,NULL,NULL),(68431,'Lersundi','lersundi',NULL,NULL,NULL),(68432,'Howden','howden',NULL,NULL,NULL),(68433,'Benjamin Oliveira','benjamin oliveira',NULL,NULL,NULL),(68434,'Maria Amelia','maria amelia',NULL,NULL,NULL),(68435,'Lodewijk Filips','lodewijk filips',NULL,NULL,NULL),(68436,'Buol','buol',NULL,NULL,NULL),(68437,'von Buol','von buol',NULL,NULL,NULL),(68438,'Kossuth','kossuth',NULL,NULL,NULL),(68439,'Koszta','koszta',NULL,NULL,NULL),(68440,'Herbart','herbart',NULL,NULL,NULL),(68441,'Bretschneider','bretschneider',NULL,NULL,NULL),(68442,'d\'Israeli','d\'israeli',NULL,NULL,NULL),(68443,'d\'Israëli','d\'israëli',NULL,NULL,NULL),(68444,'Lyndhurst','lyndhurst',NULL,NULL,NULL),(68445,'G. Grey','g. grey',NULL,NULL,NULL),(68446,'Harrowby','harrowby',NULL,NULL,NULL),(68447,'Elgin','elgin',NULL,NULL,NULL),(68448,'Soulé','soulé',NULL,NULL,NULL),(68449,'Paniutine','paniutine',NULL,NULL,NULL),(68450,'Maria Christina','maria christina',NULL,NULL,NULL),(68451,'Salazar','salazar',NULL,NULL,NULL),(68452,'Allende','allende',NULL,NULL,NULL),(68453,'Allende Salazar','allende salazar',NULL,NULL,NULL),(68454,'Henrique','henrique',NULL,NULL,NULL),(68455,'Budberg','budberg',NULL,NULL,NULL),(68456,'Pforten','pforten',NULL,NULL,NULL),(68457,'v. d. Pforten','v. d. pforten',NULL,NULL,NULL),(68458,'Esterhazy','esterhazy',NULL,NULL,NULL),(68459,'Cortina','cortina',NULL,NULL,NULL),(68460,'Madoz','madoz',NULL,NULL,NULL),(68461,'Infante','infante',NULL,NULL,NULL),(68462,'Evariste','evariste',NULL,NULL,NULL),(68463,'Miguel','miguel',NULL,NULL,NULL),(68464,'Evariste San Miguel','evariste san miguel',NULL,NULL,NULL),(68465,'San Miguel','san miguel',NULL,NULL,NULL),(68466,'los','los',NULL,NULL,NULL),(68467,'Heros','heros',NULL,NULL,NULL),(68468,'Martin de los Heros','martin de los heros',NULL,NULL,NULL),(68469,'Gurrea','gurrea',NULL,NULL,NULL),(68470,'Cognet','cognet',NULL,NULL,NULL),(68471,'Jules Cognet','jules cognet',NULL,NULL,NULL),(68472,'Gagarin','gagarin',NULL,NULL,NULL),(68473,'Petau','petau',NULL,NULL,NULL),(68474,'Laboulaye','laboulaye',NULL,NULL,NULL),(68475,'E. Laboulaye','e. laboulaye',NULL,NULL,NULL),(68476,'Ch. Napier','ch. napier',NULL,NULL,NULL),(68477,'Lesseps','lesseps',NULL,NULL,NULL),(68478,'Sancho','sancho',NULL,NULL,NULL),(68479,'Sevillano','sevillano',NULL,NULL,NULL),(68480,'Hayter','hayter',NULL,NULL,NULL),(68481,'Gladstone','gladstone',NULL,NULL,NULL),(68482,'Bright','bright',NULL,NULL,NULL),(68483,'Lacy','lacy',NULL,NULL,NULL),(68484,'Evans','evans',NULL,NULL,NULL),(68485,'de Lacy Evans','de lacy evans',NULL,NULL,NULL),(68486,'Stafford','stafford',NULL,NULL,NULL),(68487,'Bernal','bernal',NULL,NULL,NULL),(68488,'Bernal Osborne','bernal osborne',NULL,NULL,NULL),(68489,'Sidney','sidney',NULL,NULL,NULL),(68490,'Herbert','herbert',NULL,NULL,NULL),(68491,'Sidney Herbert','sidney herbert',NULL,NULL,NULL),(68492,'D\'Israëli','d\'israëli',NULL,NULL,NULL),(68493,'Lytton','lytton',NULL,NULL,NULL),(68494,'Bulwer','bulwer',NULL,NULL,NULL),(68495,'Edouard Lytton Bulwer','edouard lytton bulwer',NULL,NULL,NULL),(68496,'Hardinge','hardinge',NULL,NULL,NULL),(68497,'Welck','welck',NULL,NULL,NULL),(68498,'von Welck','von welck',NULL,NULL,NULL),(68499,'Beust','beust',NULL,NULL,NULL),(68500,'von Beust','von beust',NULL,NULL,NULL),(68501,'Grenneville','grenneville',NULL,NULL,NULL),(68502,'de Grenneville','de grenneville',NULL,NULL,NULL),(68503,'Buratti','buratti',NULL,NULL,NULL),(68504,'Francois Buratti','francois buratti',NULL,NULL,NULL),(68505,'Dominico','dominico',NULL,NULL,NULL),(68506,'Cecchetti','cecchetti',NULL,NULL,NULL),(68507,'Dominico Cecchetti','dominico cecchetti',NULL,NULL,NULL),(68508,'Orloff','orloff',NULL,NULL,NULL),(68509,'Kisseleff','kisseleff',NULL,NULL,NULL),(68510,'von Kisseleff','von kisseleff',NULL,NULL,NULL),(68511,'Brunow','brunow',NULL,NULL,NULL),(68512,'v. Brunow','v. brunow',NULL,NULL,NULL),(68513,'Scobell','scobell',NULL,NULL,NULL),(68514,'James Graham','james graham',NULL,NULL,NULL),(68515,'Horsfall','horsfall',NULL,NULL,NULL),(68516,'J. Graham','j. graham',NULL,NULL,NULL),(68517,'Berkeley','berkeley',NULL,NULL,NULL),(68518,'D. Stuart','d. stuart',NULL,NULL,NULL),(68519,'Berkely','berkely',NULL,NULL,NULL),(68520,'Walmsley','walmsley',NULL,NULL,NULL),(68521,'J. Walmsley','j. walmsley',NULL,NULL,NULL),(68522,'Forster','forster',NULL,NULL,NULL),(68523,'Phinn','phinn',NULL,NULL,NULL),(68524,'Fitzgerald','fitzgerald',NULL,NULL,NULL),(68525,'J. Fitzgerald','j. fitzgerald',NULL,NULL,NULL),(68526,'Whiteside','whiteside',NULL,NULL,NULL),(68527,'Molesworth','molesworth',NULL,NULL,NULL),(68528,'W. Molesworth','w. molesworth',NULL,NULL,NULL),(68529,'Nelson','nelson',NULL,NULL,NULL),(68530,'Urquhart','urquhart',NULL,NULL,NULL),(68531,'Mentschikoff','mentschikoff',NULL,NULL,NULL),(68532,'von Rothschild','von rothschild',NULL,NULL,NULL),(68533,'Schamyl','schamyl',NULL,NULL,NULL),(68534,'Ismaël','ismaël',NULL,NULL,NULL),(68535,'Ebrington','ebrington',NULL,NULL,NULL),(68536,'Newdegate','newdegate',NULL,NULL,NULL),(68537,'Ysselt','ysselt',NULL,NULL,NULL),(68538,'van Dam van Ysselt','van dam van ysselt',NULL,NULL,NULL),(68539,'van Rijckevorsel','van rijckevorsel',NULL,NULL,NULL),(68540,'van Dam van Isselt','van dam van isselt',NULL,NULL,NULL),(68541,'Andringa de Kempenaer','andringa de kempenaer',NULL,NULL,NULL),(68542,'Endegeest','endegeest',NULL,NULL,NULL),(68543,'Gevers van Endegeest','gevers van endegeest',NULL,NULL,NULL),(68544,'Vos van Steenwijk','vos van steenwijk',NULL,NULL,NULL),(68545,'van der Lek de Clercq','van der lek de clercq',NULL,NULL,NULL),(68546,'van Eysinga','van eysinga',NULL,NULL,NULL),(68547,'Hoynck','hoynck',NULL,NULL,NULL),(68548,'Hoynck van Papendrecht','hoynck van papendrecht',NULL,NULL,NULL),(68549,'VERBEEK','verbeek',NULL,NULL,NULL),(68550,'D. VERBEEK','d. verbeek',NULL,NULL,NULL),(68551,'BAUD','baud',NULL,NULL,NULL),(68552,'METMAN','metman',NULL,NULL,NULL),(68553,'SCHIMMELPENNINCK','schimmelpenninck',NULL,NULL,NULL),(68554,'BRUGGHEN','brugghen',NULL,NULL,NULL),(68555,'VAN DER BRUGGHEN','van der brugghen',NULL,NULL,NULL),(68556,'REEDE','reede',NULL,NULL,NULL),(68557,'OUDSHOORN','oudshoorn',NULL,NULL,NULL),(68558,'VAN REEDE VAN OUDSHOORN','van reede van oudshoorn',NULL,NULL,NULL),(68559,'ELOUT','elout',NULL,NULL,NULL),(68560,'HALL','hall',NULL,NULL,NULL),(68561,'VAN HALL','van hall',NULL,NULL,NULL),(68562,'KEMPENAER','kempenaer',NULL,NULL,NULL),(68563,'DE KEMPENAER','de kempenaer',NULL,NULL,NULL),(68564,'GROEN','groen',NULL,NULL,NULL),(68565,'ROCHUSSEN','rochussen',NULL,NULL,NULL),(68566,'GODEFROI','godefroi',NULL,NULL,NULL),(68567,'Drouin','drouin',NULL,NULL,NULL),(68568,'Lhuys','lhuys',NULL,NULL,NULL),(68569,'Drouin de Lhuys','drouin de lhuys',NULL,NULL,NULL),(68570,'Karel-Albert','karel-albert',NULL,NULL,NULL),(68571,'Filangieri','filangieri',NULL,NULL,NULL),(68572,'Rayneval','rayneval',NULL,NULL,NULL),(68573,'Karel Albert','karel albert',NULL,NULL,NULL),(68574,'Greca','greca',NULL,NULL,NULL),(68575,'la Greca','la greca',NULL,NULL,NULL),(68576,'Frans II','frans ii',NULL,NULL,NULL),(68577,'Frans Joseph','frans joseph',NULL,NULL,NULL),(68578,'HOGENDORP','hogendorp',NULL,NULL,NULL),(68579,'G. K. VAN HOGENDORP','g. k. van hogendorp',NULL,NULL,NULL),(68580,'Druyvesteyn','druyvesteyn',NULL,NULL,NULL),(68581,'van Asch van Wyck','van asch van wyck',NULL,NULL,NULL),(68582,'Beelaerts','beelaerts',NULL,NULL,NULL),(68583,'Romme','romme',NULL,NULL,NULL),(68584,'Luyben','luyben',NULL,NULL,NULL),(68585,'Sytzama','sytzama',NULL,NULL,NULL),(68586,'van Sytzama','van sytzama',NULL,NULL,NULL),(68587,'Rappart','rappart',NULL,NULL,NULL),(68588,'van Rappart','van rappart',NULL,NULL,NULL),(68589,'Verwey Mejan','verwey mejan',NULL,NULL,NULL),(68590,'Bernadotte','bernadotte',NULL,NULL,NULL),(68591,'Lannes','lannes',NULL,NULL,NULL),(68592,'Murat','murat',NULL,NULL,NULL),(68593,'Lauriston','lauriston',NULL,NULL,NULL),(68594,'Montbrun','montbrun',NULL,NULL,NULL),(68595,'d\'Avoust','d\'avoust',NULL,NULL,NULL),(68596,'Moliton','moliton',NULL,NULL,NULL),(68597,'Gardane','gardane',NULL,NULL,NULL),(68598,'Duhesme','duhesme',NULL,NULL,NULL),(68599,'Massena','massena',NULL,NULL,NULL),(68600,'Gouvion','gouvion',NULL,NULL,NULL),(68601,'Cyr','cyr',NULL,NULL,NULL),(68602,'St. Cyr','st. cyr',NULL,NULL,NULL),(68603,'Rozily','rozily',NULL,NULL,NULL),(68604,'Wellington','wellington',NULL,NULL,NULL),(68605,'XVIII','xviii',NULL,NULL,NULL),(68606,'Lodewyk XVIII','lodewyk xviii',NULL,NULL,NULL),(68607,'Lodewyk XVI','lodewyk xvi',NULL,NULL,NULL),(68608,'Buonapartes','buonapartes',NULL,NULL,NULL),(68609,'Korsikaan','korsikaan',NULL,NULL,NULL),(68610,'den Korsikaan','den korsikaan',NULL,NULL,NULL),(68611,'Buonaparte','buonaparte',NULL,NULL,NULL),(68612,'van der Plas','van der plas',NULL,NULL,NULL),(68613,'RYSSEL','ryssel',NULL,NULL,NULL),(68614,'N. VAN RYSSEL','n. van ryssel',NULL,NULL,NULL),(68615,'Blucher','blucher',NULL,NULL,NULL),(68616,'Winzingerode','winzingerode',NULL,NULL,NULL),(68617,'Langeron','langeron',NULL,NULL,NULL),(68618,'van Sacken','van sacken',NULL,NULL,NULL),(68619,'von York','von york',NULL,NULL,NULL),(68620,'von Kleist','von kleist',NULL,NULL,NULL),(68621,'Boeracker','boeracker',NULL,NULL,NULL),(68622,'Teegen','teegen',NULL,NULL,NULL),(68623,'Milet','milet',NULL,NULL,NULL),(68624,'ERP','erp',NULL,NULL,NULL),(68625,'J. B. VAN ERP','j. b. van erp',NULL,NULL,NULL),(68626,'Van Lynden van Hoevelaken','van lynden van hoevelaken',NULL,NULL,NULL),(68627,'Kyfhoek','kyfhoek',NULL,NULL,NULL),(68628,'Van Boetzelaar van Kyfhoek','van boetzelaar van kyfhoek',NULL,NULL,NULL),(68629,'Steengracht van Oosterland','steengracht van oosterland',NULL,NULL,NULL),(68630,'Pabs','pabs',NULL,NULL,NULL),(68631,'Bingerden','bingerden',NULL,NULL,NULL),(68632,'W. R. J. van Pabs tot Bingerden','w. r. j. van pabs tot bingerden',NULL,NULL,NULL),(68633,'MOLLERUS','mollerus',NULL,NULL,NULL),(68634,'J. H. MOLLERUS','j. h. mollerus',NULL,NULL,NULL),(68635,'Fesch','fesch',NULL,NULL,NULL),(68636,'Borghese','borghese',NULL,NULL,NULL),(68637,'Paulina van Borghese','paulina van borghese',NULL,NULL,NULL),(68638,'Sidmouth','sidmouth',NULL,NULL,NULL),(68639,'Melville','melville',NULL,NULL,NULL),(68640,'D. Dekker','d. dekker',NULL,NULL,NULL),(68641,'K. Mul','k. mul',NULL,NULL,NULL),(68642,'Peter de Groote','peter de groote',NULL,NULL,NULL),(68643,'Peter den Grooten','peter den grooten',NULL,NULL,NULL),(68644,'Vredestichter','vredestichter',NULL,NULL,NULL),(68645,'Alexander den Vredestichter','alexander den vredestichter',NULL,NULL,NULL),(68646,'Gezegenden','gezegenden',NULL,NULL,NULL),(68647,'Alexander den Gezegenden','alexander den gezegenden',NULL,NULL,NULL),(68648,'Mulu','mulu',NULL,NULL,NULL),(68649,'A. Mulu','a. mulu',NULL,NULL,NULL),(68650,'Tenckinat','tenckinat',NULL,NULL,NULL),(68651,'ARNTZENIUS','arntzenius',NULL,NULL,NULL),(68652,'RASTOPSCHIN','rastopschin',NULL,NULL,NULL),(68653,'BONAPARTE','bonaparte',NULL,NULL,NULL),(68654,'Boirot','boirot',NULL,NULL,NULL),(68655,'Mathea','mathea',NULL,NULL,NULL),(68656,'Falconet','falconet',NULL,NULL,NULL),(68657,'Dard','dard',NULL,NULL,NULL),(68658,'Sylvester','sylvester',NULL,NULL,NULL),(68659,'Sacy','sacy',NULL,NULL,NULL),(68660,'Sylvester de Sacy','sylvester de sacy',NULL,NULL,NULL),(68661,'Fornier','fornier',NULL,NULL,NULL),(68662,'Lary','lary',NULL,NULL,NULL),(68663,'Fornier de Saint Lary','fornier de saint lary',NULL,NULL,NULL),(68664,'Lodewyk de XIV','lodewyk de xiv',NULL,NULL,NULL),(68665,'Stuarts','stuarts',NULL,NULL,NULL),(68666,'Platoff','platoff',NULL,NULL,NULL),(68667,'Tatercheff','tatercheff',NULL,NULL,NULL),(68668,'Sadler','sadler',NULL,NULL,NULL),(68669,'Congreve','congreve',NULL,NULL,NULL),(68670,'Gambier','gambier',NULL,NULL,NULL),(68671,'Goulbom','goulbom',NULL,NULL,NULL),(68672,'van Oranje - Nassau','van oranje - nassau',NULL,NULL,NULL),(68673,'de Vincent','de vincent',NULL,NULL,NULL),(68674,'KOON','koon',NULL,NULL,NULL),(68675,'M. KOON','m. koon',NULL,NULL,NULL),(68676,'Koon','koon',NULL,NULL,NULL),(68677,'M. Koon','m. koon',NULL,NULL,NULL),(68678,'BUONAPARTE','buonaparte',NULL,NULL,NULL),(68679,'CAMBACéRES','cambacéres',NULL,NULL,NULL),(68680,'LEBRUN','lebrun',NULL,NULL,NULL),(68681,'Victor Emanuël','victor emanuël',NULL,NULL,NULL),(68682,'Helens','helens',NULL,NULL,NULL),(68683,'St. Helens','st. helens',NULL,NULL,NULL),(68684,'Hawkesbury','hawkesbury',NULL,NULL,NULL),(68685,'Kotschoubey','kotschoubey',NULL,NULL,NULL),(68686,'van Kotschoubey','van kotschoubey',NULL,NULL,NULL),(68687,'Garnerin','garnerin',NULL,NULL,NULL),(68688,'Greville','greville',NULL,NULL,NULL),(68689,'l\'Ouverture','l\'ouverture',NULL,NULL,NULL),(68690,'Toussaint l\'Ouverture','toussaint l\'ouverture',NULL,NULL,NULL),(68691,'Leclerc','leclerc',NULL,NULL,NULL),(68692,'Dessalines','dessalines',NULL,NULL,NULL),(68693,'Montperon','montperon',NULL,NULL,NULL),(68694,'Benezech','benezech',NULL,NULL,NULL),(68695,'Dampière','dampière',NULL,NULL,NULL),(68696,'LECLERC','leclerc',NULL,NULL,NULL),(68697,'Pierre Blanc','pierre blanc',NULL,NULL,NULL),(68698,'Remond','remond',NULL,NULL,NULL),(68699,'Claude Remond','claude remond',NULL,NULL,NULL),(68700,'Ramakers','ramakers',NULL,NULL,NULL),(68701,'G. Ramakers','g. ramakers',NULL,NULL,NULL),(68702,'Adrianus van der Swan','adrianus van der swan',NULL,NULL,NULL),(68703,'Jan Vlaanderen G. Z.','jan vlaanderen g. z.',NULL,NULL,NULL),(68704,'Erbrink','erbrink',NULL,NULL,NULL),(68705,'Pierre Fredrik Erbrink','pierre fredrik erbrink',NULL,NULL,NULL),(68706,'Wallberg','wallberg',NULL,NULL,NULL),(68707,'Johannes Wallberg','johannes wallberg',NULL,NULL,NULL),(68708,'Joannes de Bruin','joannes de bruin',NULL,NULL,NULL),(68709,'Willem van Hengel','willem van hengel',NULL,NULL,NULL),(68710,'Floryn','floryn',NULL,NULL,NULL),(68711,'Hendrik Floryn','hendrik floryn',NULL,NULL,NULL),(68712,'A. van der Swan','a. van der swan',NULL,NULL,NULL),(68713,'Roelds.','roelds.',NULL,NULL,NULL),(68714,'J. van Wyk Roelds. Zoon','j. van wyk roelds. zoon',NULL,NULL,NULL),(68715,'D. Boing','d. boing',NULL,NULL,NULL),(68716,'Kliefoot','kliefoot',NULL,NULL,NULL),(68717,'Johannes Fredrik Kliefoot','johannes fredrik kliefoot',NULL,NULL,NULL),(68718,'Ryn','ryn',NULL,NULL,NULL),(68719,'L. van Wachendorff van Ryn','l. van wachendorff van ryn',NULL,NULL,NULL),(68720,'Jan Scheltema','jan scheltema',NULL,NULL,NULL),(68721,'Harmanus','harmanus',NULL,NULL,NULL),(68722,'Harmanus Rietveld','harmanus rietveld',NULL,NULL,NULL),(68723,'Jan Mes','jan mes',NULL,NULL,NULL),(68724,'Yzerman','yzerman',NULL,NULL,NULL),(68725,'P. H. Yzerman','p. h. yzerman',NULL,NULL,NULL),(68726,'Maria Elizabeth Andriessen','maria elizabeth andriessen',NULL,NULL,NULL),(68727,'Nicolaas Breukelaar','nicolaas breukelaar',NULL,NULL,NULL),(68728,'Voomberg','voomberg',NULL,NULL,NULL),(68729,'Geertruida Voomberg Beth','geertruida voomberg beth',NULL,NULL,NULL),(68730,'Roeldz.','roeldz.',NULL,NULL,NULL),(68731,'J. van Wyk Roeldz.','j. van wyk roeldz.',NULL,NULL,NULL),(68732,'J. Nieuwveen','j. nieuwveen',NULL,NULL,NULL),(68733,'Kwantes','kwantes',NULL,NULL,NULL),(68734,'Jan Kwantes','jan kwantes',NULL,NULL,NULL),(68735,'Jacobus van Oostveen','jacobus van oostveen',NULL,NULL,NULL),(68736,'J. Wallberg','j. wallberg',NULL,NULL,NULL),(68737,'BREUKELAAR','breukelaar',NULL,NULL,NULL),(68738,'N. BREUKELAAR','n. breukelaar',NULL,NULL,NULL),(68739,'Semonville','semonville',NULL,NULL,NULL),(68740,'Volta','volta',NULL,NULL,NULL),(68741,'J. C. Hespe','j. c. hespe',NULL,NULL,NULL),(68742,'J. W. de Lille','j. w. de lille',NULL,NULL,NULL),(68743,'Eppo','eppo',NULL,NULL,NULL),(68744,'Crêmer','crêmer',NULL,NULL,NULL),(68745,'Eppo Crêmer','eppo crêmer',NULL,NULL,NULL),(68746,'Paul I','paul i',NULL,NULL,NULL),(68747,'Danton','danton',NULL,NULL,NULL),(68748,'Shaw','shaw',NULL,NULL,NULL),(68749,'Jamez','jamez',NULL,NULL,NULL),(68750,'Saumarez','saumarez',NULL,NULL,NULL),(68751,'Jamez Saumarez','jamez saumarez',NULL,NULL,NULL),(68752,'Gantheaume','gantheaume',NULL,NULL,NULL),(68753,'Hutchinson','hutchinson',NULL,NULL,NULL),(68754,'Ralph Abercromby','ralph abercromby',NULL,NULL,NULL),(68755,'Marcoff','marcoff',NULL,NULL,NULL),(68756,'Karel XII','karel xii',NULL,NULL,NULL),(68757,'Tippo','tippo',NULL,NULL,NULL),(68758,'Saïb','saïb',NULL,NULL,NULL),(68759,'Tippo-Saïb','tippo-saïb',NULL,NULL,NULL),(68760,'Berthier','berthier',NULL,NULL,NULL),(68761,'Napper','napper',NULL,NULL,NULL),(68762,'Tandy','tandy',NULL,NULL,NULL),(68763,'Napper - Tandy','napper - tandy',NULL,NULL,NULL),(68764,'John Brown','john brown',NULL,NULL,NULL),(68765,'Desfountain','desfountain',NULL,NULL,NULL),(68766,'Hodson','hodson',NULL,NULL,NULL),(68767,'Kinnon','kinnon',NULL,NULL,NULL),(68768,'M. Kinnon','m. kinnon',NULL,NULL,NULL),(68769,'Lefer','lefer',NULL,NULL,NULL),(68770,'Henry Lefer','henry lefer',NULL,NULL,NULL),(68771,'Quin','quin',NULL,NULL,NULL),(68772,'M. Quin','m. quin',NULL,NULL,NULL),(68773,'Seale','seale',NULL,NULL,NULL),(68774,'Brighouse','brighouse',NULL,NULL,NULL),(68775,'Parr','parr',NULL,NULL,NULL),(68776,'M. Conway','m. conway',NULL,NULL,NULL),(68777,'Willem Parr','willem parr',NULL,NULL,NULL),(68778,'Elphinctone','elphinctone',NULL,NULL,NULL),(68779,'Tierney','tierney',NULL,NULL,NULL),(68780,'John Moore','john moore',NULL,NULL,NULL),(68781,'JOHN','john',NULL,NULL,NULL),(68782,'MORTON','morton',NULL,NULL,NULL),(68783,'JOHN MORTON','john morton',NULL,NULL,NULL),(68784,'Oswaldec','oswaldec',NULL,NULL,NULL),(68785,'Fletcher','fletcher',NULL,NULL,NULL),(68786,'RENGERS','rengers',NULL,NULL,NULL),(68787,'E. S. G. J. v. B. RENGERS','e. s. g. j. v. b. rengers',NULL,NULL,NULL),(68788,'DASSEVAEL','dassevael',NULL,NULL,NULL),(68789,'S. DASSEVAEL','s. dassevael',NULL,NULL,NULL),(68790,'Diesbach','diesbach',NULL,NULL,NULL),(68791,'Cuhn','cuhn',NULL,NULL,NULL),(68792,'van Cuhn','van cuhn',NULL,NULL,NULL),(68793,'Schinderhannes','schinderhannes',NULL,NULL,NULL),(68794,'Dickson','dickson',NULL,NULL,NULL),(68795,'Thomas Robinson','thomas robinson',NULL,NULL,NULL),(68796,'Newland','newland',NULL,NULL,NULL),(68797,'Abraham Newland','abraham newland',NULL,NULL,NULL),(68798,'Clark','clark',NULL,NULL,NULL),(68799,'Elizabeth Clark','elizabeth clark',NULL,NULL,NULL),(68800,'Hannah','hannah',NULL,NULL,NULL),(68801,'Shute','shute',NULL,NULL,NULL),(68802,'Hannah Shute','hannah shute',NULL,NULL,NULL),(68803,'Pelham','pelham',NULL,NULL,NULL),(68804,'louis','louis',NULL,NULL,NULL),(68805,'Louverturc','louverturc',NULL,NULL,NULL),(68806,'Toussaint Louverturc','toussaint louverturc',NULL,NULL,NULL),(68807,'Hericourt','hericourt',NULL,NULL,NULL),(68808,'Lachatre','lachatre',NULL,NULL,NULL),(68809,'Louverture','louverture',NULL,NULL,NULL),(68810,'Toussaint - Louverture','toussaint - louverture',NULL,NULL,NULL),(68811,'Felts','felts',NULL,NULL,NULL),(68812,'van Felts','van felts',NULL,NULL,NULL),(68813,'Crumpipen','crumpipen',NULL,NULL,NULL),(68814,'van Crumpipen','van crumpipen',NULL,NULL,NULL),(68815,'Belliard','belliard',NULL,NULL,NULL),(68816,'Bonnard','bonnard',NULL,NULL,NULL),(68817,'Lucchesini','lucchesini',NULL,NULL,NULL),(68818,'van Lucchesini','van lucchesini',NULL,NULL,NULL),(68819,'Télémaque','télémaque',NULL,NULL,NULL),(68820,'Blinais','blinais',NULL,NULL,NULL),(68821,'la Blinais','la blinais',NULL,NULL,NULL),(68822,'Rochambeau','rochambeau',NULL,NULL,NULL),(68823,'Napper-Tandy','napper-tandy',NULL,NULL,NULL),(68824,'Fauyelet','fauyelet',NULL,NULL,NULL),(68825,'Menou','menou',NULL,NULL,NULL),(68826,'Talleyrand','talleyrand',NULL,NULL,NULL),(68827,'Joseph Buonaparte','joseph buonaparte',NULL,NULL,NULL),(68828,'Gerrit van Olivier','gerrit van olivier',NULL,NULL,NULL),(68829,'BEREND','berend',NULL,NULL,NULL),(68830,'SAMUEL BEREND','samuel berend',NULL,NULL,NULL),(68831,'Lederer','lederer',NULL,NULL,NULL),(68832,'van Lederer','van lederer',NULL,NULL,NULL),(68833,'Eberl','eberl',NULL,NULL,NULL),(68834,'van Roquelaure','van roquelaure',NULL,NULL,NULL),(68835,'Caprara','caprara',NULL,NULL,NULL),(68836,'Doulcet','doulcet',NULL,NULL,NULL),(68837,'Pontecoulant','pontecoulant',NULL,NULL,NULL),(68838,'Doulcet Pontecoulant','doulcet pontecoulant',NULL,NULL,NULL),(68839,'Cobentzel','cobentzel',NULL,NULL,NULL),(68840,'van Cobentzel','van cobentzel',NULL,NULL,NULL),(68841,'Pleban','pleban',NULL,NULL,NULL),(68842,'le Pleban','le pleban',NULL,NULL,NULL),(68843,'Cornwallis','cornwallis',NULL,NULL,NULL),(68844,'Grenville','grenville',NULL,NULL,NULL),(68845,'Aukland','aukland',NULL,NULL,NULL),(68846,'Marron','marron',NULL,NULL,NULL),(68847,'Sully','sully',NULL,NULL,NULL),(68848,'Marescalchi','marescalchi',NULL,NULL,NULL),(68849,'Melzi','melzi',NULL,NULL,NULL),(68850,'Canzoli','canzoli',NULL,NULL,NULL),(68851,'Duroc','duroc',NULL,NULL,NULL),(68852,'Windham','windham',NULL,NULL,NULL),(68853,'Veilande','veilande',NULL,NULL,NULL),(68854,'Reymond','reymond',NULL,NULL,NULL),(68855,'Amey','amey',NULL,NULL,NULL),(68856,'Luthard','luthard',NULL,NULL,NULL),(68857,'Tribolet','tribolet',NULL,NULL,NULL),(68858,'Verninac','verninac',NULL,NULL,NULL),(68859,'Montrichard','montrichard',NULL,NULL,NULL),(68860,'VERNINAC','verninac',NULL,NULL,NULL),(68861,'Lacrosse','lacrosse',NULL,NULL,NULL),(68862,'Joseph II','joseph ii',NULL,NULL,NULL),(68863,'Rouppe','rouppe',NULL,NULL,NULL),(68864,'Roquélaure','roquélaure',NULL,NULL,NULL),(68865,'van Roquélaure','van roquélaure',NULL,NULL,NULL),(68866,'Lowther','lowther',NULL,NULL,NULL),(68867,'William Lowther','william lowther',NULL,NULL,NULL),(68868,'John Lowther','john lowther',NULL,NULL,NULL),(68869,'Cochran','cochran',NULL,NULL,NULL),(68870,'Cochran Johnstone','cochran johnstone',NULL,NULL,NULL),(68871,'Addington','addington',NULL,NULL,NULL),(68872,'Andreossi','andreossi',NULL,NULL,NULL),(68873,'Forfait','forfait',NULL,NULL,NULL),(68874,'Mesquin','mesquin',NULL,NULL,NULL),(68875,'Portalis','portalis',NULL,NULL,NULL),(68876,'Withworth','withworth',NULL,NULL,NULL),(68877,'van Orange Nassau','van orange nassau',NULL,NULL,NULL),(68878,'van Bourbon','van bourbon',NULL,NULL,NULL),(68879,'Horace','horace',NULL,NULL,NULL),(68880,'Eyre','eyre',NULL,NULL,NULL),(68881,'Coote','coote',NULL,NULL,NULL),(68882,'Eyre Coote','eyre coote',NULL,NULL,NULL),(68883,'James Saumarez','james saumarez',NULL,NULL,NULL),(68884,'Keith','keith',NULL,NULL,NULL),(68885,'Andreossy','andreossy',NULL,NULL,NULL),(68886,'Viol','viol',NULL,NULL,NULL),(68887,'Reinauld','reinauld',NULL,NULL,NULL),(68888,'Cambacérès','cambacérès',NULL,NULL,NULL),(68889,'Lebrun','lebrun',NULL,NULL,NULL),(68890,'Villaret','villaret',NULL,NULL,NULL),(68891,'Feliz','feliz',NULL,NULL,NULL),(68892,'van Feliz','van feliz',NULL,NULL,NULL),(68893,'van Feltz','van feltz',NULL,NULL,NULL),(68894,'van Muller','van muller',NULL,NULL,NULL),(68895,'Arberg','arberg',NULL,NULL,NULL),(68896,'van Arberg','van arberg',NULL,NULL,NULL),(68897,'Whitword','whitword',NULL,NULL,NULL),(68898,'Coquebert','coquebert',NULL,NULL,NULL),(68899,'Mombert','mombert',NULL,NULL,NULL),(68900,'Coquebert Mombert','coquebert mombert',NULL,NULL,NULL),(68901,'Mitchell','mitchell',NULL,NULL,NULL),(68902,'Cubot','cubot',NULL,NULL,NULL),(68903,'S. Cubot','s. cubot',NULL,NULL,NULL),(68904,'J. Stuart','j. stuart',NULL,NULL,NULL),(68905,'Halt','halt',NULL,NULL,NULL),(68906,'Johnson','johnson',NULL,NULL,NULL),(68907,'Samuel Johnson','samuel johnson',NULL,NULL,NULL),(68908,'William Kerr','william kerr',NULL,NULL,NULL),(68909,'Falot','falot',NULL,NULL,NULL),(68910,'Falot van Beaumont','falot van beaumont',NULL,NULL,NULL),(68911,'Van Galen','van galen',NULL,NULL,NULL),(68912,'J. Lublink de Jonge','j. lublink de jonge',NULL,NULL,NULL),(68913,'Lublink de Jonge','lublink de jonge',NULL,NULL,NULL),(68914,'Van Linden van den Heuvel','van linden van den heuvel',NULL,NULL,NULL),(68915,'Van Lennep','van lennep',NULL,NULL,NULL),(68916,'Kingsma','kingsma',NULL,NULL,NULL),(68917,'J. M. van Beyma tot Kingsma','j. m. van beyma tot kingsma',NULL,NULL,NULL),(68918,'Tholosë','tholosë',NULL,NULL,NULL),(68919,'Andrieux','andrieux',NULL,NULL,NULL),(68920,'Maubert','maubert',NULL,NULL,NULL),(68921,'Chavardés','chavardés',NULL,NULL,NULL),(68922,'Normann','normann',NULL,NULL,NULL),(68923,'von Normann','von normann',NULL,NULL,NULL),(68924,'DAVANNES','davannes',NULL,NULL,NULL),(68925,'Louis Buonaparte','louis buonaparte',NULL,NULL,NULL),(68926,'Delaborde','delaborde',NULL,NULL,NULL),(68927,'Kilmansegg','kilmansegg',NULL,NULL,NULL),(68928,'von Kilmansegg','von kilmansegg',NULL,NULL,NULL),(68929,'Max.','max.',NULL,NULL,NULL),(68930,'Vrintz','vrintz',NULL,NULL,NULL),(68931,'Max. de Vrintz','max. de vrintz',NULL,NULL,NULL),(68932,'Charles Henri Bertin','charles henri bertin',NULL,NULL,NULL),(68933,'Rewbell','rewbell',NULL,NULL,NULL),(68934,'Richepanse','richepanse',NULL,NULL,NULL),(68935,'Toussaint Louverture','toussaint louverture',NULL,NULL,NULL),(68936,'Jan Franken','jan franken',NULL,NULL,NULL),(68937,'Listen','listen',NULL,NULL,NULL),(68938,'d\'Anduaga','d\'anduaga',NULL,NULL,NULL),(68939,'Ocariez','ocariez',NULL,NULL,NULL),(68940,'Marivault','marivault',NULL,NULL,NULL),(68941,'de Lemon','de lemon',NULL,NULL,NULL),(68942,'Saurau','saurau',NULL,NULL,NULL),(68943,'van Saurau','van saurau',NULL,NULL,NULL),(68944,'Cobentsel','cobentsel',NULL,NULL,NULL),(68945,'van Cobentsel','van cobentsel',NULL,NULL,NULL),(68946,'Schwartzenburg','schwartzenburg',NULL,NULL,NULL),(68947,'Carel van Schwartzenburg','carel van schwartzenburg',NULL,NULL,NULL),(68948,'Stadion','stadion',NULL,NULL,NULL),(68949,'van Stadion','van stadion',NULL,NULL,NULL),(68950,'Montloster','montloster',NULL,NULL,NULL),(68951,'Najac','najac',NULL,NULL,NULL),(68952,'de Najac','de najac',NULL,NULL,NULL),(68953,'Fouché','fouché',NULL,NULL,NULL),(68954,'Chaptal','chaptal',NULL,NULL,NULL),(68955,'Davia','davia',NULL,NULL,NULL),(68956,'Regnault','regnault',NULL,NULL,NULL),(68957,'Desaix','desaix',NULL,NULL,NULL),(68958,'Whitworth','whitworth',NULL,NULL,NULL),(68959,'Lodewyk de XVI','lodewyk de xvi',NULL,NULL,NULL),(68960,'Soulés','soulés',NULL,NULL,NULL),(68961,'François Soulés','françois soulés',NULL,NULL,NULL),(68962,'Charles Price','charles price',NULL,NULL,NULL),(68963,'Barrett','barrett',NULL,NULL,NULL),(68964,'Kievidt','kievidt',NULL,NULL,NULL),(68965,'Cornelis Kievidt','cornelis kievidt',NULL,NULL,NULL),(68966,'Hendrikszoon','hendrikszoon',NULL,NULL,NULL),(68967,'Matthys Hendrik van der Son, Hendrikszoon','matthys hendrik van der son, hendrikszoon',NULL,NULL,NULL),(68968,'Carel Klyn','carel klyn',NULL,NULL,NULL),(68969,'Willem van Eyk','willem van eyk',NULL,NULL,NULL),(68970,'Jan de Bas','jan de bas',NULL,NULL,NULL),(68971,'Jenzy','jenzy',NULL,NULL,NULL),(68972,'Maximiliaan Jenzy','maximiliaan jenzy',NULL,NULL,NULL),(68973,'Welbron','welbron',NULL,NULL,NULL),(68974,'Theodorus Welbron Schepman','theodorus welbron schepman',NULL,NULL,NULL),(68975,'Jacobuo','jacobuo',NULL,NULL,NULL),(68976,'Willem Jacobuo Huygens','willem jacobuo huygens',NULL,NULL,NULL),(68977,'Willemszoon','willemszoon',NULL,NULL,NULL),(68978,'François de Bas, Willemszoon','françois de bas, willemszoon',NULL,NULL,NULL),(68979,'Dumoncedu','dumoncedu',NULL,NULL,NULL),(68980,'de Semonville','de semonville',NULL,NULL,NULL),(68981,'Freudenreich','freudenreich',NULL,NULL,NULL),(68982,'Mullinen','mullinen',NULL,NULL,NULL),(68983,'van Mullinen','van mullinen',NULL,NULL,NULL),(68984,'Serras','serras',NULL,NULL,NULL),(68985,'AUF','auf',NULL,NULL,NULL),(68986,'MAUR','maur',NULL,NULL,NULL),(68987,'D. AUF-DER-MAUR','d. auf-der-maur',NULL,NULL,NULL),(68988,'WATTEVILLE','watteville',NULL,NULL,NULL),(68989,'E. DE WATTEVILLE','e. de watteville',NULL,NULL,NULL),(68990,'Beurnonville','beurnonville',NULL,NULL,NULL),(68991,'Didelot','didelot',NULL,NULL,NULL),(68992,'Cavaignan','cavaignan',NULL,NULL,NULL),(68993,'Parandier','parandier',NULL,NULL,NULL),(68994,'Recordin','recordin',NULL,NULL,NULL),(68995,'van Aremberg','van aremberg',NULL,NULL,NULL),(68996,'van Ligne','van ligne',NULL,NULL,NULL),(68997,'Herbouville','herbouville',NULL,NULL,NULL),(68998,'d\' Herbouville','d\' herbouville',NULL,NULL,NULL),(68999,'SEVEREN','severen',NULL,NULL,NULL),(69000,'GEORGE SEVEREN','george severen',NULL,NULL,NULL),(69001,'WESTRIK','westrik',NULL,NULL,NULL),(69002,'DIRK WESTRIK','dirk westrik',NULL,NULL,NULL),(69003,'BRANGER','branger',NULL,NULL,NULL),(69004,'CORNELIS IGNATIUS BRANGER','cornelis ignatius branger',NULL,NULL,NULL),(69005,'OTTO','otto',NULL,NULL,NULL),(69006,'BERG','berg',NULL,NULL,NULL),(69007,'OTTO WILLEM JOHAN BERG','otto willem johan berg',NULL,NULL,NULL),(69008,'JOLLE','jolle',NULL,NULL,NULL),(69009,'PIETER JACOBUS LE JOLLE','pieter jacobus le jolle',NULL,NULL,NULL),(69010,'Reding','reding',NULL,NULL,NULL),(69011,'Serra','serra',NULL,NULL,NULL),(69012,'Balthaser','balthaser',NULL,NULL,NULL),(69013,'Pfister','pfister',NULL,NULL,NULL),(69014,'Balthaser Pfister','balthaser pfister',NULL,NULL,NULL),(69015,'Ehrman','ehrman',NULL,NULL,NULL),(69016,'Watteville','watteville',NULL,NULL,NULL),(69017,'Voga','voga',NULL,NULL,NULL),(69018,'von Voga','von voga',NULL,NULL,NULL),(69019,'Palatyn','palatyn',NULL,NULL,NULL),(69020,'Courban','courban',NULL,NULL,NULL),(69021,'Obrien','obrien',NULL,NULL,NULL),(69022,'Renal','renal',NULL,NULL,NULL),(69023,'Chenal','chenal',NULL,NULL,NULL),(69024,'Grosbos','grosbos',NULL,NULL,NULL),(69025,'de Lille','de lille',NULL,NULL,NULL),(69026,'Andermatt','andermatt',NULL,NULL,NULL),(69027,'Rapp','rapp',NULL,NULL,NULL),(69028,'Bachem','bachem',NULL,NULL,NULL),(69029,'Floret','floret',NULL,NULL,NULL),(69030,'von Floret','von floret',NULL,NULL,NULL),(69031,'Kunigunda','kunigunda',NULL,NULL,NULL),(69032,'Bruix','bruix',NULL,NULL,NULL),(69033,'Lasnes','lasnes',NULL,NULL,NULL),(69034,'Fornese','fornese',NULL,NULL,NULL),(69035,'Akerblad','akerblad',NULL,NULL,NULL),(69036,'Auf','auf',NULL,NULL,NULL),(69037,'Auf - der - Maur','auf - der - maur',NULL,NULL,NULL),(69038,'AUF - DER - MAUR','auf - der - maur',NULL,NULL,NULL),(69039,'Constantyn','constantyn',NULL,NULL,NULL),(69040,'Suzzo','suzzo',NULL,NULL,NULL),(69041,'Constantyn Suzzo','constantyn suzzo',NULL,NULL,NULL),(69042,'Moruzzi','moruzzi',NULL,NULL,NULL),(69043,'Alexander Moruzzi','alexander moruzzi',NULL,NULL,NULL),(69044,'Stahremberg','stahremberg',NULL,NULL,NULL),(69045,'von Stahremberg','von stahremberg',NULL,NULL,NULL),(69046,'Benzel','benzel',NULL,NULL,NULL),(69047,'van Benzel','van benzel',NULL,NULL,NULL),(69048,'Zweier','zweier',NULL,NULL,NULL),(69049,'van Zweier','van zweier',NULL,NULL,NULL),(69050,'Leuthe','leuthe',NULL,NULL,NULL),(69051,'von Leuthe','von leuthe',NULL,NULL,NULL),(69052,'de Ligne','de ligne',NULL,NULL,NULL),(69053,'Hendrik de Vierde','hendrik de vierde',NULL,NULL,NULL),(69054,'Hompesch','hompesch',NULL,NULL,NULL),(69055,'Ferdinand von Hompesch','ferdinand von hompesch',NULL,NULL,NULL),(69056,'Woronzow','woronzow',NULL,NULL,NULL),(69057,'Neu','neu',NULL,NULL,NULL),(69058,'Wied-Neu-Wied','wied-neu-wied',NULL,NULL,NULL),(69059,'van Hardenberg','van hardenberg',NULL,NULL,NULL),(69060,'M. Siderius','m. siderius',NULL,NULL,NULL),(69061,'Cornelis van Lennep','cornelis van lennep',NULL,NULL,NULL),(69062,'J. C. van Sonsbeeck','j. c. van sonsbeeck',NULL,NULL,NULL),(69063,'P. J. Cuypers','p. j. cuypers',NULL,NULL,NULL),(69064,'Zoo','zoo',NULL,NULL,NULL),(69065,'Gerard van der Zoo','gerard van der zoo',NULL,NULL,NULL),(69066,'C. E. Carsten','c. e. carsten',NULL,NULL,NULL),(69067,'Eppo Cremers','eppo cremers',NULL,NULL,NULL),(69068,'Hedikhuyzen','hedikhuyzen',NULL,NULL,NULL),(69069,'J. de Jongh van Hedikhuyzen','j. de jongh van hedikhuyzen',NULL,NULL,NULL),(69070,'J. Lulofs','j. lulofs',NULL,NULL,NULL),(69071,'C. de Vos van Steenwyck','c. de vos van steenwyck',NULL,NULL,NULL),(69072,'Jojeuse','jojeuse',NULL,NULL,NULL),(69073,'Villaret Jojeuse','villaret jojeuse',NULL,NULL,NULL),(69074,'Dey','dey',NULL,NULL,NULL),(69075,'van den Dey','van den dey',NULL,NULL,NULL),(69076,'VERHEYEN','verheyen',NULL,NULL,NULL),(69077,'J. B. VERHEYEN','j. b. verheyen',NULL,NULL,NULL),(69078,'Fels','fels',NULL,NULL,NULL),(69079,'ven Fels','ven fels',NULL,NULL,NULL),(69080,'Ruttiman','ruttiman',NULL,NULL,NULL),(69081,'Dolder','dolder',NULL,NULL,NULL),(69082,'Fusly','fusly',NULL,NULL,NULL),(69083,'Sprecher','sprecher',NULL,NULL,NULL),(69084,'Merian','merian',NULL,NULL,NULL),(69085,'Auf-der-Maur','auf-der-maur',NULL,NULL,NULL),(69086,'Hirzel','hirzel',NULL,NULL,NULL),(69087,'Sinner','sinner',NULL,NULL,NULL),(69088,'Mulinen','mulinen',NULL,NULL,NULL),(69089,'Lanther','lanther',NULL,NULL,NULL),(69090,'Custer','custer',NULL,NULL,NULL),(69091,'Sarrasin','sarrasin',NULL,NULL,NULL),(69092,'Rengger','rengger',NULL,NULL,NULL),(69093,'Laharpe','laharpe',NULL,NULL,NULL),(69094,'Ustery','ustery',NULL,NULL,NULL),(69095,'Pestallozzy','pestallozzy',NULL,NULL,NULL),(69096,'Buldinger','buldinger',NULL,NULL,NULL),(69097,'Ney','ney',NULL,NULL,NULL),(69098,'Hauterive','hauterive',NULL,NULL,NULL),(69099,'Rasumowsky','rasumowsky',NULL,NULL,NULL),(69100,'van Rasumowsky','van rasumowsky',NULL,NULL,NULL),(69101,'van Diesbach','van diesbach',NULL,NULL,NULL),(69102,'Thugut','thugut',NULL,NULL,NULL),(69103,'van Thugut','van thugut',NULL,NULL,NULL),(69104,'Bruyeres','bruyeres',NULL,NULL,NULL),(69105,'Dugua','dugua',NULL,NULL,NULL),(69106,'Belair','belair',NULL,NULL,NULL),(69107,'Arden','arden',NULL,NULL,NULL),(69108,'Trench','trench',NULL,NULL,NULL),(69109,'Grenyille','grenyille',NULL,NULL,NULL),(69110,'Evance','evance',NULL,NULL,NULL),(69111,'Owen','owen',NULL,NULL,NULL),(69112,'Burne','burne',NULL,NULL,NULL),(69113,'Owen Burne','owen burne',NULL,NULL,NULL),(69114,'Hearne','hearne',NULL,NULL,NULL),(69115,'John Hearne','john hearne',NULL,NULL,NULL),(69116,'Despard','despard',NULL,NULL,NULL),(69117,'Francis Burdet','francis burdet',NULL,NULL,NULL),(69118,'Gonzalès','gonzalès',NULL,NULL,NULL),(69119,'Burdett','burdett',NULL,NULL,NULL),(69120,'F. Burdett','f. burdett',NULL,NULL,NULL),(69121,'Mainwaring','mainwaring',NULL,NULL,NULL),(69122,'Lawrence','lawrence',NULL,NULL,NULL),(69123,'J. L. Huber','j. l. huber',NULL,NULL,NULL),(69124,'A. Scheltinga','a. scheltinga',NULL,NULL,NULL),(69125,'Raadsma','raadsma',NULL,NULL,NULL),(69126,'Catharina Raadsma','catharina raadsma',NULL,NULL,NULL),(69127,'Luloss','luloss',NULL,NULL,NULL),(69128,'Pieter Peters','pieter peters',NULL,NULL,NULL),(69129,'Jacke','jacke',NULL,NULL,NULL),(69130,'Bernardus Jacke','bernardus jacke',NULL,NULL,NULL),(69131,'Voogdt','voogdt',NULL,NULL,NULL),(69132,'Nicolaas de Voogdt','nicolaas de voogdt',NULL,NULL,NULL),(69133,'Christus Jesus','christus jesus',NULL,NULL,NULL),(69134,'JOH.','joh.',NULL,NULL,NULL),(69135,'WESSELIUS','wesselius',NULL,NULL,NULL),(69136,'JOH. WESSELIUS','joh. wesselius',NULL,NULL,NULL),(69137,'FABER','faber',NULL,NULL,NULL),(69138,'S. FABER','s. faber',NULL,NULL,NULL),(69139,'Harispe','harispe',NULL,NULL,NULL),(69140,'Elio','elio',NULL,NULL,NULL),(69141,'Saitonay','saitonay',NULL,NULL,NULL),(69142,'Murry','murry',NULL,NULL,NULL),(69143,'Habert','habert',NULL,NULL,NULL),(69144,'Estéve','estéve',NULL,NULL,NULL),(69145,'Dupare','dupare',NULL,NULL,NULL),(69146,'Guillemet','guillemet',NULL,NULL,NULL),(69147,'Lamarque','lamarque',NULL,NULL,NULL),(69148,'Vallée','vallée',NULL,NULL,NULL),(69149,'Colson','colson',NULL,NULL,NULL),(69150,'Herenberger','herenberger',NULL,NULL,NULL),(69151,'Gudin','gudin',NULL,NULL,NULL),(69152,'Meye','meye',NULL,NULL,NULL),(69153,'Bondurand','bondurand',NULL,NULL,NULL),(69154,'Bruny','bruny',NULL,NULL,NULL),(69155,'Poype','poype',NULL,NULL,NULL),(69156,'la Poype','la poype',NULL,NULL,NULL),(69157,'Montaran','montaran',NULL,NULL,NULL),(69158,'van Montaran','van montaran',NULL,NULL,NULL),(69159,'Stakkelberg','stakkelberg',NULL,NULL,NULL),(69160,'Nesselroode','nesselroode',NULL,NULL,NULL),(69161,'van Nesselroode','van nesselroode',NULL,NULL,NULL),(69162,'Miloradowitz','miloradowitz',NULL,NULL,NULL),(69163,'Maubourg','maubourg',NULL,NULL,NULL),(69164,'Latour-Maubourg','latour-maubourg',NULL,NULL,NULL),(69165,'Barrois','barrois',NULL,NULL,NULL),(69166,'de Bruny','de bruny',NULL,NULL,NULL),(69167,'Estocq','estocq',NULL,NULL,NULL),(69168,'l\' Estocq','l\' estocq',NULL,NULL,NULL),(69169,'Guriew','guriew',NULL,NULL,NULL),(69170,'BRUNY','bruny',NULL,NULL,NULL),(69171,'DE BRUNY','de bruny',NULL,NULL,NULL),(69172,'Vandamme','vandamme',NULL,NULL,NULL),(69173,'Gengoult','gengoult',NULL,NULL,NULL),(69174,'Reuss','reuss',NULL,NULL,NULL),(69175,'von Reuss','von reuss',NULL,NULL,NULL),(69176,'FREMIN','fremin',NULL,NULL,NULL),(69177,'BEAUMONT','beaumont',NULL,NULL,NULL),(69178,'FREMIN DE BEAUMONT','fremin de beaumont',NULL,NULL,NULL),(69179,'Cijr','cijr',NULL,NULL,NULL),(69180,'Saint-Cijr','saint-cijr',NULL,NULL,NULL),(69181,'Pajol','pajol',NULL,NULL,NULL),(69182,'Corbineau','corbineau',NULL,NULL,NULL),(69183,'Philippon','philippon',NULL,NULL,NULL),(69184,'van \'s Gravenweert','van \'s gravenweert',NULL,NULL,NULL),(69185,'Moerel','moerel',NULL,NULL,NULL),(69186,'Petrus Albertus Jacobus Moerel','petrus albertus jacobus moerel',NULL,NULL,NULL),(69187,'Jonathan Baak','jonathan baak',NULL,NULL,NULL),(69188,'Pzn','pzn',NULL,NULL,NULL),(69189,'Jacobus Moerel Pzn','jacobus moerel pzn',NULL,NULL,NULL),(69190,'Dora','dora',NULL,NULL,NULL),(69191,'Katt','katt',NULL,NULL,NULL),(69192,'Dora Katt','dora katt',NULL,NULL,NULL),(69193,'Theodora','theodora',NULL,NULL,NULL),(69194,'Jacoba Theodora Gefken','jacoba theodora gefken',NULL,NULL,NULL),(69195,'Jacobus Moerel Pzn.','jacobus moerel pzn.',NULL,NULL,NULL),(69196,'Maria Katt','maria katt',NULL,NULL,NULL),(69197,'David Gefken','david gefken',NULL,NULL,NULL),(69198,'Maria Gefken','maria gefken',NULL,NULL,NULL),(69199,'Gerrit de Haas','gerrit de haas',NULL,NULL,NULL),(69200,'Nicolaas de Haas','nicolaas de haas',NULL,NULL,NULL),(69201,'Elisabeth Gefken','elisabeth gefken',NULL,NULL,NULL),(69202,'Balthasar Nolthenius','balthasar nolthenius',NULL,NULL,NULL),(69203,'Fredrik van de Poll','fredrik van de poll',NULL,NULL,NULL),(69204,'AEgidius','aegidius',NULL,NULL,NULL),(69205,'AEgidius Hansen','aegidius hansen',NULL,NULL,NULL),(69206,'Engelina','engelina',NULL,NULL,NULL),(69207,'Maria Engelina Elisabeth Gefken','maria engelina elisabeth gefken',NULL,NULL,NULL),(69208,'Engelina Petronella Gefken','engelina petronella gefken',NULL,NULL,NULL),(69209,'Elisabeth Christina Helena Gefken','elisabeth christina helena gefken',NULL,NULL,NULL),(69210,'Cornelis Gefken','cornelis gefken',NULL,NULL,NULL),(69211,'Hamblom','hamblom',NULL,NULL,NULL),(69212,'Hendrica Martina Hamblom','hendrica martina hamblom',NULL,NULL,NULL),(69213,'Régnier','régnier',NULL,NULL,NULL),(69214,'Compans','compans',NULL,NULL,NULL),(69215,'Kotzebues','kotzebues',NULL,NULL,NULL),(69216,'Penckler','penckler',NULL,NULL,NULL),(69217,'Lewachof','lewachof',NULL,NULL,NULL),(69218,'Plotho','plotho',NULL,NULL,NULL),(69219,'de Plotho','de plotho',NULL,NULL,NULL),(69220,'Gemmingen','gemmingen',NULL,NULL,NULL),(69221,'van Gemmingen','van gemmingen',NULL,NULL,NULL),(69222,'Lascy','lascy',NULL,NULL,NULL),(69223,'Auvet','auvet',NULL,NULL,NULL),(69224,'d\' Auvet','d\' auvet',NULL,NULL,NULL),(69225,'Porter','porter',NULL,NULL,NULL),(69226,'de Porter','de porter',NULL,NULL,NULL),(69227,'Wentzel','wentzel',NULL,NULL,NULL),(69228,'Simolin','simolin',NULL,NULL,NULL),(69229,'Mackau','mackau',NULL,NULL,NULL),(69230,'Lewaschof','lewaschof',NULL,NULL,NULL),(69231,'Laudohn','laudohn',NULL,NULL,NULL),(69232,'Laudon','laudon',NULL,NULL,NULL),(69233,'Seidilitz','seidilitz',NULL,NULL,NULL),(69234,'van Seidilitz','van seidilitz',NULL,NULL,NULL),(69235,'Belling','belling',NULL,NULL,NULL),(69236,'van Belling','van belling',NULL,NULL,NULL),(69237,'Seidlitz','seidlitz',NULL,NULL,NULL),(69238,'van Seidlitz','van seidlitz',NULL,NULL,NULL),(69239,'Soupire','soupire',NULL,NULL,NULL),(69240,'de Soupire','de soupire',NULL,NULL,NULL),(69241,'Estrees','estrees',NULL,NULL,NULL),(69242,'de Estrees','de estrees',NULL,NULL,NULL),(69243,'Raya','raya',NULL,NULL,NULL),(69244,'Mohomet','mohomet',NULL,NULL,NULL),(69245,'Siak Raya Mohomet','siak raya mohomet',NULL,NULL,NULL),(69246,'Hendrik Stuurman','hendrik stuurman',NULL,NULL,NULL),(69247,'Mutuskin','mutuskin',NULL,NULL,NULL),(69248,'Laudhon','laudhon',NULL,NULL,NULL),(69249,'Effern','effern',NULL,NULL,NULL),(69250,'Rosenfeld','rosenfeld',NULL,NULL,NULL),(69251,'Chambarant','chambarant',NULL,NULL,NULL),(69252,'de Chambarant','de chambarant',NULL,NULL,NULL),(69253,'Henrietta','henrietta',NULL,NULL,NULL),(69254,'Sophia Henrietta Susanna','sophia henrietta susanna',NULL,NULL,NULL),(69255,'Carel Lodewyk','carel lodewyk',NULL,NULL,NULL),(69256,'Haddick','haddick',NULL,NULL,NULL),(69257,'Odonel','odonel',NULL,NULL,NULL),(69258,'Esparbes','esparbes',NULL,NULL,NULL),(69259,'d\' Esparbes','d\' esparbes',NULL,NULL,NULL),(69260,'Indermauer','indermauer',NULL,NULL,NULL),(69261,'van Indermauer','van indermauer',NULL,NULL,NULL),(69262,'Jan-Ernst van Biron','jan-ernst van biron',NULL,NULL,NULL),(69263,'van Biron','van biron',NULL,NULL,NULL),(69264,'Josepha','josepha',NULL,NULL,NULL),(69265,'van Bauer','van bauer',NULL,NULL,NULL),(69266,'Ferdinan','ferdinan',NULL,NULL,NULL),(69267,'van Ried','van ried',NULL,NULL,NULL),(69268,'Monteynard','monteynard',NULL,NULL,NULL),(69269,'Pergen','pergen',NULL,NULL,NULL),(69270,'van Pergen','van pergen',NULL,NULL,NULL),(69271,'Stoupy','stoupy',NULL,NULL,NULL),(69272,'van Stoupy','van stoupy',NULL,NULL,NULL),(69273,'Avrincourt','avrincourt',NULL,NULL,NULL),(69274,'D\' Avrincourt','d\' avrincourt',NULL,NULL,NULL),(69275,'van Gros','van gros',NULL,NULL,NULL),(69276,'Prevot','prevot',NULL,NULL,NULL),(69277,'Campenbout','campenbout',NULL,NULL,NULL),(69278,'Cornelis Campenbout','cornelis campenbout',NULL,NULL,NULL),(69279,'Guilliamo','guilliamo',NULL,NULL,NULL),(69280,'Alvarez','alvarez',NULL,NULL,NULL),(69281,'Guilliamo Alvarez','guilliamo alvarez',NULL,NULL,NULL),(69282,'Feyter','feyter',NULL,NULL,NULL),(69283,'Pieter de Feyter','pieter de feyter',NULL,NULL,NULL),(69284,'Pieter Klaassen','pieter klaassen',NULL,NULL,NULL),(69285,'Josias Paulus','josias paulus',NULL,NULL,NULL),(69286,'Jan Dieleman','jan dieleman',NULL,NULL,NULL),(69287,'Lozanne','lozanne',NULL,NULL,NULL),(69288,'Jacobus de Lozanne','jacobus de lozanne',NULL,NULL,NULL),(69289,'Albregt','albregt',NULL,NULL,NULL),(69290,'Koelen','koelen',NULL,NULL,NULL),(69291,'Albregt van Koelen','albregt van koelen',NULL,NULL,NULL),(69292,'Francois Dieleman','francois dieleman',NULL,NULL,NULL),(69293,'Michiel Schele','michiel schele',NULL,NULL,NULL),(69294,'Pieter Willemsen','pieter willemsen',NULL,NULL,NULL),(69295,'Leinsen','leinsen',NULL,NULL,NULL),(69296,'Willem Leinsen','willem leinsen',NULL,NULL,NULL),(69297,'Huybregt','huybregt',NULL,NULL,NULL),(69298,'Huybregt de Ruyter','huybregt de ruyter',NULL,NULL,NULL),(69299,'Cryn','cryn',NULL,NULL,NULL),(69300,'fs.','fs.',NULL,NULL,NULL),(69301,'Cryn Dees fs. Jacob','cryn dees fs. jacob',NULL,NULL,NULL),(69302,'Teunes','teunes',NULL,NULL,NULL),(69303,'Teunes Cornelis Bak','teunes cornelis bak',NULL,NULL,NULL),(69304,'Molder','molder',NULL,NULL,NULL),(69305,'Willem de Molder','willem de molder',NULL,NULL,NULL),(69306,'Neville','neville',NULL,NULL,NULL),(69307,'Neville Neville','neville neville',NULL,NULL,NULL),(69308,'Gage','gage',NULL,NULL,NULL),(69309,'Tyrrell','tyrrell',NULL,NULL,NULL),(69310,'Barnaby','barnaby',NULL,NULL,NULL),(69311,'William Barnaby','william barnaby',NULL,NULL,NULL),(69312,'Tyrawley','tyrawley',NULL,NULL,NULL),(69313,'James Tyrawley','james tyrawley',NULL,NULL,NULL),(69314,'Ligonier','ligonier',NULL,NULL,NULL),(69315,'D\'Eon','d\'eon',NULL,NULL,NULL),(69316,'Wilkes','wilkes',NULL,NULL,NULL),(69317,'Magthilde','magthilde',NULL,NULL,NULL),(69318,'Carolina Magthilde','carolina magthilde',NULL,NULL,NULL),(69319,'Forbes','forbes',NULL,NULL,NULL),(69320,'Charlotta','charlotta',NULL,NULL,NULL),(69321,'Antonia','antonia',NULL,NULL,NULL),(69322,'Frankenberg','frankenberg',NULL,NULL,NULL),(69323,'van Frankenberg','van frankenberg',NULL,NULL,NULL),(69324,'C. P van Leyden','c. p van leyden',NULL,NULL,NULL),(69325,'Reynst','reynst',NULL,NULL,NULL),(69326,'Pieter H. Reynst','pieter h. reynst',NULL,NULL,NULL),(69327,'Jacob de Vries','jacob de vries',NULL,NULL,NULL),(69328,'J. A. Eggers','j. a. eggers',NULL,NULL,NULL),(69329,'Wopkes','wopkes',NULL,NULL,NULL),(69330,'Jan Jans Wopkes','jan jans wopkes',NULL,NULL,NULL),(69331,'Wilhelmus de Koning','wilhelmus de koning',NULL,NULL,NULL),(69332,'Stokhem','stokhem',NULL,NULL,NULL),(69333,'van Stokhem','van stokhem',NULL,NULL,NULL),(69334,'Colar','colar',NULL,NULL,NULL),(69335,'Czartorinsky','czartorinsky',NULL,NULL,NULL),(69336,'Carraccioli','carraccioli',NULL,NULL,NULL),(69337,'de Carraccioli','de carraccioli',NULL,NULL,NULL),(69338,'Gross','gross',NULL,NULL,NULL),(69339,'de Gross','de gross',NULL,NULL,NULL),(69340,'Woronzouw','woronzouw',NULL,NULL,NULL),(69341,'van Woronzouw','van woronzouw',NULL,NULL,NULL),(69342,'Poniatowsky','poniatowsky',NULL,NULL,NULL),(69343,'Sigismund','sigismund',NULL,NULL,NULL),(69344,'Sigismund Pieter Alexander','sigismund pieter alexander',NULL,NULL,NULL),(69345,'Gerritse','gerritse',NULL,NULL,NULL),(69346,'Daniël Gerritse','daniël gerritse',NULL,NULL,NULL),(69347,'Rasmus','rasmus',NULL,NULL,NULL),(69348,'Orsland','orsland',NULL,NULL,NULL),(69349,'Roeland Rasmus Orsland','roeland rasmus orsland',NULL,NULL,NULL),(69350,'R. R. Orsland','r. r. orsland',NULL,NULL,NULL),(69351,'Viser','viser',NULL,NULL,NULL),(69352,'Pieter Viser','pieter viser',NULL,NULL,NULL),(69353,'Elie de Beaumont','elie de beaumont',NULL,NULL,NULL),(69354,'PHILIPS de Schoone','philips de schoone',NULL,NULL,NULL),(69355,'PHILIP de Lange','philip de lange',NULL,NULL,NULL),(69356,'CAROLUS','carolus',NULL,NULL,NULL),(69357,'CAROLUS VI','carolus vi',NULL,NULL,NULL),(69358,'Cunigunda','cunigunda',NULL,NULL,NULL),(69359,'Lincker','lincker',NULL,NULL,NULL),(69360,'van Lincker','van lincker',NULL,NULL,NULL),(69361,'Koschenbahr','koschenbahr',NULL,NULL,NULL),(69362,'van Osten','van osten',NULL,NULL,NULL),(69363,'Bouillé','bouillé',NULL,NULL,NULL),(69364,'de Bouillé','de bouillé',NULL,NULL,NULL),(69365,'Damas','damas',NULL,NULL,NULL),(69366,'de Damas','de damas',NULL,NULL,NULL),(69367,'Sarice','sarice',NULL,NULL,NULL),(69368,'Sausse','sausse',NULL,NULL,NULL),(69369,'Romeuf','romeuf',NULL,NULL,NULL),(69370,'de Romeuf','de romeuf',NULL,NULL,NULL),(69371,'Fayette','fayette',NULL,NULL,NULL),(69372,'de la Fayette','de la fayette',NULL,NULL,NULL),(69373,'Koffs','koffs',NULL,NULL,NULL),(69374,'van Koffs','van koffs',NULL,NULL,NULL),(69375,'MONTMORIN','montmorin',NULL,NULL,NULL),(69376,'Montmorin','montmorin',NULL,NULL,NULL),(69377,'de Montmorin','de montmorin',NULL,NULL,NULL),(69378,'Montinorin','montinorin',NULL,NULL,NULL),(69379,'de Montinorin','de montinorin',NULL,NULL,NULL),(69380,'Camus','camus',NULL,NULL,NULL),(69381,'Blauzat','blauzat',NULL,NULL,NULL),(69382,'Roederer','roederer',NULL,NULL,NULL),(69383,'Gourdon','gourdon',NULL,NULL,NULL),(69384,'Muguet','muguet',NULL,NULL,NULL),(69385,'Septeuil','septeuil',NULL,NULL,NULL),(69386,'de Septeuil','de septeuil',NULL,NULL,NULL),(69387,'Paltz Beyeren','paltz beyeren',NULL,NULL,NULL),(69388,'OBERNDORFF','oberndorff',NULL,NULL,NULL),(69389,'VAN OBERNDORFF','van oberndorff',NULL,NULL,NULL),(69390,'Louis de Narbonne','louis de narbonne',NULL,NULL,NULL),(69391,'dunne','dunne',NULL,NULL,NULL),(69392,'O dunne','o dunne',NULL,NULL,NULL),(69393,'Portail','portail',NULL,NULL,NULL),(69394,'Du Portail','du portail',NULL,NULL,NULL),(69395,'Segur','segur',NULL,NULL,NULL),(69396,'de Segur','de segur',NULL,NULL,NULL),(69397,'Blanchelande','blanchelande',NULL,NULL,NULL),(69398,'de Blanchelande','de blanchelande',NULL,NULL,NULL),(69399,'\'d','\'d',NULL,NULL,NULL),(69400,'\'d Artois','\'d artois',NULL,NULL,NULL),(69401,'Bolredon','bolredon',NULL,NULL,NULL),(69402,'Lameth','lameth',NULL,NULL,NULL),(69403,'\'d André','\'d andré',NULL,NULL,NULL),(69404,'Barnave','barnave',NULL,NULL,NULL),(69405,'Piré','piré',NULL,NULL,NULL),(69406,'de Piré','de piré',NULL,NULL,NULL),(69407,'Pecquet','pecquet',NULL,NULL,NULL),(69408,'Gossuin','gossuin',NULL,NULL,NULL),(69409,'Source','source',NULL,NULL,NULL),(69410,'la Source','la source',NULL,NULL,NULL),(69411,'Albignac','albignac',NULL,NULL,NULL),(69412,'d\' Albignac','d\' albignac',NULL,NULL,NULL),(69413,'Otway','otway',NULL,NULL,NULL),(69414,'Graves','graves',NULL,NULL,NULL),(69415,'PARKER','parker',NULL,NULL,NULL),(69416,'H. PARKER','h. parker',NULL,NULL,NULL),(69417,'Fancour','fancour',NULL,NULL,NULL),(69418,'Riou','riou',NULL,NULL,NULL),(69419,'George Murray','george murray',NULL,NULL,NULL),(69420,'Foley','foley',NULL,NULL,NULL),(69421,'NELSON','nelson',NULL,NULL,NULL),(69422,'Sebastiani','sebastiani',NULL,NULL,NULL),(69423,'Arrizaga','arrizaga',NULL,NULL,NULL),(69424,'Albuquerque','albuquerque',NULL,NULL,NULL),(69425,'Parque','parque',NULL,NULL,NULL),(69426,'del Parque','del parque',NULL,NULL,NULL),(69427,'Panisse','panisse',NULL,NULL,NULL),(69428,'Aussenac','aussenac',NULL,NULL,NULL),(69429,'Castet','castet',NULL,NULL,NULL),(69430,'Sanchez','sanchez',NULL,NULL,NULL),(69431,'Juan Sanchez','juan sanchez',NULL,NULL,NULL),(69432,'Withbread','withbread',NULL,NULL,NULL),(69433,'Maria-Louisa','maria-louisa',NULL,NULL,NULL),(69434,'Francis Burdett','francis burdett',NULL,NULL,NULL),(69435,'Moira','moira',NULL,NULL,NULL),(69436,'Dumanoir','dumanoir',NULL,NULL,NULL),(69437,'Tousard','tousard',NULL,NULL,NULL),(69438,'Kurakin','kurakin',NULL,NULL,NULL),(69439,'Regnaut','regnaut',NULL,NULL,NULL),(69440,'Macdonald','macdonald',NULL,NULL,NULL),(69441,'Smygli','smygli',NULL,NULL,NULL),(69442,'Rydz','rydz',NULL,NULL,NULL),(69443,'Smygli Rydz','smygli rydz',NULL,NULL,NULL),(69444,'Hitler','hitler',NULL,NULL,NULL),(69445,'Chamberlain','chamberlain',NULL,NULL,NULL),(69446,'Kitchener','kitchener',NULL,NULL,NULL),(69447,'Mussolini','mussolini',NULL,NULL,NULL),(69448,'Sinclair','sinclair',NULL,NULL,NULL),(69449,'Molotof','molotof',NULL,NULL,NULL),(69450,'Stalin','stalin',NULL,NULL,NULL),(69451,'Lipski','lipski',NULL,NULL,NULL),(69452,'Ribbentrop','ribbentrop',NULL,NULL,NULL),(69453,'von Ribbentrop','von ribbentrop',NULL,NULL,NULL),(69454,'A. H. Boerma','a. h. boerma',NULL,NULL,NULL),(69455,'Dols','dols',NULL,NULL,NULL),(69456,'M. J. L. Dols','m. j. l. dols',NULL,NULL,NULL),(69457,'J. Grashuis','j. grashuis',NULL,NULL,NULL),(69458,'E. B. Groeneveld','e. b. groeneveld',NULL,NULL,NULL),(69459,'P. Doyer','p. doyer',NULL,NULL,NULL),(69460,'Steinhauser','steinhauser',NULL,NULL,NULL),(69461,'A. Steinhauser','a. steinhauser',NULL,NULL,NULL),(69462,'D. J. Akkerman','d. j. akkerman',NULL,NULL,NULL),(69463,'C. van de Poll','c. van de poll',NULL,NULL,NULL),(69464,'L. F. Verwoerd','l. f. verwoerd',NULL,NULL,NULL),(69465,'Boaz','boaz',NULL,NULL,NULL),(69466,'Goering','goering',NULL,NULL,NULL),(69467,'Cacambo','cacambo',NULL,NULL,NULL),(69468,'Gautier','gautier',NULL,NULL,NULL),(69469,'Jules Gautier','jules gautier',NULL,NULL,NULL),(69470,'Briand','briand',NULL,NULL,NULL),(69471,'Fouchardère','fouchardère',NULL,NULL,NULL),(69472,'La Fouchardère','la fouchardère',NULL,NULL,NULL),(69473,'Clemenceau','clemenceau',NULL,NULL,NULL),(69474,'Tijger','tijger',NULL,NULL,NULL),(69475,'de Tijger','de tijger',NULL,NULL,NULL),(69476,'Nusillard','nusillard',NULL,NULL,NULL),(69477,'Foch','foch',NULL,NULL,NULL),(69478,'tijger','tijger',NULL,NULL,NULL),(69479,'De tijger','de tijger',NULL,NULL,NULL),(69480,'Anastasia','anastasia',NULL,NULL,NULL),(69481,'Parca','parca',NULL,NULL,NULL),(69482,'Pluto','pluto',NULL,NULL,NULL),(69483,'Erebus','erebus',NULL,NULL,NULL),(69484,'Clotho','clotho',NULL,NULL,NULL),(69485,'Lachesis','lachesis',NULL,NULL,NULL),(69486,'Atropos','atropos',NULL,NULL,NULL),(69487,'Vyacheslav','vyacheslav',NULL,NULL,NULL),(69488,'Vyacheslav Molotof','vyacheslav molotof',NULL,NULL,NULL),(69489,'Wilhem Munters','wilhem munters',NULL,NULL,NULL),(69490,'Laidoner','laidoner',NULL,NULL,NULL),(69491,'v. Z.','v. z.',NULL,NULL,NULL),(69492,'Dick','dick',NULL,NULL,NULL),(69493,'Zwarte Dick','zwarte dick',NULL,NULL,NULL),(69494,'Judith','judith',NULL,NULL,NULL),(69495,'Reynell','reynell',NULL,NULL,NULL),(69496,'James Reynell','james reynell',NULL,NULL,NULL),(69497,'Voordam','voordam',NULL,NULL,NULL),(69498,'Andreas Voordam','andreas voordam',NULL,NULL,NULL),(69499,'Leonard Wynter','leonard wynter',NULL,NULL,NULL),(69500,'Lesbia','lesbia',NULL,NULL,NULL),(69501,'Roger','roger',NULL,NULL,NULL),(69502,'Daubeney','daubeney',NULL,NULL,NULL),(69503,'Roger Daubeney','roger daubeney',NULL,NULL,NULL),(69504,'Blythe','blythe',NULL,NULL,NULL),(69505,'Bartlett','bartlett',NULL,NULL,NULL),(69506,'Judith Holt','judith holt',NULL,NULL,NULL),(69507,'Léonard','léonard',NULL,NULL,NULL),(69508,'Léonard Wynter','léonard wynter',NULL,NULL,NULL),(69509,'Bengaalschen','bengaalschen',NULL,NULL,NULL),(69510,'den Bengaalschen Tijger','den bengaalschen tijger',NULL,NULL,NULL),(69511,'Haimon','haimon',NULL,NULL,NULL),(69512,'Paul Haimon','paul haimon',NULL,NULL,NULL),(69513,'Gabriël Smit','gabriël smit',NULL,NULL,NULL),(69514,'Anton Sweers','anton sweers',NULL,NULL,NULL),(69515,'Jos','jos',NULL,NULL,NULL),(69516,'Jos van Wel','jos van wel',NULL,NULL,NULL),(69517,'Van Wel','van wel',NULL,NULL,NULL),(69518,'P. Timp','p. timp',NULL,NULL,NULL),(69519,'Ditmars','ditmars',NULL,NULL,NULL),(69520,'R. L. Ditmars','r. l. ditmars',NULL,NULL,NULL),(69521,'W','w',NULL,NULL,NULL),(69522,'W G. N. v.d. Sleen','w g. n. v.d. sleen',NULL,NULL,NULL),(69523,'Selma','selma',NULL,NULL,NULL),(69524,'Lagerlöf','lagerlöf',NULL,NULL,NULL),(69525,'Selma Lagerlöf','selma lagerlöf',NULL,NULL,NULL),(69526,'Divendal','divendal',NULL,NULL,NULL),(69527,'H. Divendal','h. divendal',NULL,NULL,NULL),(69528,'E. v. d. Hallen','e. v. d. hallen',NULL,NULL,NULL),(69529,'Lod.','lod.',NULL,NULL,NULL),(69530,'Lod. Spaan','lod. spaan',NULL,NULL,NULL),(69531,'Knippenberg','knippenberg',NULL,NULL,NULL),(69532,'H. H. Knippenberg','h. h. knippenberg',NULL,NULL,NULL),(69533,'Fred.','fred.',NULL,NULL,NULL),(69534,'Fred. Thomas','fred. thomas',NULL,NULL,NULL),(69535,'Boudens','boudens',NULL,NULL,NULL),(69536,'C. Boudens-van Heel','c. boudens-van heel',NULL,NULL,NULL),(69537,'Herman Divendal','herman divendal',NULL,NULL,NULL),(69538,'Lia','lia',NULL,NULL,NULL),(69539,'Terlingen','terlingen',NULL,NULL,NULL),(69540,'Lücker','lücker',NULL,NULL,NULL),(69541,'Lia Terlingen—Lücker','lia terlingen—lücker',NULL,NULL,NULL),(69542,'Wouter Paap','wouter paap',NULL,NULL,NULL),(69543,'Jop','jop',NULL,NULL,NULL),(69544,'Jop Pollmann','jop pollmann',NULL,NULL,NULL),(69545,'Bert Brugman','bert brugman',NULL,NULL,NULL),(69546,'Antoon Coolen','antoon coolen',NULL,NULL,NULL),(69547,'Bomans','bomans',NULL,NULL,NULL),(69548,'Godfried Bomans','godfried bomans',NULL,NULL,NULL),(69549,'Snitker','snitker',NULL,NULL,NULL),(69550,'Willem Snitker','willem snitker',NULL,NULL,NULL),(69551,'Ernest v.d. Hallen','ernest v.d. hallen',NULL,NULL,NULL),(69552,'A. J. D. van Oosten','a. j. d. van oosten',NULL,NULL,NULL),(69553,'Albertina','albertina',NULL,NULL,NULL),(69554,'Albertine Steenhoff—Smulders','albertine steenhoff—smulders',NULL,NULL,NULL),(69555,'Schreurs','schreurs',NULL,NULL,NULL),(69556,'Jac. Schreurs','jac. schreurs',NULL,NULL,NULL),(69557,'Stien','stien',NULL,NULL,NULL),(69558,'Stien de Bruyn','stien de bruyn',NULL,NULL,NULL),(69559,'Von Ribbentrop','von ribbentrop',NULL,NULL,NULL),(69560,'Fuehrer','fuehrer',NULL,NULL,NULL),(69561,'Wijnkoop','wijnkoop',NULL,NULL,NULL),(69562,'van den Tempel','van den tempel',NULL,NULL,NULL),(69563,'van Lienden','van lienden',NULL,NULL,NULL),(69564,'Erdmann','erdmann',NULL,NULL,NULL),(69565,'Brauning','brauning',NULL,NULL,NULL),(69566,'Cerline','cerline',NULL,NULL,NULL),(69567,'Frans Arnold','frans arnold',NULL,NULL,NULL),(69568,'Anton Erdmann','anton erdmann',NULL,NULL,NULL),(69569,'Tony','tony',NULL,NULL,NULL),(69570,'Tony Erdmann','tony erdmann',NULL,NULL,NULL),(69571,'Erdmann\'s','erdmann\'s',NULL,NULL,NULL),(69572,'Tony Erdmann\'s','tony erdmann\'s',NULL,NULL,NULL),(69573,'Tony\'s','tony\'s',NULL,NULL,NULL),(69574,'August Brauning','august brauning',NULL,NULL,NULL),(69575,'Brauning\'s','brauning\'s',NULL,NULL,NULL),(69576,'Mosseveld','mosseveld',NULL,NULL,NULL),(69577,'M. van Mosseveld','m. van mosseveld',NULL,NULL,NULL),(69578,'L. v. Heesch','l. v. heesch',NULL,NULL,NULL),(69579,'v.d. Heuvel','v.d. heuvel',NULL,NULL,NULL),(69580,'v. d. Heuvel','v. d. heuvel',NULL,NULL,NULL),(69581,'Vrinten','vrinten',NULL,NULL,NULL),(69582,'Snaphaan','snaphaan',NULL,NULL,NULL),(69583,'Dismas','dismas',NULL,NULL,NULL),(69584,'Maria van Egypte','maria van egypte',NULL,NULL,NULL),(69585,'Maria Magdalena','maria magdalena',NULL,NULL,NULL),(69586,'Cortona','cortona',NULL,NULL,NULL),(69587,'Margaretha van Cortona','margaretha van cortona',NULL,NULL,NULL),(69588,'Margriet','margriet',NULL,NULL,NULL),(69589,'Langhals','langhals',NULL,NULL,NULL),(69590,'Norbertus H. L.','norbertus h. l.',NULL,NULL,NULL),(69591,'Henricus N. H. L. van Herk','henricus n. h. l. van herk',NULL,NULL,NULL),(69592,'Josephina','josephina',NULL,NULL,NULL),(69593,'Josephina C. M. Huijgens','josephina c. m. huijgens',NULL,NULL,NULL),(69594,'Goverdina','goverdina',NULL,NULL,NULL),(69595,'Goverdina T. J. M.','goverdina t. j. m.',NULL,NULL,NULL),(69596,'Weijtmans','weijtmans',NULL,NULL,NULL),(69597,'Gijsbertus M. Weijtmans','gijsbertus m. weijtmans',NULL,NULL,NULL),(69598,'Bragt','bragt',NULL,NULL,NULL),(69599,'Maria C. van Bragt','maria c. van bragt',NULL,NULL,NULL),(69600,'Willem A. L.','willem a. l.',NULL,NULL,NULL),(69601,'Gatzen','gatzen',NULL,NULL,NULL),(69602,'Louis A. W. Gatzen','louis a. w. gatzen',NULL,NULL,NULL),(69603,'Laurijsen','laurijsen',NULL,NULL,NULL),(69604,'Adriana M. Laurijsen','adriana m. laurijsen',NULL,NULL,NULL),(69605,'Johanna A.','johanna a.',NULL,NULL,NULL),(69606,'Johannes C van de Ven','johannes c van de ven',NULL,NULL,NULL),(69607,'Adriana Pols','adriana pols',NULL,NULL,NULL),(69608,'Marijke','marijke',NULL,NULL,NULL),(69609,'Marijke C. A.','marijke c. a.',NULL,NULL,NULL),(69610,'Gerardus M. D. Schreuder','gerardus m. d. schreuder',NULL,NULL,NULL),(69611,'Lamberta','lamberta',NULL,NULL,NULL),(69612,'Lamberta M. de Graauw','lamberta m. de graauw',NULL,NULL,NULL),(69613,'Catharina B. C.','catharina b. c.',NULL,NULL,NULL),(69614,'Henricus N. C. de Groot','henricus n. c. de groot',NULL,NULL,NULL),(69615,'Mutsaers','mutsaers',NULL,NULL,NULL),(69616,'Cornelia M. D. Mutsaers','cornelia m. d. mutsaers',NULL,NULL,NULL),(69617,'Johannes A. F.','johannes a. f.',NULL,NULL,NULL),(69618,'Adrianus P. A. Obbens','adrianus p. a. obbens',NULL,NULL,NULL),(69619,'Wilhelmina A. M. van den Heuvel','wilhelmina a. m. van den heuvel',NULL,NULL,NULL),(69620,'Elisabeth C. T.','elisabeth c. t.',NULL,NULL,NULL),(69621,'Laarhoven','laarhoven',NULL,NULL,NULL),(69622,'Petrus J. S. van Laarhoven','petrus j. s. van laarhoven',NULL,NULL,NULL),(69623,'Frederica','frederica',NULL,NULL,NULL),(69624,'Frederica C. van der Meer','frederica c. van der meer',NULL,NULL,NULL),(69625,'Petrus J. A.','petrus j. a.',NULL,NULL,NULL),(69626,'Henricus A. L.','henricus a. l.',NULL,NULL,NULL),(69627,'Adrianus J. van Dongen','adrianus j. van dongen',NULL,NULL,NULL),(69628,'Put','put',NULL,NULL,NULL),(69629,'Joanna L. A. van de Put','joanna l. a. van de put',NULL,NULL,NULL),(69630,'Cornelia M. W.','cornelia m. w.',NULL,NULL,NULL),(69631,'Basemans','basemans',NULL,NULL,NULL),(69632,'Martinus Basemans','martinus basemans',NULL,NULL,NULL),(69633,'Maria G. A. van Herwijnen','maria g. a. van herwijnen',NULL,NULL,NULL),(69634,'Cornelis M.','cornelis m.',NULL,NULL,NULL),(69635,'Groenedaal','groenedaal',NULL,NULL,NULL),(69636,'Johannes C. van Groenedaal','johannes c. van groenedaal',NULL,NULL,NULL),(69637,'Coleta','coleta',NULL,NULL,NULL),(69638,'Hitters','hitters',NULL,NULL,NULL),(69639,'Coleta M. Hitters','coleta m. hitters',NULL,NULL,NULL),(69640,'Joannes A. A.','joannes a. a.',NULL,NULL,NULL),(69641,'Gevel','gevel',NULL,NULL,NULL),(69642,'Waltherus C. van de Gevel','waltherus c. van de gevel',NULL,NULL,NULL),(69643,'Weegen','weegen',NULL,NULL,NULL),(69644,'Maria J. W. van der Weegen','maria j. w. van der weegen',NULL,NULL,NULL),(69645,'Nicolaas J.','nicolaas j.',NULL,NULL,NULL),(69646,'Josephus T. A. Smulders','josephus t. a. smulders',NULL,NULL,NULL),(69647,'Becx','becx',NULL,NULL,NULL),(69648,'Maria J. E. Becx','maria j. e. becx',NULL,NULL,NULL),(69649,'Franciscus M.','franciscus m.',NULL,NULL,NULL),(69650,'Hendrikus H. A. Vernooij','hendrikus h. a. vernooij',NULL,NULL,NULL),(69651,'Beerens','beerens',NULL,NULL,NULL),(69652,'Louisa P. A. C. M. Beerens','louisa p. a. c. m. beerens',NULL,NULL,NULL),(69653,'Martina G. A.','martina g. a.',NULL,NULL,NULL),(69654,'Cornelis J. van de Hout','cornelis j. van de hout',NULL,NULL,NULL),(69655,'Diem','diem',NULL,NULL,NULL),(69656,'Johanna H. van Diem','johanna h. van diem',NULL,NULL,NULL),(69657,'Cornelia J. A.','cornelia j. a.',NULL,NULL,NULL),(69658,'Daamen','daamen',NULL,NULL,NULL),(69659,'Johannes M. Daamen','johannes m. daamen',NULL,NULL,NULL),(69660,'Maria A. L. van de Donk','maria a. l. van de donk',NULL,NULL,NULL),(69661,'Cornelia A. J.','cornelia a. j.',NULL,NULL,NULL),(69662,'Lambertus J. van Dijk','lambertus j. van dijk',NULL,NULL,NULL),(69663,'Johanna H. van der Meijden','johanna h. van der meijden',NULL,NULL,NULL),(69664,'Maria A. P.','maria a. p.',NULL,NULL,NULL),(69665,'Antonius F. C. van Outheusden','antonius f. c. van outheusden',NULL,NULL,NULL),(69666,'Schilders','schilders',NULL,NULL,NULL),(69667,'Anna C. Schilders','anna c. schilders',NULL,NULL,NULL),(69668,'José E. M.','josé e. m.',NULL,NULL,NULL),(69669,'Hoes','hoes',NULL,NULL,NULL),(69670,'Petrus J. A. Hoes','petrus j. a. hoes',NULL,NULL,NULL),(69671,'Maria A. C. van Es','maria a. c. van es',NULL,NULL,NULL),(69672,'Maria E. J.','maria e. j.',NULL,NULL,NULL),(69673,'Belkom','belkom',NULL,NULL,NULL),(69674,'Adrianus C. F. van Belkom','adrianus c. f. van belkom',NULL,NULL,NULL),(69675,'Henrica','henrica',NULL,NULL,NULL),(69676,'Henrica A. L. Verheijden','henrica a. l. verheijden',NULL,NULL,NULL),(69677,'Joanna A. G.','joanna a. g.',NULL,NULL,NULL),(69678,'Johannes van Dongen','johannes van dongen',NULL,NULL,NULL),(69679,'Arendje','arendje',NULL,NULL,NULL),(69680,'Arendje Heesbeen','arendje heesbeen',NULL,NULL,NULL),(69681,'Hendrika','hendrika',NULL,NULL,NULL),(69682,'Hendrika C. M.','hendrika c. m.',NULL,NULL,NULL),(69683,'Antonius G. J. de Groot','antonius g. j. de groot',NULL,NULL,NULL),(69684,'Maria A. C. F. Mensen','maria a. c. f. mensen',NULL,NULL,NULL),(69685,'Cornelis D. A','cornelis d. a',NULL,NULL,NULL),(69686,'Kolen','kolen',NULL,NULL,NULL),(69687,'Harry Kolen','harry kolen',NULL,NULL,NULL),(69688,'Aloijsia','aloijsia',NULL,NULL,NULL),(69689,'Aloijsia A. van den Broek','aloijsia a. van den broek',NULL,NULL,NULL),(69690,'Jongen','jongen',NULL,NULL,NULL),(69691,'Franciscus C. P. Jongen','franciscus c. p. jongen',NULL,NULL,NULL),(69692,'Gertruda','gertruda',NULL,NULL,NULL),(69693,'Gaillard\'','gaillard\'',NULL,NULL,NULL),(69694,'Gertruda C. Gaillard\'','gertruda c. gaillard\'',NULL,NULL,NULL),(69695,'Martina J.','martina j.',NULL,NULL,NULL),(69696,'Riemens','riemens',NULL,NULL,NULL),(69697,'Cornelis Riemens','cornelis riemens',NULL,NULL,NULL),(69698,'Sijna','sijna',NULL,NULL,NULL),(69699,'Sijna W. Prins','sijna w. prins',NULL,NULL,NULL),(69700,'Josephus C.','josephus c.',NULL,NULL,NULL),(69701,'Louer','louer',NULL,NULL,NULL),(69702,'Joannes F. A. Louer','joannes f. a. louer',NULL,NULL,NULL),(69703,'Michielse','michielse',NULL,NULL,NULL),(69704,'Anna M. C. Michielse','anna m. c. michielse',NULL,NULL,NULL),(69705,'Johanna P. G.','johanna p. g.',NULL,NULL,NULL),(69706,'Sulsters','sulsters',NULL,NULL,NULL),(69707,'Adrianus J. G. Sulsters','adrianus j. g. sulsters',NULL,NULL,NULL),(69708,'Oetelaar','oetelaar',NULL,NULL,NULL),(69709,'Joanna C. v. d. Oetelaar','joanna c. v. d. oetelaar',NULL,NULL,NULL),(69710,'Henricus J M.','henricus j m.',NULL,NULL,NULL),(69711,'Oomens','oomens',NULL,NULL,NULL),(69712,'Adrianus J. Oomens','adrianus j. oomens',NULL,NULL,NULL),(69713,'Christina C. M. van Iersel','christina c. m. van iersel',NULL,NULL,NULL),(69714,'Helena M. A.','helena m. a.',NULL,NULL,NULL),(69715,'Haens','haens',NULL,NULL,NULL),(69716,'Adrianus J. A. Haens','adrianus j. a. haens',NULL,NULL,NULL),(69717,'Cornelia H. van der Velden','cornelia h. van der velden',NULL,NULL,NULL),(69718,'Adrianus C. J.','adrianus c. j.',NULL,NULL,NULL),(69719,'Gijsbrechts','gijsbrechts',NULL,NULL,NULL),(69720,'Cornelius M. Gijsbrechts','cornelius m. gijsbrechts',NULL,NULL,NULL),(69721,'Eulings','eulings',NULL,NULL,NULL),(69722,'Johanna M. P. M. Eulings','johanna m. p. m. eulings',NULL,NULL,NULL),(69723,'Lambertus P. M. H.','lambertus p. m. h.',NULL,NULL,NULL),(69724,'Kluijtmans','kluijtmans',NULL,NULL,NULL),(69725,'Hendrikus M. J. Kluijtmans','hendrikus m. j. kluijtmans',NULL,NULL,NULL),(69726,'Voskens','voskens',NULL,NULL,NULL),(69727,'Henrica A. M. Voskens','henrica a. m. voskens',NULL,NULL,NULL),(69728,'Catharina P.','catharina p.',NULL,NULL,NULL),(69729,'Arnoldus J. P. van Ree','arnoldus j. p. van ree',NULL,NULL,NULL),(69730,'Francisca J. van Hoof','francisca j. van hoof',NULL,NULL,NULL),(69731,'Maria H. A. van Herk','maria h. a. van herk',NULL,NULL,NULL),(69732,'Maria A. de Brouwer','maria a. de brouwer',NULL,NULL,NULL),(69733,'Martinus H. Timmermans','martinus h. timmermans',NULL,NULL,NULL),(69734,'Johannes C. van der Zande','johannes c. van der zande',NULL,NULL,NULL),(69735,'Rosalina','rosalina',NULL,NULL,NULL),(69736,'Rosalina H. J. Janssens','rosalina h. j. janssens',NULL,NULL,NULL),(69737,'Zoontjens','zoontjens',NULL,NULL,NULL),(69738,'Joannes C. N. Zoontjens','joannes c. n. zoontjens',NULL,NULL,NULL),(69739,'Mullekom','mullekom',NULL,NULL,NULL),(69740,'Theodora H. van Mullekom','theodora h. van mullekom',NULL,NULL,NULL),(69741,'Wilhelmina Reijnen','wilhelmina reijnen',NULL,NULL,NULL),(69742,'Josephina M. C. de Jong','josephina m. c. de jong',NULL,NULL,NULL),(69743,'Petrus Lemmens','petrus lemmens',NULL,NULL,NULL),(69744,'Swinkels','swinkels',NULL,NULL,NULL),(69745,'Leonardus Swinkels','leonardus swinkels',NULL,NULL,NULL),(69746,'Hendrika van Gemert','hendrika van gemert',NULL,NULL,NULL),(69747,'Dusee','dusee',NULL,NULL,NULL),(69748,'Franciscus H. Dusee','franciscus h. dusee',NULL,NULL,NULL),(69749,'Adriana van Tilburg','adriana van tilburg',NULL,NULL,NULL),(69750,'Baijens','baijens',NULL,NULL,NULL),(69751,'Maria C. Baijens','maria c. baijens',NULL,NULL,NULL),(69752,'Adrianus van Dijk','adrianus van dijk',NULL,NULL,NULL),(69753,'Adrianus J. L. J. Hessels','adrianus j. l. j. hessels',NULL,NULL,NULL),(69754,'Stokkermans','stokkermans',NULL,NULL,NULL),(69755,'Maria T. Stokkermans','maria t. stokkermans',NULL,NULL,NULL),(69756,'Johan Jansen','johan jansen',NULL,NULL,NULL),(69757,'Hagens','hagens',NULL,NULL,NULL),(69758,'Anna C. G. Hagens','anna c. g. hagens',NULL,NULL,NULL),(69759,'Kokke','kokke',NULL,NULL,NULL),(69760,'Adrianus C. J. Kokke','adrianus c. j. kokke',NULL,NULL,NULL),(69761,'Gertrud','gertrud',NULL,NULL,NULL),(69762,'Rütten','rütten',NULL,NULL,NULL),(69763,'Gertrud Rütten','gertrud rütten',NULL,NULL,NULL),(69764,'Johannes A. P. J. van Domburg','johannes a. p. j. van domburg',NULL,NULL,NULL),(69765,'Cornelia J. G. Beerens','cornelia j. g. beerens',NULL,NULL,NULL),(69766,'Langenhuijsen','langenhuijsen',NULL,NULL,NULL),(69767,'Gijsbertus A. G. Langenhuijsen','gijsbertus a. g. langenhuijsen',NULL,NULL,NULL),(69768,'Bertens','bertens',NULL,NULL,NULL),(69769,'Maria C. J. Bertens','maria c. j. bertens',NULL,NULL,NULL),(69770,'Snels','snels',NULL,NULL,NULL),(69771,'Antonius J. A. Snels','antonius j. a. snels',NULL,NULL,NULL),(69772,'Kuster','kuster',NULL,NULL,NULL),(69773,'Cornelia C. Kuster','cornelia c. kuster',NULL,NULL,NULL),(69774,'Martinus A. van Gerwen','martinus a. van gerwen',NULL,NULL,NULL),(69775,'Petronella M. Hermans','petronella m. hermans',NULL,NULL,NULL),(69776,'Hendrikus C. van der Heijden','hendrikus c. van der heijden',NULL,NULL,NULL),(69777,'Haans','haans',NULL,NULL,NULL),(69778,'Joanna E. Haans','joanna e. haans',NULL,NULL,NULL),(69779,'Adrianus C. F. van Berkel','adrianus c. f. van berkel',NULL,NULL,NULL),(69780,'Gerardina','gerardina',NULL,NULL,NULL),(69781,'Gerardina Th. M. Damen','gerardina th. m. damen',NULL,NULL,NULL),(69782,'Henricus J. M. van Hoof','henricus j. m. van hoof',NULL,NULL,NULL),(69783,'Josephina M. E. van Bavel','josephina m. e. van bavel',NULL,NULL,NULL),(69784,'Wilhelmus F. A. Emmen','wilhelmus f. a. emmen',NULL,NULL,NULL),(69785,'Aleida','aleida',NULL,NULL,NULL),(69786,'Kahlmann','kahlmann',NULL,NULL,NULL),(69787,'Aleida Kahlmann','aleida kahlmann',NULL,NULL,NULL),(69788,'Jacobus C. M. Jansen','jacobus c. m. jansen',NULL,NULL,NULL),(69789,'Johanna A. H. M. van Dijk','johanna a. h. m. van dijk',NULL,NULL,NULL),(69790,'Hasenbos','hasenbos',NULL,NULL,NULL),(69791,'Wilhelmus L. Hasenbos','wilhelmus l. hasenbos',NULL,NULL,NULL),(69792,'Louisa C. E. Princen','louisa c. e. princen',NULL,NULL,NULL),(69793,'Damstra','damstra',NULL,NULL,NULL),(69794,'Anne Damstra','anne damstra',NULL,NULL,NULL),(69795,'Lucia M. W. van Drunen','lucia m. w. van drunen',NULL,NULL,NULL),(69796,'Boeren','boeren',NULL,NULL,NULL),(69797,'Johannes H. A. Boeren','johannes h. a. boeren',NULL,NULL,NULL),(69798,'Maria A. J. H. van Berkel','maria a. j. h. van berkel',NULL,NULL,NULL),(69799,'Petrus L. M. Robben','petrus l. m. robben',NULL,NULL,NULL),(69800,'Eerdewijk','eerdewijk',NULL,NULL,NULL),(69801,'Josephina M. A. van Eerdewijk','josephina m. a. van eerdewijk',NULL,NULL,NULL),(69802,'Laat','laat',NULL,NULL,NULL),(69803,'Augustinus A. P. de Laat','augustinus a. p. de laat',NULL,NULL,NULL),(69804,'Venmans','venmans',NULL,NULL,NULL),(69805,'Antonia M. Venmans','antonia m. venmans',NULL,NULL,NULL),(69806,'Gerardus J. M. van de Camp','gerardus j. m. van de camp',NULL,NULL,NULL),(69807,'Maria H. E. de Man','maria h. e. de man',NULL,NULL,NULL),(69808,'Aloijsius','aloijsius',NULL,NULL,NULL),(69809,'Aloijsius A. J. de Man','aloijsius a. j. de man',NULL,NULL,NULL),(69810,'Hendrika M. de Kok','hendrika m. de kok',NULL,NULL,NULL),(69811,'Alphonsus','alphonsus',NULL,NULL,NULL),(69812,'Westerburger','westerburger',NULL,NULL,NULL),(69813,'Alphonsus A. J. Westerburger','alphonsus a. j. westerburger',NULL,NULL,NULL),(69814,'Rijnen','rijnen',NULL,NULL,NULL),(69815,'Anna M C. Rijnen','anna m c. rijnen',NULL,NULL,NULL),(69816,'Weijters','weijters',NULL,NULL,NULL),(69817,'Waltherus F. M. Weijters','waltherus f. m. weijters',NULL,NULL,NULL),(69818,'Norberta','norberta',NULL,NULL,NULL),(69819,'Norberta W. H. Zoontjens','norberta w. h. zoontjens',NULL,NULL,NULL),(69820,'Doomen','doomen',NULL,NULL,NULL),(69821,'Joannes G. G. Doomen','joannes g. g. doomen',NULL,NULL,NULL),(69822,'Adriana C. E. Engel','adriana c. e. engel',NULL,NULL,NULL),(69823,'Doremalen','doremalen',NULL,NULL,NULL),(69824,'Josephus J. J. van Doremalen','josephus j. j. van doremalen',NULL,NULL,NULL),(69825,'Henrica C. Kroon','henrica c. kroon',NULL,NULL,NULL),(69826,'Woestenborg','woestenborg',NULL,NULL,NULL),(69827,'Petrus J. Woestenborg','petrus j. woestenborg',NULL,NULL,NULL),(69828,'Braat','braat',NULL,NULL,NULL),(69829,'Catharina C. Braat','catharina c. braat',NULL,NULL,NULL),(69830,'Theodorus F. Brok','theodorus f. brok',NULL,NULL,NULL),(69831,'Horvers','horvers',NULL,NULL,NULL),(69832,'Maria C. A. Horvers','maria c. a. horvers',NULL,NULL,NULL),(69833,'Willem Nijhuis','willem nijhuis',NULL,NULL,NULL),(69834,'Antonia E. van Oirschot','antonia e. van oirschot',NULL,NULL,NULL),(69835,'Hendricus M. van den Broek','hendricus m. van den broek',NULL,NULL,NULL),(69836,'Fagie','fagie',NULL,NULL,NULL),(69837,'Helena A. Fagie','helena a. fagie',NULL,NULL,NULL),(69838,'Leenhouwers','leenhouwers',NULL,NULL,NULL),(69839,'Joannes A. M. Leenhouwers','joannes a. m. leenhouwers',NULL,NULL,NULL),(69840,'Maria A. van den Oetelaar','maria a. van den oetelaar',NULL,NULL,NULL),(69841,'Albertus A. M. van Heeswijk','albertus a. m. van heeswijk',NULL,NULL,NULL),(69842,'Wilhelmina P. H. Dirks','wilhelmina p. h. dirks',NULL,NULL,NULL),(69843,'Schel','schel',NULL,NULL,NULL),(69844,'Hendrikus Schel','hendrikus schel',NULL,NULL,NULL),(69845,'Gerarda','gerarda',NULL,NULL,NULL),(69846,'Gerarda P. H. van Hoof','gerarda p. h. van hoof',NULL,NULL,NULL),(69847,'Boogers','boogers',NULL,NULL,NULL),(69848,'Josephus H. Boogers','josephus h. boogers',NULL,NULL,NULL),(69849,'Lamberta H. van Drunen','lamberta h. van drunen',NULL,NULL,NULL),(69850,'Johannes C. van Brussel','johannes c. van brussel',NULL,NULL,NULL),(69851,'Susanna F. van Nie','susanna f. van nie',NULL,NULL,NULL),(69852,'Bernardus A. C. M. Simons','bernardus a. c. m. simons',NULL,NULL,NULL),(69853,'Vriens','vriens',NULL,NULL,NULL),(69854,'Petronella A. Vriens','petronella a. vriens',NULL,NULL,NULL),(69855,'Petrus M. Pauw','petrus m. pauw',NULL,NULL,NULL),(69856,'Muskens','muskens',NULL,NULL,NULL),(69857,'Margaretha D. M. Muskens','margaretha d. m. muskens',NULL,NULL,NULL),(69858,'Jacobus Plugge','jacobus plugge',NULL,NULL,NULL),(69859,'Martina A. van Gorp','martina a. van gorp',NULL,NULL,NULL),(69860,'Gr','gr',NULL,NULL,NULL),(69861,'v. d. Gr','v. d. gr',NULL,NULL,NULL),(69862,'Erdmanns','erdmanns',NULL,NULL,NULL),(69863,'Karel Thole','karel thole',NULL,NULL,NULL),(69864,'Ries Mulder','ries mulder',NULL,NULL,NULL),(69865,'Huysser','huysser',NULL,NULL,NULL),(69866,'Gerard Huysser','gerard huysser',NULL,NULL,NULL),(69867,'Gräf','gräf',NULL,NULL,NULL),(69868,'Richard Gräf','richard gräf',NULL,NULL,NULL),(69869,'W. P. J. Pompe','w. p. j. pompe',NULL,NULL,NULL),(69870,'Röling','röling',NULL,NULL,NULL),(69871,'B. V. A. Röling','b. v. a. röling',NULL,NULL,NULL),(69872,'Blatz','blatz',NULL,NULL,NULL),(69873,'William E Blatz','william e blatz',NULL,NULL,NULL),(69874,'Hynek','hynek',NULL,NULL,NULL),(69875,'W. Hynek','w. hynek',NULL,NULL,NULL),(69876,'Rops','rops',NULL,NULL,NULL),(69877,'Daniel Rops','daniel rops',NULL,NULL,NULL),(69878,'Jules Aghina','jules aghina',NULL,NULL,NULL),(69879,'Laure','laure',NULL,NULL,NULL),(69880,'Paasikivi','paasikivi',NULL,NULL,NULL),(69881,'Tanner','tanner',NULL,NULL,NULL),(69882,'Fred','fred',NULL,NULL,NULL),(69883,'Fred Starink','fred starink',NULL,NULL,NULL),(69884,'Barings','barings',NULL,NULL,NULL),(69885,'Ton','ton',NULL,NULL,NULL),(69886,'Ton Kuleman','ton kuleman',NULL,NULL,NULL),(69887,'FRANK','frank',NULL,NULL,NULL),(69888,'KLAROEN','klaroen',NULL,NULL,NULL),(69889,'FRANK KLAROEN','frank klaroen',NULL,NULL,NULL),(69890,'Lily','lily',NULL,NULL,NULL),(69891,'Paget','paget',NULL,NULL,NULL),(69892,'Culwarren','culwarren',NULL,NULL,NULL),(69893,'Anthonie\'s','anthonie\'s',NULL,NULL,NULL),(69894,'Culwaren','culwaren',NULL,NULL,NULL),(69895,'Culwarren\'s','culwarren\'s',NULL,NULL,NULL),(69896,'Oliver','oliver',NULL,NULL,NULL),(69897,'Fosbrooke','fosbrooke',NULL,NULL,NULL),(69898,'Oliver Fosbrooke','oliver fosbrooke',NULL,NULL,NULL),(69899,'BLOMJOUS','blomjous',NULL,NULL,NULL),(69900,'P. A. BLOMJOUS','p. a. blomjous',NULL,NULL,NULL),(69901,'Fuller','fuller',NULL,NULL,NULL),(69902,'J. F. C. Fuller','j. f. c. fuller',NULL,NULL,NULL),(69903,'Clausewitz','clausewitz',NULL,NULL,NULL),(69904,'Karel von Clausewitz','karel von clausewitz',NULL,NULL,NULL),(69905,'Ludendorff','ludendorff',NULL,NULL,NULL),(69906,'Bono','bono',NULL,NULL,NULL),(69907,'Badoglio','badoglio',NULL,NULL,NULL),(69908,'HARM','harm',NULL,NULL,NULL),(69909,'DOEKES','doekes',NULL,NULL,NULL),(69910,'HARM DOEKES','harm doekes',NULL,NULL,NULL),(69911,'EVERT','evert',NULL,NULL,NULL),(69912,'GROENHOFF','groenhoff',NULL,NULL,NULL),(69913,'EVERT GROENHOFF','evert groenhoff',NULL,NULL,NULL),(69914,'Albert Smid','albert smid',NULL,NULL,NULL),(69915,'Hindrik','hindrik',NULL,NULL,NULL),(69916,'Hajes','hajes',NULL,NULL,NULL),(69917,'Hindrik Hajes','hindrik hajes',NULL,NULL,NULL),(69918,'AMSINGH','amsingh',NULL,NULL,NULL),(69919,'Elijes','elijes',NULL,NULL,NULL),(69920,'Hindrik Elijes','hindrik elijes',NULL,NULL,NULL),(69921,'Claas Michiels','claas michiels',NULL,NULL,NULL),(69922,'Langerfelt','langerfelt',NULL,NULL,NULL),(69923,'LUBBERS','lubbers',NULL,NULL,NULL),(69924,'C. LUBBERS','c. lubbers',NULL,NULL,NULL),(69925,'ANDRIES','andries',NULL,NULL,NULL),(69926,'HEBERS','hebers',NULL,NULL,NULL),(69927,'ANDRIES HEBERS','andries hebers',NULL,NULL,NULL),(69928,'Claas Lammerts','claas lammerts',NULL,NULL,NULL),(69929,'BRANDTS','brandts',NULL,NULL,NULL),(69930,'SLUIS','sluis',NULL,NULL,NULL),(69931,'C. SLUIS','c. sluis',NULL,NULL,NULL),(69932,'DYKHUISEN','dykhuisen',NULL,NULL,NULL),(69933,'S. DYKHUISEN','s. dykhuisen',NULL,NULL,NULL),(69934,'AA','aa',NULL,NULL,NULL),(69935,'A. VAN DER AA','a. van der aa',NULL,NULL,NULL),(69936,'Albert Smit','albert smit',NULL,NULL,NULL),(69937,'HINDERIKUS','hinderikus',NULL,NULL,NULL),(69938,'HOLTHUIS','holthuis',NULL,NULL,NULL),(69939,'HINDERIKUS HOLTHUIS','hinderikus holthuis',NULL,NULL,NULL),(69940,'CLAAS','claas',NULL,NULL,NULL),(69941,'ZYLMA','zylma',NULL,NULL,NULL),(69942,'CLAAS J. ZYLMA','claas j. zylma',NULL,NULL,NULL),(69943,'WARNER','warner',NULL,NULL,NULL),(69944,'MARTENS','martens',NULL,NULL,NULL),(69945,'E. WARNER MARTENS','e. warner martens',NULL,NULL,NULL),(69946,'Garbrant','garbrant',NULL,NULL,NULL),(69947,'Garbrant Arkema','garbrant arkema',NULL,NULL,NULL),(69948,'FRERIK','frerik',NULL,NULL,NULL),(69949,'HAMMINK','hammink',NULL,NULL,NULL),(69950,'FRERIK HAMMINK','frerik hammink',NULL,NULL,NULL),(69951,'Woelezius','woelezius',NULL,NULL,NULL),(69952,'SOENVELT','soenvelt',NULL,NULL,NULL),(69953,'KROOKMAN','krookman',NULL,NULL,NULL),(69954,'A. KROOKMAN','a. krookman',NULL,NULL,NULL),(69955,'ROELEFS','roelefs',NULL,NULL,NULL),(69956,'E. HARM ROELEFS','e. harm roelefs',NULL,NULL,NULL),(69957,'Allershof','allershof',NULL,NULL,NULL),(69958,'P. Allershof','p. allershof',NULL,NULL,NULL),(69959,'TJARK','tjark',NULL,NULL,NULL),(69960,'HEERKES','heerkes',NULL,NULL,NULL),(69961,'TJARK HEERKES','tjark heerkes',NULL,NULL,NULL),(69962,'Albers Hof','albers hof',NULL,NULL,NULL),(69963,'BAARELT','baarelt',NULL,NULL,NULL),(69964,'BASUIN','basuin',NULL,NULL,NULL),(69965,'BAARELT BASUIN','baarelt basuin',NULL,NULL,NULL),(69966,'EITENS','eitens',NULL,NULL,NULL),(69967,'WEERT','weert',NULL,NULL,NULL),(69968,'A. EITENS DE WEERT','a. eitens de weert',NULL,NULL,NULL),(69969,'Ratys','ratys',NULL,NULL,NULL),(69970,'Willem Ratys','willem ratys',NULL,NULL,NULL),(69971,'Hindirks','hindirks',NULL,NULL,NULL),(69972,'Pieter Hindirks','pieter hindirks',NULL,NULL,NULL),(69973,'ROELOF','roelof',NULL,NULL,NULL),(69974,'HOLLANDER','hollander',NULL,NULL,NULL),(69975,'ROELOF HOLLANDER','roelof hollander',NULL,NULL,NULL),(69976,'van der Donk','van der donk',NULL,NULL,NULL),(69977,'ECKE','ecke',NULL,NULL,NULL),(69978,'BRONNIGER','bronniger',NULL,NULL,NULL),(69979,'ECKE BRONNIGER','ecke bronniger',NULL,NULL,NULL),(69980,'JAN BRONNIGER','jan bronniger',NULL,NULL,NULL),(69981,'BOLHUIS','bolhuis',NULL,NULL,NULL),(69982,'JAN BOLHUIS','jan bolhuis',NULL,NULL,NULL),(69983,'BERENT','berent',NULL,NULL,NULL),(69984,'WOLDRING','woldring',NULL,NULL,NULL),(69985,'BERENT WOLDRING','berent woldring',NULL,NULL,NULL),(69986,'SMIT','smit',NULL,NULL,NULL),(69987,'J. SMIT','j. smit',NULL,NULL,NULL),(69988,'Johannes Hulsius','johannes hulsius',NULL,NULL,NULL),(69989,'Reint','reint',NULL,NULL,NULL),(69990,'Reint Lewe','reint lewe',NULL,NULL,NULL),(69991,'SEVENSTERN','sevenstern',NULL,NULL,NULL),(69992,'JAN SEVENSTERN','jan sevenstern',NULL,NULL,NULL),(69993,'STEMMERS','stemmers',NULL,NULL,NULL),(69994,'W. STEMMERS','w. stemmers',NULL,NULL,NULL),(69995,'TEUNIS','teunis',NULL,NULL,NULL),(69996,'TEN','ten',NULL,NULL,NULL),(69997,'CATE','cate',NULL,NULL,NULL),(69998,'TEUNIS TEN CATE','teunis ten cate',NULL,NULL,NULL),(69999,'Harm Jans','harm jans',NULL,NULL,NULL),(70000,'Jan J. Smit','jan j. smit',NULL,NULL,NULL),(70001,'WOLTHUIS','wolthuis',NULL,NULL,NULL),(70002,'A. WOLTHUIS','a. wolthuis',NULL,NULL,NULL),(70003,'VERSTEEG','versteeg',NULL,NULL,NULL),(70004,'N. VERSTEEG','n. versteeg',NULL,NULL,NULL),(70005,'GOSEWYN','gosewyn',NULL,NULL,NULL),(70006,'TIPS','tips',NULL,NULL,NULL),(70007,'GOSEWYN TIPS','gosewyn tips',NULL,NULL,NULL),(70008,'Pleter','pleter',NULL,NULL,NULL),(70009,'Briedenbag','briedenbag',NULL,NULL,NULL),(70010,'Pleter Briedenbag','pleter briedenbag',NULL,NULL,NULL),(70011,'UILKO','uilko',NULL,NULL,NULL),(70012,'DYKSTRA','dykstra',NULL,NULL,NULL),(70013,'UILKO DYKSTRA','uilko dykstra',NULL,NULL,NULL),(70014,'Derk Groothuis','derk groothuis',NULL,NULL,NULL),(70015,'SCHRAM','schram',NULL,NULL,NULL),(70016,'J. G. SCHRAM','j. g. schram',NULL,NULL,NULL),(70017,'Pypers','pypers',NULL,NULL,NULL),(70018,'OMMEN','ommen',NULL,NULL,NULL),(70019,'R. VAN OMMEN','r. van ommen',NULL,NULL,NULL),(70020,'Jan Pieters','jan pieters',NULL,NULL,NULL),(70021,'LOENEN','loenen',NULL,NULL,NULL),(70022,'van LOENEN','van loenen',NULL,NULL,NULL),(70023,'JANS','jans',NULL,NULL,NULL),(70024,'DEUMMERING','deummering',NULL,NULL,NULL),(70025,'JANS DEUMMERING','jans deummering',NULL,NULL,NULL),(70026,'GEERT','geert',NULL,NULL,NULL),(70027,'GEERT SMIT','geert smit',NULL,NULL,NULL),(70028,'BAALDE','baalde',NULL,NULL,NULL),(70029,'S. J. BAALDE','s. j. baalde',NULL,NULL,NULL),(70030,'HUISINGH','huisingh',NULL,NULL,NULL),(70031,'L. HUISINGH','l. huisingh',NULL,NULL,NULL),(70032,'GOETHUIS','goethuis',NULL,NULL,NULL),(70033,'BERENT GOETHUIS','berent goethuis',NULL,NULL,NULL),(70034,'VANDER','vander',NULL,NULL,NULL),(70035,'B. J. VANDER Hoop','b. j. vander hoop',NULL,NULL,NULL),(70036,'RYKEVORSEL','rykevorsel',NULL,NULL,NULL),(70037,'W VAN RYKEVORSEL','w van rykevorsel',NULL,NULL,NULL),(70038,'VERBEY','verbey',NULL,NULL,NULL),(70039,'ELIZABETH VERBEY','elizabeth verbey',NULL,NULL,NULL),(70040,'HENR.','henr.',NULL,NULL,NULL),(70041,'KAMERLING','kamerling',NULL,NULL,NULL),(70042,'HENR. KAMERLING','henr. kamerling',NULL,NULL,NULL),(70043,'C. J. KAMERLING','c. j. kamerling',NULL,NULL,NULL),(70044,'M. C. KAMERLING','m. c. kamerling',NULL,NULL,NULL),(70045,'PHILIPPO','philippo',NULL,NULL,NULL),(70046,'C. PHILIPPO','c. philippo',NULL,NULL,NULL),(70047,'CANTZLAAR','cantzlaar',NULL,NULL,NULL),(70048,'HUGO CANTZLAAR Jz.','hugo cantzlaar jz.',NULL,NULL,NULL),(70049,'GUENELLON','guenellon',NULL,NULL,NULL),(70050,'ADRIAAN GUENELLON','adriaan guenellon',NULL,NULL,NULL),(70051,'VERHEIK','verheik',NULL,NULL,NULL),(70052,'M. H. GUENELLON VERHEIK','m. h. guenellon verheik',NULL,NULL,NULL),(70053,'JURGENS','jurgens',NULL,NULL,NULL),(70054,'PIETER JURGENS','pieter jurgens',NULL,NULL,NULL),(70055,'GILDEN','gilden',NULL,NULL,NULL),(70056,'HELENA DE GILDEN','helena de gilden',NULL,NULL,NULL),(70057,'HENDRINA','hendrina',NULL,NULL,NULL),(70058,'KRANS','krans',NULL,NULL,NULL),(70059,'HENDRINA KRANS','hendrina krans',NULL,NULL,NULL),(70060,'VERWEY','verwey',NULL,NULL,NULL),(70061,'PIETER VERWEY','pieter verwey',NULL,NULL,NULL),(70062,'HENDRIK VERWEY','hendrik verwey',NULL,NULL,NULL),(70063,'ADRIANA','adriana',NULL,NULL,NULL),(70064,'ONSELEN','onselen',NULL,NULL,NULL),(70065,'ADRIANA MARIA VAN ONSELEN','adriana maria van onselen',NULL,NULL,NULL),(70066,'VALK','valk',NULL,NULL,NULL),(70067,'HUGO VALK','hugo valk',NULL,NULL,NULL),(70068,'JACOB VALK','jacob valk',NULL,NULL,NULL),(70069,'WILLIGEN','willigen',NULL,NULL,NULL),(70070,'HENDRIK DE WILLIGEN','hendrik de willigen',NULL,NULL,NULL),(70071,'ALIDA','alida',NULL,NULL,NULL),(70072,'DORSMAN','dorsman',NULL,NULL,NULL),(70073,'ALIDA DORSMAN','alida dorsman',NULL,NULL,NULL),(70074,'Moltke','moltke',NULL,NULL,NULL),(70075,'Tillisch','tillisch',NULL,NULL,NULL),(70076,'Lobstein','lobstein',NULL,NULL,NULL),(70077,'Holmstroem','holmstroem',NULL,NULL,NULL),(70078,'Israëli','israëli',NULL,NULL,NULL),(70079,'d\' Israëli','d\' israëli',NULL,NULL,NULL),(70080,'Bismark','bismark',NULL,NULL,NULL),(70081,'Schönhousen','schönhousen',NULL,NULL,NULL),(70082,'von Bismark Schönhousen','von bismark schönhousen',NULL,NULL,NULL),(70083,'Lawoestine','lawoestine',NULL,NULL,NULL),(70084,'Vieyra','vieyra',NULL,NULL,NULL),(70085,'Billault','billault',NULL,NULL,NULL),(70086,'Michelet','michelet',NULL,NULL,NULL),(70087,'Quinet','quinet',NULL,NULL,NULL),(70088,'Mickiewicz','mickiewicz',NULL,NULL,NULL),(70089,'Randon','randon',NULL,NULL,NULL),(70090,'Suin','suin',NULL,NULL,NULL),(70091,'de Heeckeren','de heeckeren',NULL,NULL,NULL),(70092,'Mérimée','mérimée',NULL,NULL,NULL),(70093,'Libri','libri',NULL,NULL,NULL),(70094,'de VOS van STEENWIJK','de vos van steenwijk',NULL,NULL,NULL),(70095,'Ramsden','ramsden',NULL,NULL,NULL),(70096,'J. Ramsden','j. ramsden',NULL,NULL,NULL),(70097,'Aigden','aigden',NULL,NULL,NULL),(70098,'A. Aigden','a. aigden',NULL,NULL,NULL),(70099,'Disraeli','disraeli',NULL,NULL,NULL),(70100,'J. Russell','j. russell',NULL,NULL,NULL),(70101,'Palmeron','palmeron',NULL,NULL,NULL),(70102,'R. Stevens','r. stevens',NULL,NULL,NULL),(70103,'Guérin','guérin',NULL,NULL,NULL),(70104,'Cavour','cavour',NULL,NULL,NULL),(70105,'Mertel','mertel',NULL,NULL,NULL),(70106,'Rosani','rosani',NULL,NULL,NULL),(70107,'Hatzveld','hatzveld',NULL,NULL,NULL),(70108,'von Hatzveld','von hatzveld',NULL,NULL,NULL),(70109,'Hatzfeldt','hatzfeldt',NULL,NULL,NULL),(70110,'von Hatzfeldt','von hatzfeldt',NULL,NULL,NULL),(70111,'Trochu','trochu',NULL,NULL,NULL),(70112,'Randons','randons',NULL,NULL,NULL),(70113,'de Lesseps','de lesseps',NULL,NULL,NULL),(70114,'Callet','callet',NULL,NULL,NULL),(70115,'Callet Saint Paul','callet saint paul',NULL,NULL,NULL),(70116,'Fleury','fleury',NULL,NULL,NULL),(70117,'Roupel','roupel',NULL,NULL,NULL),(70118,'Welsh','welsh',NULL,NULL,NULL),(70119,'Petermann\'s','petermann\'s',NULL,NULL,NULL),(70120,'Mayhew','mayhew',NULL,NULL,NULL),(70121,'Henry Mayhew','henry mayhew',NULL,NULL,NULL),(70122,'Albert Smith','albert smith',NULL,NULL,NULL),(70123,'Duke','duke',NULL,NULL,NULL),(70124,'Griffith','griffith',NULL,NULL,NULL),(70125,'Attila','attila',NULL,NULL,NULL),(70126,'Meroveus','meroveus',NULL,NULL,NULL),(70127,'Aetius','aetius',NULL,NULL,NULL),(70128,'Theodorik','theodorik',NULL,NULL,NULL),(70129,'F. Friedrich','f. friedrich',NULL,NULL,NULL),(70130,'Linneus','linneus',NULL,NULL,NULL),(70131,'Mortimer','mortimer',NULL,NULL,NULL),(70132,'Ternaux','ternaux',NULL,NULL,NULL),(70133,'Mortimer Ternaux','mortimer ternaux',NULL,NULL,NULL),(70134,'Loyer','loyer',NULL,NULL,NULL),(70135,'Digonnet','digonnet',NULL,NULL,NULL),(70136,'Joseph Lesurques','joseph lesurques',NULL,NULL,NULL),(70137,'Vincke','vincke',NULL,NULL,NULL),(70138,'von Vincke','von vincke',NULL,NULL,NULL),(70139,'BEECK','beeck',NULL,NULL,NULL),(70140,'CALKOEN','calkoen',NULL,NULL,NULL),(70141,'A. J. VAN BEECK CALKOEN','a. j. van beeck calkoen',NULL,NULL,NULL),(70142,'Cousin','cousin',NULL,NULL,NULL),(70143,'Cousins','cousins',NULL,NULL,NULL),(70144,'Victor Cousins','victor cousins',NULL,NULL,NULL),(70145,'Saldanha','saldanha',NULL,NULL,NULL),(70146,'Coralli','coralli',NULL,NULL,NULL),(70147,'Jerôme','jerôme',NULL,NULL,NULL),(70148,'Jerôme Bonaparte','jerôme bonaparte',NULL,NULL,NULL),(70149,'Rouher','rouher',NULL,NULL,NULL),(70150,'Jérôme','jérôme',NULL,NULL,NULL),(70151,'Jérôme Bonaparte','jérôme bonaparte',NULL,NULL,NULL),(70152,'de la Marck','de la marck',NULL,NULL,NULL),(70153,'Marie-Antoinette','marie-antoinette',NULL,NULL,NULL),(70154,'Bacourt','bacourt',NULL,NULL,NULL),(70155,'de Bacourt','de bacourt',NULL,NULL,NULL),(70156,'Armereiro','armereiro',NULL,NULL,NULL),(70157,'Azy','azy',NULL,NULL,NULL),(70158,'Benoist d\' Azy','benoist d\' azy',NULL,NULL,NULL),(70159,'Canet','canet',NULL,NULL,NULL),(70160,'Berrijer','berrijer',NULL,NULL,NULL),(70161,'Valmy','valmy',NULL,NULL,NULL),(70162,'de Valmy','de valmy',NULL,NULL,NULL),(70163,'Cores','cores',NULL,NULL,NULL),(70164,'W. Cores de Vries','w. cores de vries',NULL,NULL,NULL),(70165,'Piscatory','piscatory',NULL,NULL,NULL),(70166,'de Saint Arnaud','de saint arnaud',NULL,NULL,NULL),(70167,'Vatimesnil','vatimesnil',NULL,NULL,NULL),(70168,'de Vatimesnil','de vatimesnil',NULL,NULL,NULL),(70169,'Laboulie','laboulie',NULL,NULL,NULL),(70170,'de Laboulie','de laboulie',NULL,NULL,NULL),(70171,'Betting','betting',NULL,NULL,NULL),(70172,'Lancastel','lancastel',NULL,NULL,NULL),(70173,'Betting de Lancastel','betting de lancastel',NULL,NULL,NULL),(70174,'Aupick','aupick',NULL,NULL,NULL),(70175,'Colonna','colonna',NULL,NULL,NULL),(70176,'Walemskt','walemskt',NULL,NULL,NULL),(70177,'Colonna Walemskt','colonna walemskt',NULL,NULL,NULL),(70178,'Tharel','tharel',NULL,NULL,NULL),(70179,'Brigham','brigham',NULL,NULL,NULL),(70180,'Brigham Young','brigham young',NULL,NULL,NULL),(70181,'Abattucci','abattucci',NULL,NULL,NULL),(70182,'Jean Dollfus','jean dollfus',NULL,NULL,NULL),(70183,'Payer','payer',NULL,NULL,NULL),(70184,'Mornay','mornay',NULL,NULL,NULL),(70185,'de Mornay','de mornay',NULL,NULL,NULL),(70186,'van Dolder','van dolder',NULL,NULL,NULL),(70187,'W. M. Gunning','w. m. gunning',NULL,NULL,NULL),(70188,'H. A. Bake','h. a. bake',NULL,NULL,NULL),(70189,'W. H. de Heus','w. h. de heus',NULL,NULL,NULL),(70190,'G. J. Mulder','g. j. mulder',NULL,NULL,NULL),(70191,'Cardanus','cardanus',NULL,NULL,NULL),(70192,'Mariotte','mariotte',NULL,NULL,NULL),(70193,'J. R. E. van Laer','j. r. e. van laer',NULL,NULL,NULL),(70194,'F. C. Krecke','f. c. krecke',NULL,NULL,NULL),(70195,'V. Hugo','v. hugo',NULL,NULL,NULL),(70196,'Carnot','carnot',NULL,NULL,NULL),(70197,'Mornaij','mornaij',NULL,NULL,NULL),(70198,'de Mornaij','de mornaij',NULL,NULL,NULL),(70199,'Vaisse','vaisse',NULL,NULL,NULL),(70200,'J. d. D','j. d. d',NULL,NULL,NULL),(70201,'Flandin','flandin',NULL,NULL,NULL),(70202,'van Orleans','van orleans',NULL,NULL,NULL),(70203,'Vidal','vidal',NULL,NULL,NULL),(70204,'de Flotte','de flotte',NULL,NULL,NULL),(70205,'Eug','eug',NULL,NULL,NULL),(70206,'Sue','sue',NULL,NULL,NULL),(70207,'Eug-Sue','eug-sue',NULL,NULL,NULL),(70208,'A. R. de Wendt','a. r. de wendt',NULL,NULL,NULL),(70209,'Schramm','schramm',NULL,NULL,NULL),(70210,'Proudhon','proudhon',NULL,NULL,NULL),(70211,'Cabet','cabet',NULL,NULL,NULL),(70212,'Magne','magne',NULL,NULL,NULL),(70213,'Billault-Persigny','billault-persigny',NULL,NULL,NULL),(70214,'Buffet','buffet',NULL,NULL,NULL),(70215,'Lodewijk Bonaparte','lodewijk bonaparte',NULL,NULL,NULL),(70216,'Thorigny','thorigny',NULL,NULL,NULL),(70217,'de Thorigny','de thorigny',NULL,NULL,NULL),(70218,'Sartin','sartin',NULL,NULL,NULL),(70219,'Daviel','daviel',NULL,NULL,NULL),(70220,'Saint-Arnaud','saint-arnaud',NULL,NULL,NULL),(70221,'Garzon','garzon',NULL,NULL,NULL),(70222,'D. L. W. Hooglandt','d. l. w. hooglandt',NULL,NULL,NULL),(70223,'Gaume','gaume',NULL,NULL,NULL),(70224,'Veuillot','veuillot',NULL,NULL,NULL),(70225,'Louis Veuillot','louis veuillot',NULL,NULL,NULL),(70226,'Lacour','lacour',NULL,NULL,NULL),(70227,'de Lacour','de lacour',NULL,NULL,NULL),(70228,'Raumer','raumer',NULL,NULL,NULL),(70229,'von Raumer','von raumer',NULL,NULL,NULL),(70230,'Finneissen','finneissen',NULL,NULL,NULL),(70231,'Usedom','usedom',NULL,NULL,NULL),(70232,'von Usedom','von usedom',NULL,NULL,NULL),(70233,'Hübner','hübner',NULL,NULL,NULL),(70234,'von Hübner','von hübner',NULL,NULL,NULL),(70235,'von Bismark','von bismark',NULL,NULL,NULL),(70236,'Meyendorff','meyendorff',NULL,NULL,NULL),(70237,'v. Meyendorff','v. meyendorff',NULL,NULL,NULL),(70238,'Bourqueney','bourqueney',NULL,NULL,NULL),(70239,'Digby','digby',NULL,NULL,NULL),(70240,'Digby Seymour','digby seymour',NULL,NULL,NULL),(70241,'Osten-Sacken','osten-sacken',NULL,NULL,NULL),(70242,'Pierce','pierce',NULL,NULL,NULL),(70243,'el','el',NULL,NULL,NULL),(70244,'Kader','kader',NULL,NULL,NULL),(70245,'Abd-el-Kader','abd-el-kader',NULL,NULL,NULL),(70246,'de Kisseleff','de kisseleff',NULL,NULL,NULL),(70247,'DR.','dr.',NULL,NULL,NULL),(70248,'BEIJNEN','beijnen',NULL,NULL,NULL),(70249,'DR. L. R. BEIJNEN','dr. l. r. beijnen',NULL,NULL,NULL),(70250,'Baud','baud',NULL,NULL,NULL),(70251,'Elout','elout',NULL,NULL,NULL),(70252,'v. Bosse','v. bosse',NULL,NULL,NULL),(70253,'v. Hoëvell','v. hoëvell',NULL,NULL,NULL),(70254,'v. Lennep','v. lennep',NULL,NULL,NULL),(70255,'Narvaez','narvaez',NULL,NULL,NULL),(70256,'O\'Donnel','o\'donnel',NULL,NULL,NULL),(70257,'Claricarde','claricarde',NULL,NULL,NULL),(70258,'de Claricarde','de claricarde',NULL,NULL,NULL),(70259,'Patrocinia','patrocinia',NULL,NULL,NULL),(70260,'Fulgencio','fulgencio',NULL,NULL,NULL),(70261,'Dillon','dillon',NULL,NULL,NULL),(70262,'E. Bulwer','e. bulwer',NULL,NULL,NULL),(70263,'Milner','milner',NULL,NULL,NULL),(70264,'Milner Gibson','milner gibson',NULL,NULL,NULL),(70265,'Stanley','stanley',NULL,NULL,NULL),(70266,'John Franklin','john franklin',NULL,NULL,NULL),(70267,'Kane','kane',NULL,NULL,NULL),(70268,'van Nispen','van nispen',NULL,NULL,NULL),(70269,'Perceval','perceval',NULL,NULL,NULL),(70270,'Humphery','humphery',NULL,NULL,NULL),(70271,'von Nesselrode','von nesselrode',NULL,NULL,NULL),(70272,'Parseval','parseval',NULL,NULL,NULL),(70273,'Deschènes','deschènes',NULL,NULL,NULL),(70274,'Parseval Deschènes','parseval deschènes',NULL,NULL,NULL),(70275,'Pfordten','pfordten',NULL,NULL,NULL),(70276,'v. d. Pfordten','v. d. pfordten',NULL,NULL,NULL),(70277,'de St. Arnaud','de st. arnaud',NULL,NULL,NULL),(70278,'Thouvenel','thouvenel',NULL,NULL,NULL),(70279,'de Thouvenel','de thouvenel',NULL,NULL,NULL),(70280,'St. Arnaud','st. arnaud',NULL,NULL,NULL),(70281,'pacha','pacha',NULL,NULL,NULL),(70282,'Omer-pacha','omer-pacha',NULL,NULL,NULL),(70283,'BOSSCHA','bosscha',NULL,NULL,NULL),(70284,'LYNDEN','lynden',NULL,NULL,NULL),(70285,'VAN LYNDEN','van lynden',NULL,NULL,NULL),(70286,'MACKAY','mackay',NULL,NULL,NULL),(70287,'LIJNDEN','lijnden',NULL,NULL,NULL),(70288,'VAN LIJNDEN','van lijnden',NULL,NULL,NULL),(70289,'Antonnelli','antonnelli',NULL,NULL,NULL),(70290,'Matteucci','matteucci',NULL,NULL,NULL),(70291,'Farini','farini',NULL,NULL,NULL),(70292,'Pepoli','pepoli',NULL,NULL,NULL),(70293,'Ysbrand Dirk van Dam','ysbrand dirk van dam',NULL,NULL,NULL),(70294,'GOGEL','gogel',NULL,NULL,NULL),(70295,'PETRO','petro',NULL,NULL,NULL),(70296,'MAGNO','magno',NULL,NULL,NULL),(70297,'Peter den Grooten Alexander','peter den grooten alexander',NULL,NULL,NULL),(70298,'Jacobus Scheltema','jacobus scheltema',NULL,NULL,NULL),(70299,'Bulsing','bulsing',NULL,NULL,NULL),(70300,'J. A. Bulsing','j. a. bulsing',NULL,NULL,NULL),(70301,'Walch','walch',NULL,NULL,NULL),(70302,'R. H. Keizer Walch','r. h. keizer walch',NULL,NULL,NULL),(70303,'Hoogerbeets','hoogerbeets',NULL,NULL,NULL),(70304,'Jan Hoogerbeets','jan hoogerbeets',NULL,NULL,NULL),(70305,'Noome','noome',NULL,NULL,NULL),(70306,'T. Noome','t. noome',NULL,NULL,NULL),(70307,'Tetsch','tetsch',NULL,NULL,NULL),(70308,'van Tetsch van Goudriaan','van tetsch van goudriaan',NULL,NULL,NULL),(70309,'Verdoren','verdoren',NULL,NULL,NULL),(70310,'Belleville','belleville',NULL,NULL,NULL),(70311,'Miollis','miollis',NULL,NULL,NULL),(70312,'Championnet','championnet',NULL,NULL,NULL),(70313,'Fredrik de 1.','fredrik de 1.',NULL,NULL,NULL),(70314,'Rheinhard','rheinhard',NULL,NULL,NULL),(70315,'Lindet','lindet',NULL,NULL,NULL),(70316,'Robert Lindet','robert lindet',NULL,NULL,NULL),(70317,'Treillard','treillard',NULL,NULL,NULL),(70318,'Lareveillere','lareveillere',NULL,NULL,NULL),(70319,'Suwarow','suwarow',NULL,NULL,NULL),(70320,'Paul de I.','paul de i.',NULL,NULL,NULL),(70321,'XVIII.','xviii.',NULL,NULL,NULL),(70322,'Lodewyk de XVIII.','lodewyk de xviii.',NULL,NULL,NULL),(70323,'Joubert','joubert',NULL,NULL,NULL),(70324,'B. STORM','b. storm',NULL,NULL,NULL),(70325,'Abercrombie','abercrombie',NULL,NULL,NULL),(70326,'de Hert','de hert',NULL,NULL,NULL),(70327,'Cartouche Yorck','cartouche yorck',NULL,NULL,NULL),(70328,'CANTER','canter',NULL,NULL,NULL),(70329,'J. P. A. VAN CANTER','j. p. a. van canter',NULL,NULL,NULL),(70330,'Schelburne','schelburne',NULL,NULL,NULL),(70331,'Cambaceres','cambaceres',NULL,NULL,NULL),(70332,'le Brun','le brun',NULL,NULL,NULL),(70333,'Rabaud','rabaud',NULL,NULL,NULL),(70334,'Rabaud St. Etienne','rabaud st. etienne',NULL,NULL,NULL),(70335,'Macolm','macolm',NULL,NULL,NULL),(70336,'Zuepfel','zuepfel',NULL,NULL,NULL),(70337,'Besson','besson',NULL,NULL,NULL),(70338,'Lucien Buonaparte','lucien buonaparte',NULL,NULL,NULL),(70339,'Laplume','laplume',NULL,NULL,NULL),(70340,'Hamelton','hamelton',NULL,NULL,NULL),(70341,'Hislop','hislop',NULL,NULL,NULL),(70342,'Picton','picton',NULL,NULL,NULL),(70343,'Mendés','mendés',NULL,NULL,NULL),(70344,'Diego Mendés','diego mendés',NULL,NULL,NULL),(70345,'Kolter','kolter',NULL,NULL,NULL),(70346,'L. de Witt','l. de witt',NULL,NULL,NULL),(70347,'Taglioretti','taglioretti',NULL,NULL,NULL),(70348,'Mulleg','mulleg',NULL,NULL,NULL),(70349,'Ferdinand Muller van Mulleg','ferdinand muller van mulleg',NULL,NULL,NULL),(70350,'Friedberg','friedberg',NULL,NULL,NULL),(70351,'Muller Friedberg','muller friedberg',NULL,NULL,NULL),(70352,'Rengér','rengér',NULL,NULL,NULL),(70353,'PYMAN','pyman',NULL,NULL,NULL),(70354,'G. J. PYMAN','g. j. pyman',NULL,NULL,NULL),(70355,'Champagny','champagny',NULL,NULL,NULL),(70356,'Weigt','weigt',NULL,NULL,NULL),(70357,'van Weigt','van weigt',NULL,NULL,NULL),(70358,'Cronthal','cronthal',NULL,NULL,NULL),(70359,'van Cronthal','van cronthal',NULL,NULL,NULL),(70360,'van Normann','van normann',NULL,NULL,NULL),(70361,'Massias','massias',NULL,NULL,NULL),(70362,'van Winzingerode','van winzingerode',NULL,NULL,NULL),(70363,'Tockeuburg','tockeuburg',NULL,NULL,NULL),(70364,'van Tockeuburg','van tockeuburg',NULL,NULL,NULL),(70365,'Steymann','steymann',NULL,NULL,NULL),(70366,'Hocque','hocque',NULL,NULL,NULL),(70367,'von Hocque','von hocque',NULL,NULL,NULL),(70368,'Bolza','bolza',NULL,NULL,NULL),(70369,'von Bolza','von bolza',NULL,NULL,NULL),(70370,'Anersperg','anersperg',NULL,NULL,NULL),(70371,'van Anersperg','van anersperg',NULL,NULL,NULL),(70372,'Edward Hamilton','edward hamilton',NULL,NULL,NULL),(70373,'Mirchel','mirchel',NULL,NULL,NULL),(70374,'James Smith','james smith',NULL,NULL,NULL),(70375,'Willem Augustus','willem augustus',NULL,NULL,NULL),(70376,'Joseph Wall','joseph wall',NULL,NULL,NULL),(70377,'M\'','m\'',NULL,NULL,NULL),(70378,'Namara','namara',NULL,NULL,NULL),(70379,'M\' Namara','m\' namara',NULL,NULL,NULL),(70380,'Moyse','moyse',NULL,NULL,NULL),(70381,'Dejean','dejean',NULL,NULL,NULL),(70382,'Berenger','berenger',NULL,NULL,NULL),(70383,'Dessolles','dessolles',NULL,NULL,NULL),(70384,'Sarleton','sarleton',NULL,NULL,NULL),(70385,'Français de Nantes','français de nantes',NULL,NULL,NULL),(70386,'Melas','melas',NULL,NULL,NULL),(70387,'Dandré','dandré',NULL,NULL,NULL),(70388,'Précy','précy',NULL,NULL,NULL),(70389,'Imbert','imbert',NULL,NULL,NULL),(70390,'Colomès','colomès',NULL,NULL,NULL),(70391,'Précy Imbert-Colomès','précy imbert-colomès',NULL,NULL,NULL),(70392,'Bournonville','bournonville',NULL,NULL,NULL),(70393,'FOUCHE','fouche',NULL,NULL,NULL),(70394,'Kerversau','kerversau',NULL,NULL,NULL),(70395,'FOCKEMA','fockema',NULL,NULL,NULL),(70396,'D. FOCKEMA','d. fockema',NULL,NULL,NULL),(70397,'SALVERDA','salverda',NULL,NULL,NULL),(70398,'M. SALVERDA','m. salverda',NULL,NULL,NULL),(70399,'Dulucay','dulucay',NULL,NULL,NULL),(70400,'Savery','savery',NULL,NULL,NULL),(70401,'Christphe','christphe',NULL,NULL,NULL),(70402,'Coinon','coinon',NULL,NULL,NULL),(70403,'Torman','torman',NULL,NULL,NULL),(70404,'Azarra','azarra',NULL,NULL,NULL),(70405,'d\' Azarra','d\' azarra',NULL,NULL,NULL),(70406,'Paswan','paswan',NULL,NULL,NULL),(70407,'Oglu','oglu',NULL,NULL,NULL),(70408,'Paswan-Oglu','paswan-oglu',NULL,NULL,NULL),(70409,'Paswan - Oglu','paswan - oglu',NULL,NULL,NULL),(70410,'Hassan','hassan',NULL,NULL,NULL),(70411,'Jean Bon St. André','jean bon st. andré',NULL,NULL,NULL),(70412,'von Lucchesini','von lucchesini',NULL,NULL,NULL),(70413,'Lombard','lombard',NULL,NULL,NULL),(70414,'de Lombard','de lombard',NULL,NULL,NULL),(70415,'Bournonyille','bournonyille',NULL,NULL,NULL),(70416,'Bignon','bignon',NULL,NULL,NULL),(70417,'Françis','françis',NULL,NULL,NULL),(70418,'Françis Dundas','françis dundas',NULL,NULL,NULL),(70419,'Sybrand A. de Beer','sybrand a. de beer',NULL,NULL,NULL),(70420,'NAPOLEON','napoleon',NULL,NULL,NULL),(70421,'NAPOLEON BUONAPARTE','napoleon buonaparte',NULL,NULL,NULL),(70422,'CAMBACéRéS','cambacérés',NULL,NULL,NULL),(70423,'MARET','maret',NULL,NULL,NULL),(70424,'H. B. MARET','h. b. maret',NULL,NULL,NULL),(70425,'CASSINI','cassini',NULL,NULL,NULL),(70426,'Delmas','delmas',NULL,NULL,NULL),(70427,'Marlborourgh','marlborourgh',NULL,NULL,NULL),(70428,'Bayard','bayard',NULL,NULL,NULL),(70429,'de Vrintz','de vrintz',NULL,NULL,NULL),(70430,'Löwenshorn','löwenshorn',NULL,NULL,NULL),(70431,'Mainstort','mainstort',NULL,NULL,NULL),(70432,'Eveduroi','eveduroi',NULL,NULL,NULL),(70433,'Andermath','andermath',NULL,NULL,NULL),(70434,'Fussly','fussly',NULL,NULL,NULL),(70435,'Glutz','glutz',NULL,NULL,NULL),(70436,'Muller - Friedberg','muller - friedberg',NULL,NULL,NULL),(70437,'Saussure','saussure',NULL,NULL,NULL),(70438,'Guettard','guettard',NULL,NULL,NULL),(70439,'Thurreau','thurreau',NULL,NULL,NULL),(70440,'Platon','platon',NULL,NULL,NULL),(70441,'Platon Subow','platon subow',NULL,NULL,NULL),(70442,'Arnemann','arnemann',NULL,NULL,NULL),(70443,'Bruyers','bruyers',NULL,NULL,NULL),(70444,'Armfeld','armfeld',NULL,NULL,NULL),(70445,'van Armfeld','van armfeld',NULL,NULL,NULL),(70446,'Hope\'s','hope\'s',NULL,NULL,NULL),(70447,'William Hope','william hope',NULL,NULL,NULL),(70448,'Orby','orby',NULL,NULL,NULL),(70449,'Orby - Hunter','orby - hunter',NULL,NULL,NULL),(70450,'Eamers','eamers',NULL,NULL,NULL),(70451,'Byng','byng',NULL,NULL,NULL),(70452,'Dietrichstein','dietrichstein',NULL,NULL,NULL),(70453,'Bottendorf','bottendorf',NULL,NULL,NULL),(70454,'von Bottendorf','von bottendorf',NULL,NULL,NULL),(70455,'Swikard','swikard',NULL,NULL,NULL),(70456,'Johan Swikard van Kronenberg','johan swikard van kronenberg',NULL,NULL,NULL),(70457,'EMMEN','emmen',NULL,NULL,NULL),(70458,'S. T. EMMEN','s. t. emmen',NULL,NULL,NULL),(70459,'Dykman','dykman',NULL,NULL,NULL),(70460,'C. A. Dykman','c. a. dykman',NULL,NULL,NULL),(70461,'C. Knap','c. knap',NULL,NULL,NULL),(70462,'Wiedenkeller','wiedenkeller',NULL,NULL,NULL),(70463,'C. L. van Wiedenkeller','c. l. van wiedenkeller',NULL,NULL,NULL),(70464,'Gaart','gaart',NULL,NULL,NULL),(70465,'B. van Gaart','b. van gaart',NULL,NULL,NULL),(70466,'Nyeveld','nyeveld',NULL,NULL,NULL),(70467,'Zuylen van Nyeveld','zuylen van nyeveld',NULL,NULL,NULL),(70468,'J. F. Leemans','j. f. leemans',NULL,NULL,NULL),(70469,'La Pierre','la pierre',NULL,NULL,NULL),(70470,'J. W. Janssen','j. w. janssen',NULL,NULL,NULL),(70471,'de Mist','de mist',NULL,NULL,NULL),(70472,'Lanc','lanc',NULL,NULL,NULL),(70473,'Dacres','dacres',NULL,NULL,NULL),(70474,'Cholmondley','cholmondley',NULL,NULL,NULL),(70475,'Liston','liston',NULL,NULL,NULL),(70476,'Nell','nell',NULL,NULL,NULL),(70477,'Goderel','goderel',NULL,NULL,NULL),(70478,'Germain Goderel','germain goderel',NULL,NULL,NULL),(70479,'BALITORO','balitoro',NULL,NULL,NULL),(70480,'Robert Spencer','robert spencer',NULL,NULL,NULL),(70481,'Guilfort','guilfort',NULL,NULL,NULL),(70482,'Patrik','patrik',NULL,NULL,NULL),(70483,'Fitz-Patrik','fitz-patrik',NULL,NULL,NULL),(70484,'Woodham','woodham',NULL,NULL,NULL),(70485,'Macneil','macneil',NULL,NULL,NULL),(70486,'Hest','hest',NULL,NULL,NULL),(70487,'St. John','st. john',NULL,NULL,NULL),(70488,'Frankland','frankland',NULL,NULL,NULL),(70489,'Gombe','gombe',NULL,NULL,NULL),(70490,'Portalis de jonge','portalis de jonge',NULL,NULL,NULL),(70491,'Blanchot','blanchot',NULL,NULL,NULL),(70492,'KONING','koning',NULL,NULL,NULL),(70493,'HENDRIK DE KONING','hendrik de koning',NULL,NULL,NULL),(70494,'d\'Aranjo','d\'aranjo',NULL,NULL,NULL),(70495,'C. G. Hultman','c. g. hultman',NULL,NULL,NULL),(70496,'Cracherodie','cracherodie',NULL,NULL,NULL),(70497,'de Cracherodie','de cracherodie',NULL,NULL,NULL),(70498,'John Hull','john hull',NULL,NULL,NULL),(70499,'Greathead','greathead',NULL,NULL,NULL),(70500,'Hotkergill','hotkergill',NULL,NULL,NULL),(70501,'Charles Fuller','charles fuller',NULL,NULL,NULL),(70502,'Salomon Hart','salomon hart',NULL,NULL,NULL),(70503,'E. J. Keyzer','e. j. keyzer',NULL,NULL,NULL),(70504,'M. Nathan','m. nathan',NULL,NULL,NULL),(70505,'Goldsmïd','goldsmïd',NULL,NULL,NULL),(70506,'A. Goldsmïd','a. goldsmïd',NULL,NULL,NULL),(70507,'Goldsmid','goldsmid',NULL,NULL,NULL),(70508,'A. Goldsmid','a. goldsmid',NULL,NULL,NULL),(70509,'J. Lazarus','j. lazarus',NULL,NULL,NULL),(70510,'E. P. Salomons','e. p. salomons',NULL,NULL,NULL),(70511,'Isaacs','isaacs',NULL,NULL,NULL),(70512,'Michael Isaacs','michael isaacs',NULL,NULL,NULL),(70513,'Samuel Joseph','samuel joseph',NULL,NULL,NULL),(70514,'L. Philips','l. philips',NULL,NULL,NULL),(70515,'J. Jonas','j. jonas',NULL,NULL,NULL),(70516,'Weiss','weiss',NULL,NULL,NULL),(70517,'Schintz','schintz',NULL,NULL,NULL),(70518,'Franks','franks',NULL,NULL,NULL),(70519,'Poole','poole',NULL,NULL,NULL),(70520,'Girodet','girodet',NULL,NULL,NULL),(70521,'Isabey','isabey',NULL,NULL,NULL),(70522,'Vernet','vernet',NULL,NULL,NULL),(70523,'Maynie','maynie',NULL,NULL,NULL),(70524,'Prault','prault',NULL,NULL,NULL),(70525,'Prault - Saint - Germain','prault - saint - germain',NULL,NULL,NULL),(70526,'EPEUS','epeus',NULL,NULL,NULL),(70527,'CATS','cats',NULL,NULL,NULL),(70528,'EPEUS CATS','epeus cats',NULL,NULL,NULL),(70529,'WIEDSMA','wiedsma',NULL,NULL,NULL),(70530,'PETRUS WIEDSMA','petrus wiedsma',NULL,NULL,NULL),(70531,'Pelage','pelage',NULL,NULL,NULL),(70532,'Rovera','rovera',NULL,NULL,NULL),(70533,'van Beust','van beust',NULL,NULL,NULL),(70534,'Cobenizel','cobenizel',NULL,NULL,NULL),(70535,'van Cobenizel','van cobenizel',NULL,NULL,NULL),(70536,'Charteller','charteller',NULL,NULL,NULL),(70537,'de Charteller','de charteller',NULL,NULL,NULL),(70538,'Azara','azara',NULL,NULL,NULL),(70539,'van Azara','van azara',NULL,NULL,NULL),(70540,'van Marcoff','van marcoff',NULL,NULL,NULL),(70541,'de Lucchesini','de lucchesini',NULL,NULL,NULL),(70542,'Dreyer','dreyer',NULL,NULL,NULL),(70543,'van Dreyer','van dreyer',NULL,NULL,NULL),(70544,'Ehrensward','ehrensward',NULL,NULL,NULL),(70545,'von Ehrensward','von ehrensward',NULL,NULL,NULL),(70546,'de Souza','de souza',NULL,NULL,NULL),(70547,'Cetto','cetto',NULL,NULL,NULL),(70548,'de Cetto','de cetto',NULL,NULL,NULL),(70549,'Banau','banau',NULL,NULL,NULL),(70550,'van Banau','van banau',NULL,NULL,NULL),(70551,'Kobentzel','kobentzel',NULL,NULL,NULL),(70552,'Philip van Kobentzel','philip van kobentzel',NULL,NULL,NULL),(70553,'van Stackelberg','van stackelberg',NULL,NULL,NULL),(70554,'Hougberg','hougberg',NULL,NULL,NULL),(70555,'van Hougberg','van hougberg',NULL,NULL,NULL),(70556,'Niels','niels',NULL,NULL,NULL),(70557,'Niels Broek','niels broek',NULL,NULL,NULL),(70558,'Filibert','filibert',NULL,NULL,NULL),(70559,'l\'Haumont','l\'haumont',NULL,NULL,NULL),(70560,'l\'Orme','l\'orme',NULL,NULL,NULL),(70561,'Philibert de l\'Orme','philibert de l\'orme',NULL,NULL,NULL),(70562,'Cailteau','cailteau',NULL,NULL,NULL),(70563,'François Cailteau','françois cailteau',NULL,NULL,NULL),(70564,'Canova','canova',NULL,NULL,NULL),(70565,'Richepance','richepance',NULL,NULL,NULL),(70566,'Bachmann','bachmann',NULL,NULL,NULL),(70567,'d\' Erlach','d\' erlach',NULL,NULL,NULL),(70568,'Fallot de Beaumont','fallot de beaumont',NULL,NULL,NULL),(70569,'Doulcet de Pontecoulant','doulcet de pontecoulant',NULL,NULL,NULL),(70570,'Genettes','genettes',NULL,NULL,NULL),(70571,'Des Genettes','des genettes',NULL,NULL,NULL),(70572,'Marza','marza',NULL,NULL,NULL),(70573,'Melanchton','melanchton',NULL,NULL,NULL),(70574,'Wyze','wyze',NULL,NULL,NULL),(70575,'Fredrik de Wyze','fredrik de wyze',NULL,NULL,NULL),(70576,'Standvastige','standvastige',NULL,NULL,NULL),(70577,'Johan de Standvastige','johan de standvastige',NULL,NULL,NULL),(70578,'Grootmoedige','grootmoedige',NULL,NULL,NULL),(70579,'Johan Fredrik de Grootmoedige','johan fredrik de grootmoedige',NULL,NULL,NULL),(70580,'HENRY','henry',NULL,NULL,NULL),(70581,'ADDINGTON','addington',NULL,NULL,NULL),(70582,'Freron','freron',NULL,NULL,NULL),(70583,'Albert van Saxen Teschen','albert van saxen teschen',NULL,NULL,NULL),(70584,'Ruttimann','ruttimann',NULL,NULL,NULL),(70585,'Stockar','stockar',NULL,NULL,NULL),(70586,'la Harpe','la harpe',NULL,NULL,NULL),(70587,'Usteri','usteri',NULL,NULL,NULL),(70588,'Pestalozzi','pestalozzi',NULL,NULL,NULL),(70589,'Paulowna','paulowna',NULL,NULL,NULL),(70590,'Anna Paulowna','anna paulowna',NULL,NULL,NULL),(70591,'IIIden','iiiden',NULL,NULL,NULL),(70592,'George den IIIden','george den iiiden',NULL,NULL,NULL),(70593,'von Hassel','von hassel',NULL,NULL,NULL),(70594,'Arnswallt','arnswallt',NULL,NULL,NULL),(70595,'von Arnswallt','von arnswallt',NULL,NULL,NULL),(70596,'von Berg','von berg',NULL,NULL,NULL),(70597,'Rehberg','rehberg',NULL,NULL,NULL),(70598,'Heise','heise',NULL,NULL,NULL),(70599,'Stephen','stephen',NULL,NULL,NULL),(70600,'Cotterel','cotterel',NULL,NULL,NULL),(70601,'Stephen Cotterel','stephen cotterel',NULL,NULL,NULL),(70602,'William Scott','william scott',NULL,NULL,NULL),(70603,'Abbot','abbot',NULL,NULL,NULL),(70604,'Lascelles','lascelles',NULL,NULL,NULL),(70605,'de Lascelles','de lascelles',NULL,NULL,NULL),(70606,'Bickerton\'s','bickerton\'s',NULL,NULL,NULL),(70607,'Richard Bickerton\'s','richard bickerton\'s',NULL,NULL,NULL),(70608,'Bickerton','bickerton',NULL,NULL,NULL),(70609,'Richard Bickerton','richard bickerton',NULL,NULL,NULL),(70610,'Strafford','strafford',NULL,NULL,NULL),(70611,'VEEN','veen',NULL,NULL,NULL),(70612,'JOHANNES VAN DER VEEN','johannes van der veen',NULL,NULL,NULL),(70613,'BUISING','buising',NULL,NULL,NULL),(70614,'R. BUISING','r. buising',NULL,NULL,NULL),(70615,'EELKE','eelke',NULL,NULL,NULL),(70616,'EELKE CUPERUS','eelke cuperus',NULL,NULL,NULL),(70617,'PIER','pier',NULL,NULL,NULL),(70618,'ZEPER','zeper',NULL,NULL,NULL),(70619,'PIER ZEPER','pier zeper',NULL,NULL,NULL),(70620,'W. DE FABER','w. de faber',NULL,NULL,NULL),(70621,'VITRINGA','vitringa',NULL,NULL,NULL),(70622,'COULON','coulon',NULL,NULL,NULL),(70623,'JULIUS VITRINGA COULON','julius vitringa coulon',NULL,NULL,NULL),(70624,'FEENSTRA','feenstra',NULL,NULL,NULL),(70625,'T. FEENSTRA','t. feenstra',NULL,NULL,NULL),(70626,'PEISEN','peisen',NULL,NULL,NULL),(70627,'H. VAN PEISEN','h. van peisen',NULL,NULL,NULL),(70628,'P. CATS','p. cats',NULL,NULL,NULL),(70629,'COESE','coese',NULL,NULL,NULL),(70630,'A. COESE','a. coese',NULL,NULL,NULL),(70631,'WAL','wal',NULL,NULL,NULL),(70632,'J. DE WAL','j. de wal',NULL,NULL,NULL),(70633,'SMEDING','smeding',NULL,NULL,NULL),(70634,'D. R. SMEDING','d. r. smeding',NULL,NULL,NULL),(70635,'JONGSMA','jongsma',NULL,NULL,NULL),(70636,'E. JONGSMA','e. jongsma',NULL,NULL,NULL),(70637,'SWALVE','swalve',NULL,NULL,NULL),(70638,'H. B. SWALVE','h. b. swalve',NULL,NULL,NULL),(70639,'HAMSTRA','hamstra',NULL,NULL,NULL),(70640,'J. HAMSTRA','j. hamstra',NULL,NULL,NULL),(70641,'J. Vitringa Coulon','j. vitringa coulon',NULL,NULL,NULL),(70642,'Peisen','peisen',NULL,NULL,NULL),(70643,'H. van Peisen','h. van peisen',NULL,NULL,NULL),(70644,'Johs. van der Veen','johs. van der veen',NULL,NULL,NULL),(70645,'Zeper','zeper',NULL,NULL,NULL),(70646,'P. Zeper','p. zeper',NULL,NULL,NULL),(70647,'ROS','ros',NULL,NULL,NULL),(70648,'R. ROS','r. ros',NULL,NULL,NULL),(70649,'J. VALK','j. valk',NULL,NULL,NULL),(70650,'J. VITRINGA COULON','j. vitringa coulon',NULL,NULL,NULL),(70651,'Bellazer','bellazer',NULL,NULL,NULL),(70652,'Joyeuse','joyeuse',NULL,NULL,NULL),(70653,'Villaret-Joyeuse','villaret-joyeuse',NULL,NULL,NULL),(70654,'Marescot','marescot',NULL,NULL,NULL),(70655,'Oppizoni','oppizoni',NULL,NULL,NULL),(70656,'Charles Oppizoni','charles oppizoni',NULL,NULL,NULL),(70657,'Charles François Oppizoni','charles françois oppizoni',NULL,NULL,NULL),(70658,'Frans de II.','frans de ii.',NULL,NULL,NULL),(70659,'Armfeldt','armfeldt',NULL,NULL,NULL),(70660,'van Armfeldt','van armfeldt',NULL,NULL,NULL),(70661,'Lodron','lodron',NULL,NULL,NULL),(70662,'Laterano','laterano',NULL,NULL,NULL),(70663,'van Lodron - Laterano','van lodron - laterano',NULL,NULL,NULL),(70664,'LAFORET','laforet',NULL,NULL,NULL),(70665,'VON','von',NULL,NULL,NULL),(70666,'BUHLER','buhler',NULL,NULL,NULL),(70667,'VON BUHLER','von buhler',NULL,NULL,NULL),(70668,'Bazile','bazile',NULL,NULL,NULL),(70669,'Montonnet','montonnet',NULL,NULL,NULL),(70670,'Pierre Bazile Montonnet','pierre bazile montonnet',NULL,NULL,NULL),(70671,'Barthe','barthe',NULL,NULL,NULL),(70672,'Barthe de Winter','barthe de winter',NULL,NULL,NULL),(70673,'Demare','demare',NULL,NULL,NULL),(70674,'Gerard Demare','gerard demare',NULL,NULL,NULL),(70675,'Debeaune','debeaune',NULL,NULL,NULL),(70676,'Lasalle','lasalle',NULL,NULL,NULL),(70677,'Dulauloi','dulauloi',NULL,NULL,NULL),(70678,'Devaux','devaux',NULL,NULL,NULL),(70679,'Drouot','drouot',NULL,NULL,NULL),(70680,'Louriston','louriston',NULL,NULL,NULL),(70681,'Flahuat','flahuat',NULL,NULL,NULL),(70682,'Sorbier','sorbier',NULL,NULL,NULL),(70683,'CELLES','celles',NULL,NULL,NULL),(70684,'DE CELLES','de celles',NULL,NULL,NULL),(70685,'Verger','verger',NULL,NULL,NULL),(70686,'Luneau','luneau',NULL,NULL,NULL),(70687,'Boisjermain','boisjermain',NULL,NULL,NULL),(70688,'Luneau de Boisjermain','luneau de boisjermain',NULL,NULL,NULL),(70689,'Merot','merot',NULL,NULL,NULL),(70690,'Labrancbe','labrancbe',NULL,NULL,NULL),(70691,'Jean Merot Labrancbe','jean merot labrancbe',NULL,NULL,NULL),(70692,'Durbel','durbel',NULL,NULL,NULL),(70693,'Imbert Durbel','imbert durbel',NULL,NULL,NULL),(70694,'Sartine','sartine',NULL,NULL,NULL),(70695,'de Bayle','de bayle',NULL,NULL,NULL),(70696,'Delatour','delatour',NULL,NULL,NULL),(70697,'Menuret','menuret',NULL,NULL,NULL),(70698,'Thott','thott',NULL,NULL,NULL),(70699,'van Thott','van thott',NULL,NULL,NULL),(70700,'Schak','schak',NULL,NULL,NULL),(70701,'Rathlou','rathlou',NULL,NULL,NULL),(70702,'Schak Rathlou','schak rathlou',NULL,NULL,NULL),(70703,'Schimmelman','schimmelman',NULL,NULL,NULL),(70704,'van Schimmelman','van schimmelman',NULL,NULL,NULL),(70705,'Diderot','diderot',NULL,NULL,NULL),(70706,'Villiere','villiere',NULL,NULL,NULL),(70707,'de la Villiere','de la villiere',NULL,NULL,NULL),(70708,'Dudon','dudon',NULL,NULL,NULL),(70709,'Fornel','fornel',NULL,NULL,NULL),(70710,'Milaners','milaners',NULL,NULL,NULL),(70711,'Jewson','jewson',NULL,NULL,NULL),(70712,'Fordyce','fordyce',NULL,NULL,NULL),(70713,'van der Stegen','van der stegen',NULL,NULL,NULL),(70714,'Antoni Janssens','antoni janssens',NULL,NULL,NULL),(70715,'STEGEN','stegen',NULL,NULL,NULL),(70716,'VAN DER STEGEN','van der stegen',NULL,NULL,NULL),(70717,'HAUREGARD','hauregard',NULL,NULL,NULL),(70718,'J. J. DE HAUREGARD','j. j. de hauregard',NULL,NULL,NULL),(70719,'BOOM','boom',NULL,NULL,NULL),(70720,'L. T. VAN BOOM','l. t. van boom',NULL,NULL,NULL),(70721,'T,','t,',NULL,NULL,NULL),(70722,'L. T, VAN BOOM','l. t, van boom',NULL,NULL,NULL),(70723,'Harrach','harrach',NULL,NULL,NULL),(70724,'van Harrach','van harrach',NULL,NULL,NULL),(70725,'van Daun','van daun',NULL,NULL,NULL),(70726,'Xaverius','xaverius',NULL,NULL,NULL),(70727,'van Argenteau','van argenteau',NULL,NULL,NULL),(70728,'Hugowitz','hugowitz',NULL,NULL,NULL),(70729,'van Hugowitz','van hugowitz',NULL,NULL,NULL),(70730,'Hutten','hutten',NULL,NULL,NULL),(70731,'Borromeo','borromeo',NULL,NULL,NULL),(70732,'d\'Estrees','d\'estrees',NULL,NULL,NULL),(70733,'Vogue','vogue',NULL,NULL,NULL),(70734,'de Vogue','de vogue',NULL,NULL,NULL),(70735,'Marschal','marschal',NULL,NULL,NULL),(70736,'de Marschal','de marschal',NULL,NULL,NULL),(70737,'Bausset','bausset',NULL,NULL,NULL),(70738,'de Bausset','de bausset',NULL,NULL,NULL),(70739,'Bohr','bohr',NULL,NULL,NULL),(70740,'Spry','spry',NULL,NULL,NULL),(70741,'Blenac','blenac',NULL,NULL,NULL),(70742,'de Blenac','de blenac',NULL,NULL,NULL),(70743,'Ernestus Joannes','ernestus joannes',NULL,NULL,NULL),(70744,'EWALD','ewald',NULL,NULL,NULL),(70745,'FREDERICH','frederich',NULL,NULL,NULL),(70746,'HERTZBERG','hertzberg',NULL,NULL,NULL),(70747,'FREDERICH VAN HERTZBERG','frederich van hertzberg',NULL,NULL,NULL),(70748,'Christoph.','christoph.',NULL,NULL,NULL),(70749,'Joh Christoph. Fischer','joh christoph. fischer',NULL,NULL,NULL),(70750,'Plit','plit',NULL,NULL,NULL),(70751,'D. Plit','d. plit',NULL,NULL,NULL),(70752,'Lieux','lieux',NULL,NULL,NULL),(70753,'La Lieux','la lieux',NULL,NULL,NULL),(70754,'Antonius Ulricus','antonius ulricus',NULL,NULL,NULL),(70755,'van Mackau','van mackau',NULL,NULL,NULL),(70756,'Langlois','langlois',NULL,NULL,NULL),(70757,'Benjamin Langlois','benjamin langlois',NULL,NULL,NULL),(70758,'Rudolphe','rudolphe',NULL,NULL,NULL),(70759,'Puppi','puppi',NULL,NULL,NULL),(70760,'de Puppi','de puppi',NULL,NULL,NULL),(70761,'Aubeterre','aubeterre',NULL,NULL,NULL),(70762,'d\' Aubeterre','d\' aubeterre',NULL,NULL,NULL),(70763,'Paollucci','paollucci',NULL,NULL,NULL),(70764,'Sovza','sovza',NULL,NULL,NULL),(70765,'y','y',NULL,NULL,NULL),(70766,'Coutinha','coutinha',NULL,NULL,NULL),(70767,'Vincent de Sovza y Coutinha','vincent de sovza y coutinha',NULL,NULL,NULL),(70768,'Menesez','menesez',NULL,NULL,NULL),(70769,'d','d',NULL,NULL,NULL),(70770,'Ericeira','ericeira',NULL,NULL,NULL),(70771,'Henri de Menesez d Ericeira','henri de menesez d ericeira',NULL,NULL,NULL),(70772,'Eon','eon',NULL,NULL,NULL),(70773,'D\' Eon','d\' eon',NULL,NULL,NULL),(70774,'de Camus','de camus',NULL,NULL,NULL),(70775,'de la Lande','de la lande',NULL,NULL,NULL),(70776,'Querini','querini',NULL,NULL,NULL),(70777,'Morosini','morosini',NULL,NULL,NULL),(70778,'Hummer','hummer',NULL,NULL,NULL),(70779,'Drevis','drevis',NULL,NULL,NULL),(70780,'Gomer','gomer',NULL,NULL,NULL),(70781,'ELIZABETH MARTINUS','elizabeth martinus',NULL,NULL,NULL),(70782,'LYNCKENS','lynckens',NULL,NULL,NULL),(70783,'NICOLAAS LYNCKENS','nicolaas lynckens',NULL,NULL,NULL),(70784,'BOSSERY','bossery',NULL,NULL,NULL),(70785,'MARIA BOSSERY','maria bossery',NULL,NULL,NULL),(70786,'KOSTERMAN','kosterman',NULL,NULL,NULL),(70787,'ADRIAAN KOSTERMAN','adriaan kosterman',NULL,NULL,NULL),(70788,'LAMBERTUS','lambertus',NULL,NULL,NULL),(70789,'RUYGERS','ruygers',NULL,NULL,NULL),(70790,'LAMBERTUS RUYGERS','lambertus ruygers',NULL,NULL,NULL),(70791,'Callenfels','callenfels',NULL,NULL,NULL),(70792,'J. J. Callenfels','j. j. callenfels',NULL,NULL,NULL),(70793,'Luckner','luckner',NULL,NULL,NULL),(70794,'Andelot','andelot',NULL,NULL,NULL),(70795,'d\' Andelot','d\' andelot',NULL,NULL,NULL),(70796,'Bougainville','bougainville',NULL,NULL,NULL),(70797,'d Bougainville','d bougainville',NULL,NULL,NULL),(70798,'Prades','prades',NULL,NULL,NULL),(70799,'de Prades','de prades',NULL,NULL,NULL),(70800,'van Steinberg','van steinberg',NULL,NULL,NULL),(70801,'Caillaud','caillaud',NULL,NULL,NULL),(70802,'Colville','colville',NULL,NULL,NULL),(70803,'Cleveland','cleveland',NULL,NULL,NULL),(70804,'de Guerchy','de guerchy',NULL,NULL,NULL),(70805,'Rodney','rodney',NULL,NULL,NULL),(70806,'Cottingham','cottingham',NULL,NULL,NULL),(70807,'Henry Cottingham','henry cottingham',NULL,NULL,NULL),(70808,'WESTDORPE','westdorpe',NULL,NULL,NULL),(70809,'van WESTDORPE','van westdorpe',NULL,NULL,NULL),(70810,'NEBBENS','nebbens',NULL,NULL,NULL),(70811,'B. NEBBENS','b. nebbens',NULL,NULL,NULL),(70812,'DOUDEYNS','doudeyns',NULL,NULL,NULL),(70813,'JAN DOUDEYNS','jan doudeyns',NULL,NULL,NULL),(70814,'HUYBERT','huybert',NULL,NULL,NULL),(70815,'ERDEGAINGH','erdegaingh',NULL,NULL,NULL),(70816,'HUYBERT ERDEGAINGH','huybert erdegaingh',NULL,NULL,NULL),(70817,'FRUYTIER','fruytier',NULL,NULL,NULL),(70818,'DANIEL FRUYTIER','daniel fruytier',NULL,NULL,NULL),(70819,'Dewits','dewits',NULL,NULL,NULL),(70820,'van Dewits','van dewits',NULL,NULL,NULL),(70821,'Shelburne','shelburne',NULL,NULL,NULL),(70822,'Tyrrel','tyrrel',NULL,NULL,NULL),(70823,'Maskelyn','maskelyn',NULL,NULL,NULL),(70824,'Grimaldi','grimaldi',NULL,NULL,NULL),(70825,'Staar','staar',NULL,NULL,NULL),(70826,'van Staar','van staar',NULL,NULL,NULL),(70827,'Newsky','newsky',NULL,NULL,NULL),(70828,'Alexander Newsky','alexander newsky',NULL,NULL,NULL),(70829,'Michailowitsch','michailowitsch',NULL,NULL,NULL),(70830,'Goliskin','goliskin',NULL,NULL,NULL),(70831,'Alexander Michailowitsch Goliskin','alexander michailowitsch goliskin',NULL,NULL,NULL),(70832,'Suworow','suworow',NULL,NULL,NULL),(70833,'van Breteuil','van breteuil',NULL,NULL,NULL),(70834,'Oeinhausen','oeinhausen',NULL,NULL,NULL),(70835,'van Schulenburg Oeinhausen','van schulenburg oeinhausen',NULL,NULL,NULL),(70836,'Mirominy','mirominy',NULL,NULL,NULL),(70837,'de Mirominy','de mirominy',NULL,NULL,NULL),(70838,'Lauragais','lauragais',NULL,NULL,NULL),(70839,'de Lauragais','de lauragais',NULL,NULL,NULL),(70840,'Magon','magon',NULL,NULL,NULL),(70841,'Lally','lally',NULL,NULL,NULL),(70842,'de Lally','de lally',NULL,NULL,NULL),(70843,'van Fitz-James','van fitz-james',NULL,NULL,NULL),(70844,'DUFAUT','dufaut',NULL,NULL,NULL),(70845,'Harlay','harlay',NULL,NULL,NULL),(70846,'HENDRIK III','hendrik iii',NULL,NULL,NULL),(70847,'CAREL','carel',NULL,NULL,NULL),(70848,'CAREL VI','carel vi',NULL,NULL,NULL),(70849,'IX.','ix.',NULL,NULL,NULL),(70850,'CAREL IX.','carel ix.',NULL,NULL,NULL),(70851,'LODEWYK XI.','lodewyk xi.',NULL,NULL,NULL),(70852,'HENDRIK IV','hendrik iv',NULL,NULL,NULL),(70853,'Fabry','fabry',NULL,NULL,NULL),(70854,'de Fabry','de fabry',NULL,NULL,NULL),(70855,'de Rougemont','de rougemont',NULL,NULL,NULL),(70856,'Halte','halte',NULL,NULL,NULL),(70857,'de Halte','de halte',NULL,NULL,NULL),(70858,'Vauvre','vauvre',NULL,NULL,NULL),(70859,'de Vauvre','de vauvre',NULL,NULL,NULL),(70860,'Maisons','maisons',NULL,NULL,NULL),(70861,'de Vieux Maisons','de vieux maisons',NULL,NULL,NULL),(70862,'John Stuart','john stuart',NULL,NULL,NULL),(70863,'Medina','medina',NULL,NULL,NULL),(70864,'Coeli','coeli',NULL,NULL,NULL),(70865,'Medina-Coeli','medina-coeli',NULL,NULL,NULL),(70866,'Creil','creil',NULL,NULL,NULL),(70867,'Ciotat','ciotat',NULL,NULL,NULL),(70868,'Creil de la Ciotat','creil de la ciotat',NULL,NULL,NULL),(70869,'Houze','houze',NULL,NULL,NULL),(70870,'de la Houze','de la houze',NULL,NULL,NULL),(70871,'Villevielle','villevielle',NULL,NULL,NULL),(70872,'de Villevielle','de villevielle',NULL,NULL,NULL),(70873,'Havrincourt','havrincourt',NULL,NULL,NULL),(70874,'d\' Havrincourt','d\' havrincourt',NULL,NULL,NULL),(70875,'d\' Antoine','d\' antoine',NULL,NULL,NULL),(70876,'Boufflers','boufflers',NULL,NULL,NULL),(70877,'van Boufflers','van boufflers',NULL,NULL,NULL),(70878,'Montmoranci','montmoranci',NULL,NULL,NULL),(70879,'Gatti','gatti',NULL,NULL,NULL),(70880,'Levis','levis',NULL,NULL,NULL),(70881,'de Levis','de levis',NULL,NULL,NULL),(70882,'Marbeuf','marbeuf',NULL,NULL,NULL),(70883,'de Marbeuf','de marbeuf',NULL,NULL,NULL),(70884,'Stavracki','stavracki',NULL,NULL,NULL),(70885,'Draka','draka',NULL,NULL,NULL),(70886,'Borié','borié',NULL,NULL,NULL),(70887,'van Borié','van borié',NULL,NULL,NULL),(70888,'Dohm','dohm',NULL,NULL,NULL),(70889,'van Dohm','van dohm',NULL,NULL,NULL),(70890,'L. P. van de Spiegel','l. p. van de spiegel',NULL,NULL,NULL),(70891,'Nederburg','nederburg',NULL,NULL,NULL),(70892,'Frykenius','frykenius',NULL,NULL,NULL),(70893,'Bischofswerder','bischofswerder',NULL,NULL,NULL),(70894,'van Bischofswerder','van bischofswerder',NULL,NULL,NULL),(70895,'Hirschfeld','hirschfeld',NULL,NULL,NULL),(70896,'Lodewyk den XVI','lodewyk den xvi',NULL,NULL,NULL),(70897,'PRIESTLEY','priestley',NULL,NULL,NULL),(70898,'Diggelen','diggelen',NULL,NULL,NULL),(70899,'P. van Diggelen','p. van diggelen',NULL,NULL,NULL),(70900,'HEIM','heim',NULL,NULL,NULL),(70901,'VAN DER HEIM','van der heim',NULL,NULL,NULL),(70902,'CAPELLEN','capellen',NULL,NULL,NULL),(70903,'VAN DER CAPELLEN','van der capellen',NULL,NULL,NULL),(70904,'Kornalis','kornalis',NULL,NULL,NULL),(70905,'H. J. de Groot','h. j. de groot',NULL,NULL,NULL),(70906,'Kopier','kopier',NULL,NULL,NULL),(70907,'Lammert Kopier','lammert kopier',NULL,NULL,NULL),(70908,'Maria-Theresia','maria-theresia',NULL,NULL,NULL),(70909,'Grattan','grattan',NULL,NULL,NULL),(70910,'Grattin','grattin',NULL,NULL,NULL),(70911,'Clary','clary',NULL,NULL,NULL),(70912,'de la Rochefoucault','de la rochefoucault',NULL,NULL,NULL),(70913,'van Wickevoort Crommelin','van wickevoort crommelin',NULL,NULL,NULL),(70914,'Maltzen','maltzen',NULL,NULL,NULL),(70915,'Proust','proust',NULL,NULL,NULL),(70916,'Fouques','fouques',NULL,NULL,NULL),(70917,'Grenier','grenier',NULL,NULL,NULL),(70918,'Tielin','tielin',NULL,NULL,NULL),(70919,'de Tielin','de tielin',NULL,NULL,NULL),(70920,'Bouvier','bouvier',NULL,NULL,NULL),(70921,'de Bouvier','de bouvier',NULL,NULL,NULL),(70922,'Fontange','fontange',NULL,NULL,NULL),(70923,'Jonniaux','jonniaux',NULL,NULL,NULL),(70924,'LODEWIJK','lodewijk',NULL,NULL,NULL),(70925,'LODEWIJK NAPOLEON','lodewijk napoleon',NULL,NULL,NULL),(70926,'NAPOLEON LODEWIJK','napoleon lodewijk',NULL,NULL,NULL),(70927,'KAREL LODEWIJK NAPOLEON','karel lodewijk napoleon',NULL,NULL,NULL),(70928,'J. H. VAN LYNDEN','j. h. van lynden',NULL,NULL,NULL),(70929,'Flue','flue',NULL,NULL,NULL),(70930,'Nicolaas van der Flue','nicolaas van der flue',NULL,NULL,NULL),(70931,'Theresia Neumann','theresia neumann',NULL,NULL,NULL),(70932,'Bosco','bosco',NULL,NULL,NULL),(70933,'Don Bosco','don bosco',NULL,NULL,NULL),(70934,'Margarita','margarita',NULL,NULL,NULL),(70935,'Louis John','louis john',NULL,NULL,NULL),(70936,'Carsdale\'s','carsdale\'s',NULL,NULL,NULL),(70937,'Bicker\'s','bicker\'s',NULL,NULL,NULL),(70938,'Margeret','margeret',NULL,NULL,NULL),(70939,'Margeret Mary','margeret mary',NULL,NULL,NULL),(70940,'Margaret','margaret',NULL,NULL,NULL),(70941,'Mary\'s','mary\'s',NULL,NULL,NULL),(70942,'Margaret Mary\'s','margaret mary\'s',NULL,NULL,NULL),(70943,'Englisch','englisch',NULL,NULL,NULL),(70944,'Tom Englisch','tom englisch',NULL,NULL,NULL),(70945,'Margeret Mary Bicker','margeret mary bicker',NULL,NULL,NULL),(70946,'Benia','benia',NULL,NULL,NULL),(70947,'W. J. Baron van Lynden','w. j. baron van lynden',NULL,NULL,NULL),(70948,'Eykel','eykel',NULL,NULL,NULL),(70949,'R. N. M. Eykel','r. n. m. eykel',NULL,NULL,NULL),(70950,'H. K. Offerhaus','h. k. offerhaus',NULL,NULL,NULL),(70951,'W.F.','w.f.',NULL,NULL,NULL),(70952,'W.F. Winckel','w.f. winckel',NULL,NULL,NULL),(70953,'Verspijck','verspijck',NULL,NULL,NULL),(70954,'G. E. H. Verspijck Mijnssen','g. e. h. verspijck mijnssen',NULL,NULL,NULL),(70955,'Hellegen','hellegen',NULL,NULL,NULL),(70956,'A. O. H. Hellegen','a. o. h. hellegen',NULL,NULL,NULL),(70957,'Baumann','baumann',NULL,NULL,NULL),(70958,'J. C. Baumann','j. c. baumann',NULL,NULL,NULL),(70959,'Irene','irene',NULL,NULL,NULL),(70960,'de Jonge van Ellemeet','de jonge van ellemeet',NULL,NULL,NULL),(70961,'Schimmelpenninck van der Oye','schimmelpenninck van der oye',NULL,NULL,NULL),(70962,'Bischoff','bischoff',NULL,NULL,NULL),(70963,'Bischoff van Heemskerck','bischoff van heemskerck',NULL,NULL,NULL),(70964,'Walter Boer','walter boer',NULL,NULL,NULL),(70965,'Voorthuvsen','voorthuvsen',NULL,NULL,NULL),(70966,'J. van Voorthuvsen','j. van voorthuvsen',NULL,NULL,NULL),(70967,'Geusau','geusau',NULL,NULL,NULL),(70968,'Alting von Geusau','alting von geusau',NULL,NULL,NULL),(70969,'Scherpenhuyzen','scherpenhuyzen',NULL,NULL,NULL),(70970,'H. D. Scherpenhuyzen','h. d. scherpenhuyzen',NULL,NULL,NULL),(70971,'Duitsman','duitsman',NULL,NULL,NULL),(70972,'Hub.','hub.',NULL,NULL,NULL),(70973,'Waaijers','waaijers',NULL,NULL,NULL),(70974,'Hub. Waaijers','hub. waaijers',NULL,NULL,NULL),(70975,'Bern.','bern.',NULL,NULL,NULL),(70976,'Bern. Vriens','bern. vriens',NULL,NULL,NULL),(70977,'Tennebroek','tennebroek',NULL,NULL,NULL),(70978,'Hamers','hamers',NULL,NULL,NULL),(70979,'Jan Bertens','jan bertens',NULL,NULL,NULL),(70980,'Pius X','pius x',NULL,NULL,NULL),(70981,'Sarto','sarto',NULL,NULL,NULL),(70982,'Joseph Sarto','joseph sarto',NULL,NULL,NULL),(70983,'Godefroid','godefroid',NULL,NULL,NULL),(70984,'Kurth','kurth',NULL,NULL,NULL),(70985,'Godefroid Kurth','godefroid kurth',NULL,NULL,NULL),(70986,'Pius XI','pius xi',NULL,NULL,NULL),(70987,'Lutkie','lutkie',NULL,NULL,NULL),(70988,'Wouter Lutkie','wouter lutkie',NULL,NULL,NULL),(70989,'Merry del Val','merry del val',NULL,NULL,NULL),(70990,'Romanin','romanin',NULL,NULL,NULL),(70991,'Jacur','jacur',NULL,NULL,NULL),(70992,'Romanin Jacur','romanin jacur',NULL,NULL,NULL),(70993,'JANSSENS','janssens',NULL,NULL,NULL),(70994,'MERCX','mercx',NULL,NULL,NULL),(70995,'SCHEIDELAAR','scheidelaar',NULL,NULL,NULL),(70996,'SMITS','smits',NULL,NULL,NULL),(70997,'Haperen','haperen',NULL,NULL,NULL),(70998,'Van Haperen','van haperen',NULL,NULL,NULL),(70999,'van Haperen','van haperen',NULL,NULL,NULL),(71000,'HERK','herk',NULL,NULL,NULL),(71001,'VAN HERK','van herk',NULL,NULL,NULL),(71002,'MORTEL','mortel',NULL,NULL,NULL),(71003,'VAN DE MORTEL','van de mortel',NULL,NULL,NULL),(71004,'WILLEMSE','willemse',NULL,NULL,NULL),(71005,'J. A. van Hest','j. a. van hest',NULL,NULL,NULL),(71006,'Naaijkens','naaijkens',NULL,NULL,NULL),(71007,'A. J. F. Naaijkens','a. j. f. naaijkens',NULL,NULL,NULL),(71008,'Asselberg','asselberg',NULL,NULL,NULL),(71009,'H. Asselberg','h. asselberg',NULL,NULL,NULL),(71010,'S. van Ravensteijn','s. van ravensteijn',NULL,NULL,NULL),(71011,'Schilp','schilp',NULL,NULL,NULL),(71012,'C. A. Schilp','c. a. schilp',NULL,NULL,NULL),(71013,'Churchill','churchill',NULL,NULL,NULL),(71014,'HITLER\'S','hitler\'s',NULL,NULL,NULL),(71015,'Lloyd George','lloyd george',NULL,NULL,NULL),(71016,'H. W. J. Mulder','h. w. j. mulder',NULL,NULL,NULL),(71017,'E. L. M. Th. J. von Bönninghausen','e. l. m. th. j. von bönninghausen',NULL,NULL,NULL),(71018,'E. J. B. M. von Bönninghausen','e. j. b. m. von bönninghausen',NULL,NULL,NULL),(71019,'G. IJ. C. Fraser','g. ij. c. fraser',NULL,NULL,NULL),(71020,'Bimmel','bimmel',NULL,NULL,NULL),(71021,'J. Bimmel','j. bimmel',NULL,NULL,NULL),(71022,'J. W. Mees','j. w. mees',NULL,NULL,NULL),(71023,'A. de Wit','a. de wit',NULL,NULL,NULL),(71024,'van Asbeck','van asbeck',NULL,NULL,NULL),(71025,'J. van der Giesen','j. van der giesen',NULL,NULL,NULL),(71026,'van der Giesen','van der giesen',NULL,NULL,NULL),(71027,'C. Grootjans','c. grootjans',NULL,NULL,NULL),(71028,'F. L. Capel','f. l. capel',NULL,NULL,NULL),(71029,'van den Donker','van den donker',NULL,NULL,NULL),(71030,'J. A. van Kruisland','j. a. van kruisland',NULL,NULL,NULL),(71031,'Early','early',NULL,NULL,NULL),(71032,'Stephen Early','stephen early',NULL,NULL,NULL),(71033,'Raeder','raeder',NULL,NULL,NULL),(71034,'F. Deelen','f. deelen',NULL,NULL,NULL),(71035,'M.\'s','m.\'s',NULL,NULL,NULL),(71036,'P. J. M.','p. j. m.',NULL,NULL,NULL),(71037,'F. de W','f. de w',NULL,NULL,NULL),(71038,'de W','de w',NULL,NULL,NULL),(71039,'P. M','p. m',NULL,NULL,NULL),(71040,'F. de W.','f. de w.',NULL,NULL,NULL),(71041,'v. d. V.','v. d. v.',NULL,NULL,NULL),(71042,'P. M.','p. m.',NULL,NULL,NULL),(71043,'de W.','de w.',NULL,NULL,NULL),(71044,'F. C. v. d. V','f. c. v. d. v',NULL,NULL,NULL),(71045,'Symphorianus','symphorianus',NULL,NULL,NULL),(71046,'Josaphat','josaphat',NULL,NULL,NULL),(71047,'Hopmans','hopmans',NULL,NULL,NULL),(71048,'Schrauwen','schrauwen',NULL,NULL,NULL),(71049,'Adr.','adr.',NULL,NULL,NULL),(71050,'Adr. v. d. Corput','adr. v. d. corput',NULL,NULL,NULL),(71051,'J. L. le Grez','j. l. le grez',NULL,NULL,NULL),(71052,'Leo XIII','leo xiii',NULL,NULL,NULL),(71053,'Pius XII','pius xii',NULL,NULL,NULL),(71054,'Paucefote','paucefote',NULL,NULL,NULL),(71055,'Maistre','maistre',NULL,NULL,NULL),(71056,'Joseph de Maistre','joseph de maistre',NULL,NULL,NULL),(71057,'De Maistre','de maistre',NULL,NULL,NULL),(71058,'CHAMBERLAIN','chamberlain',NULL,NULL,NULL),(71059,'Jopie','jopie',NULL,NULL,NULL),(71060,'Lies','lies',NULL,NULL,NULL),(71061,'Helgers','helgers',NULL,NULL,NULL),(71062,'Lies Helgers','lies helgers',NULL,NULL,NULL),(71063,'Ketelaars','ketelaars',NULL,NULL,NULL),(71064,'J. Ketelaars','j. ketelaars',NULL,NULL,NULL),(71065,'P. C. de Brouwer','p. c. de brouwer',NULL,NULL,NULL),(71066,'Van Mourik','van mourik',NULL,NULL,NULL),(71067,'Willekens','willekens',NULL,NULL,NULL),(71068,'Wijten','wijten',NULL,NULL,NULL),(71069,'Brekelmans','brekelmans',NULL,NULL,NULL),(71070,'J. Brekelmans','j. brekelmans',NULL,NULL,NULL),(71071,'Hesselmans','hesselmans',NULL,NULL,NULL),(71072,'Hendrixen','hendrixen',NULL,NULL,NULL),(71073,'Abe','abe',NULL,NULL,NULL),(71074,'Hoyland','hoyland',NULL,NULL,NULL),(71075,'Abe Hoyland','abe hoyland',NULL,NULL,NULL),(71076,'Ravidge','ravidge',NULL,NULL,NULL),(71077,'Lightowler','lightowler',NULL,NULL,NULL),(71078,'Mirjam','mirjam',NULL,NULL,NULL),(71079,'Scarp','scarp',NULL,NULL,NULL),(71080,'Mirjam Scarp','mirjam scarp',NULL,NULL,NULL),(71081,'Abé','abé',NULL,NULL,NULL),(71082,'Abé Hoyland','abé hoyland',NULL,NULL,NULL),(71083,'De Geer','de geer',NULL,NULL,NULL),(71084,'Pollema','pollema',NULL,NULL,NULL),(71085,'Gommers','gommers',NULL,NULL,NULL),(71086,'Van de Kerkhove','van de kerkhove',NULL,NULL,NULL),(71087,'Deraedt','deraedt',NULL,NULL,NULL),(71088,'Craen','craen',NULL,NULL,NULL),(71089,'Van Craen','van craen',NULL,NULL,NULL),(71090,'Wilders','wilders',NULL,NULL,NULL),(71091,'SCRIBI','scribi',NULL,NULL,NULL),(71092,'P. v. d. Hout','p. v. d. hout',NULL,NULL,NULL),(71093,'Geboers','geboers',NULL,NULL,NULL),(71094,'Jos. Haans','jos. haans',NULL,NULL,NULL),(71095,'Roessel','roessel',NULL,NULL,NULL),(71096,'v. Roessel','v. roessel',NULL,NULL,NULL),(71097,'Bill','bill',NULL,NULL,NULL),(71098,'Red','red',NULL,NULL,NULL),(71099,'Waitmann','waitmann',NULL,NULL,NULL),(71100,'Red Waitmann','red waitmann',NULL,NULL,NULL),(71101,'Renders','renders',NULL,NULL,NULL),(71102,'Ned Waitmann','ned waitmann',NULL,NULL,NULL),(71103,'Sherlock','sherlock',NULL,NULL,NULL),(71104,'Sherlock Holmes','sherlock holmes',NULL,NULL,NULL),(71105,'Jan van Leeuwen','jan van leeuwen',NULL,NULL,NULL),(71106,'Render','render',NULL,NULL,NULL),(71107,'Pinter','pinter',NULL,NULL,NULL),(71108,'Bill Pinter','bill pinter',NULL,NULL,NULL),(71109,'Dekobra','dekobra',NULL,NULL,NULL),(71110,'Lenin','lenin',NULL,NULL,NULL),(71111,'Browder','browder',NULL,NULL,NULL),(71112,'van der Goes van Naters','van der goes van naters',NULL,NULL,NULL),(71113,'A. B. K.','a. b. k.',NULL,NULL,NULL),(71114,'Maurice','maurice',NULL,NULL,NULL),(71115,'Maurice Dekobra','maurice dekobra',NULL,NULL,NULL),(71116,'Jörissen','jörissen',NULL,NULL,NULL),(71117,'P. Th. Posthumus Meijes','p. th. posthumus meijes',NULL,NULL,NULL),(71118,'Nooijens','nooijens',NULL,NULL,NULL),(71119,'Th. Nooijens','th. nooijens',NULL,NULL,NULL),(71120,'v. d. Broek','v. d. broek',NULL,NULL,NULL),(71121,'Adr. Schram','adr. schram',NULL,NULL,NULL),(71122,'Alph.','alph.',NULL,NULL,NULL),(71123,'Alph. Siebers','alph. siebers',NULL,NULL,NULL),(71124,'Diepstraten','diepstraten',NULL,NULL,NULL),(71125,'Doornheim','doornheim',NULL,NULL,NULL),(71126,'Eil','eil',NULL,NULL,NULL),(71127,'Ant. van Eil','ant. van eil',NULL,NULL,NULL),(71128,'P. C. van Tilburg','p. c. van tilburg',NULL,NULL,NULL),(71129,'C. A. de Jong','c. a. de jong',NULL,NULL,NULL),(71130,'F. Baak','f. baak',NULL,NULL,NULL),(71131,'Bouwhuis','bouwhuis',NULL,NULL,NULL),(71132,'Verschuren','verschuren',NULL,NULL,NULL),(71133,'C. M. Verschuren','c. m. verschuren',NULL,NULL,NULL),(71134,'Beijsterveldt','beijsterveldt',NULL,NULL,NULL),(71135,'Adr. van Beijsterveldt','adr. van beijsterveldt',NULL,NULL,NULL),(71136,'G. v. Loon','g. v. loon',NULL,NULL,NULL),(71137,'Joore','joore',NULL,NULL,NULL),(71138,'Verschure','verschure',NULL,NULL,NULL),(71139,'P. A. Verschure','p. a. verschure',NULL,NULL,NULL),(71140,'Smiley','smiley',NULL,NULL,NULL),(71141,'Peple','peple',NULL,NULL,NULL),(71142,'Rob. Smiley-Peple','rob. smiley-peple',NULL,NULL,NULL),(71143,'Rien','rien',NULL,NULL,NULL),(71144,'Rien van Noppen','rien van noppen',NULL,NULL,NULL),(71145,'Han Janssen','han janssen',NULL,NULL,NULL),(71146,'Jan Kerstens','jan kerstens',NULL,NULL,NULL),(71147,'Nettleton','nettleton',NULL,NULL,NULL),(71148,'George Nettleton','george nettleton',NULL,NULL,NULL),(71149,'Cole','cole',NULL,NULL,NULL),(71150,'Florence Cole','florence cole',NULL,NULL,NULL),(71151,'Mariette','mariette',NULL,NULL,NULL),(71152,'Kemenade','kemenade',NULL,NULL,NULL),(71153,'Mariette Janssen-Van Kemenade','mariette janssen-van kemenade',NULL,NULL,NULL),(71154,'Elly','elly',NULL,NULL,NULL),(71155,'Dröge','dröge',NULL,NULL,NULL),(71156,'Goyarts','goyarts',NULL,NULL,NULL),(71157,'Elly Dröge-Goyarts','elly dröge-goyarts',NULL,NULL,NULL),(71158,'George Dröge','george dröge',NULL,NULL,NULL),(71159,'Maud','maud',NULL,NULL,NULL),(71160,'Maud Ruding','maud ruding',NULL,NULL,NULL),(71161,'Nol','nol',NULL,NULL,NULL),(71162,'Nol Kerstens','nol kerstens',NULL,NULL,NULL),(71163,'Mientje','mientje',NULL,NULL,NULL),(71164,'Heufke','heufke',NULL,NULL,NULL),(71165,'Mientje Heufke','mientje heufke',NULL,NULL,NULL),(71166,'Wies','wies',NULL,NULL,NULL),(71167,'Wies Kerstens','wies kerstens',NULL,NULL,NULL),(71168,'Van Vliet','van vliet',NULL,NULL,NULL),(71169,'Arie van Vliet','arie van vliet',NULL,NULL,NULL),(71170,'v. Vliet','v. vliet',NULL,NULL,NULL),(71171,'Debaets','debaets',NULL,NULL,NULL),(71172,'God\'s','god\'s',NULL,NULL,NULL),(71173,'BELKUM','belkum',NULL,NULL,NULL),(71174,'E. van BELKUM','e. van belkum',NULL,NULL,NULL),(71175,'J. van BELKUM','j. van belkum',NULL,NULL,NULL),(71176,'BAKKER','bakker',NULL,NULL,NULL),(71177,'JAN BAKKER','jan bakker',NULL,NULL,NULL),(71178,'ALBERT','albert',NULL,NULL,NULL),(71179,'BAUSTRA','baustra',NULL,NULL,NULL),(71180,'ALBERT BAUSTRA','albert baustra',NULL,NULL,NULL),(71181,'Tervoor','tervoor',NULL,NULL,NULL),(71182,'D. Tervoor','d. tervoor',NULL,NULL,NULL),(71183,'REISWYK','reiswyk',NULL,NULL,NULL),(71184,'DOEDENS','doedens',NULL,NULL,NULL),(71185,'L. DOEDENS','l. doedens',NULL,NULL,NULL),(71186,'KUITERT','kuitert',NULL,NULL,NULL),(71187,'JAN KUITERT','jan kuitert',NULL,NULL,NULL),(71188,'J. SOENVELT','j. soenvelt',NULL,NULL,NULL),(71189,'J. W. Langerfelt','j. w. langerfelt',NULL,NULL,NULL),(71190,'Reynder','reynder',NULL,NULL,NULL),(71191,'Reynder Ter Maat','reynder ter maat',NULL,NULL,NULL),(71192,'Bernardus Gerrits','bernardus gerrits',NULL,NULL,NULL),(71193,'Tietje','tietje',NULL,NULL,NULL),(71194,'Tietje Annes','tietje annes',NULL,NULL,NULL),(71195,'Bottenstern','bottenstern',NULL,NULL,NULL),(71196,'Carel Frederik van Bottenstern','carel frederik van bottenstern',NULL,NULL,NULL),(71197,'Gustavus','gustavus',NULL,NULL,NULL),(71198,'Sophia-Magdalena','sophia-magdalena',NULL,NULL,NULL),(71199,'Frederik I.','frederik i.',NULL,NULL,NULL),(71200,'RUDBECK','rudbeck',NULL,NULL,NULL),(71201,'F. G. RUDBECK','f. g. rudbeck',NULL,NULL,NULL),(71202,'BERONIUS','beronius',NULL,NULL,NULL),(71203,'M. BERONIUS','m. beronius',NULL,NULL,NULL),(71204,'SEBARD','sebard',NULL,NULL,NULL),(71205,'C. F. SEBARD','c. f. sebard',NULL,NULL,NULL),(71206,'JOSEPH','joseph',NULL,NULL,NULL),(71207,'HANSSON','hansson',NULL,NULL,NULL),(71208,'JOSEPH HANSSON','joseph hansson',NULL,NULL,NULL),(71209,'ABEL','abel',NULL,NULL,NULL),(71210,'GOUTIER','goutier',NULL,NULL,NULL),(71211,'ABEL GOUTIER','abel goutier',NULL,NULL,NULL),(71212,'Hilbrands','hilbrands',NULL,NULL,NULL),(71213,'Harm Hilbrands','harm hilbrands',NULL,NULL,NULL),(71214,'Nieland','nieland',NULL,NULL,NULL),(71215,'Geert Nieland','geert nieland',NULL,NULL,NULL),(71216,'Christoffer','christoffer',NULL,NULL,NULL),(71217,'Christoffer Temmen','christoffer temmen',NULL,NULL,NULL),(71218,'Hind.','hind.',NULL,NULL,NULL),(71219,'Hind. Smit','hind. smit',NULL,NULL,NULL),(71220,'Gruys','gruys',NULL,NULL,NULL),(71221,'G. F. Gruys','g. f. gruys',NULL,NULL,NULL),(71222,'Rosing','rosing',NULL,NULL,NULL),(71223,'A. Verburg','a. verburg',NULL,NULL,NULL),(71224,'B. WOLDRING','b. woldring',NULL,NULL,NULL),(71225,'GROENENBERGH','groenenbergh',NULL,NULL,NULL),(71226,'H. van GROENENBERGH','h. van groenenbergh',NULL,NULL,NULL),(71227,'Geert Smit','geert smit',NULL,NULL,NULL),(71228,'DERK','derk',NULL,NULL,NULL),(71229,'WRITSERS','writsers',NULL,NULL,NULL),(71230,'DERK WRITSERS','derk writsers',NULL,NULL,NULL),(71231,'WITKOP','witkop',NULL,NULL,NULL),(71232,'H. WITKOP','h. witkop',NULL,NULL,NULL),(71233,'Almeyda','almeyda',NULL,NULL,NULL),(71234,'Antonio d\' Almeyda','antonio d\' almeyda',NULL,NULL,NULL),(71235,'Minuel','minuel',NULL,NULL,NULL),(71236,'St Minuel','st minuel',NULL,NULL,NULL),(71237,'Wiardie','wiardie',NULL,NULL,NULL),(71238,'Gerard Wiardie','gerard wiardie',NULL,NULL,NULL),(71239,'Eyse','eyse',NULL,NULL,NULL),(71240,'Gerlofs','gerlofs',NULL,NULL,NULL),(71241,'Eyse Gerlofs','eyse gerlofs',NULL,NULL,NULL),(71242,'Andries Jans','andries jans',NULL,NULL,NULL),(71243,'HEND.','hend.',NULL,NULL,NULL),(71244,'HEND. SMIT','hend. smit',NULL,NULL,NULL),(71245,'C. SMIT','c. smit',NULL,NULL,NULL),(71246,'Geert Reinders Huisman','geert reinders huisman',NULL,NULL,NULL),(71247,'SUCKS','sucks',NULL,NULL,NULL),(71248,'LUCAS R. SUCKS','lucas r. sucks',NULL,NULL,NULL),(71249,'Viele','viele',NULL,NULL,NULL),(71250,'Adriaan ter Viele','adriaan ter viele',NULL,NULL,NULL),(71251,'Roelf Harms','roelf harms',NULL,NULL,NULL),(71252,'LUIKAS','luikas',NULL,NULL,NULL),(71253,'SLUITER','sluiter',NULL,NULL,NULL),(71254,'LUIKAS SLUITER','luikas sluiter',NULL,NULL,NULL),(71255,'LETTEN','letten',NULL,NULL,NULL),(71256,'L. VAN LETTEN','l. van letten',NULL,NULL,NULL),(71257,'Jacob Abels','jacob abels',NULL,NULL,NULL),(71258,'BREGTEZENDT','bregtezendt',NULL,NULL,NULL),(71259,'H. BREGTEZENDT','h. bregtezendt',NULL,NULL,NULL),(71260,'Wynkes','wynkes',NULL,NULL,NULL),(71261,'Pieter Wynkes','pieter wynkes',NULL,NULL,NULL),(71262,'KLINKERT','klinkert',NULL,NULL,NULL),(71263,'J. KLINKERT','j. klinkert',NULL,NULL,NULL),(71264,'Krynes','krynes',NULL,NULL,NULL),(71265,'Jan Krynes','jan krynes',NULL,NULL,NULL),(71266,'WILLEM SLUITER','willem sluiter',NULL,NULL,NULL),(71267,'JACOB GOETHUIS','jacob goethuis',NULL,NULL,NULL),(71268,'DANIEL KUITERT','daniel kuitert',NULL,NULL,NULL),(71269,'Geerts','geerts',NULL,NULL,NULL),(71270,'Campo Geerts','campo geerts',NULL,NULL,NULL),(71271,'Derk Jacobs','derk jacobs',NULL,NULL,NULL),(71272,'Langerfeit','langerfeit',NULL,NULL,NULL),(71273,'Goldhoorn','goldhoorn',NULL,NULL,NULL),(71274,'Harm Jans Goldhoorn','harm jans goldhoorn',NULL,NULL,NULL),(71275,'STRUIVE','struive',NULL,NULL,NULL),(71276,'W. STRUIVE','w. struive',NULL,NULL,NULL),(71277,'J. Pot','j. pot',NULL,NULL,NULL),(71278,'Hozema','hozema',NULL,NULL,NULL),(71279,'Evert Hozema','evert hozema',NULL,NULL,NULL),(71280,'CALKER','calker',NULL,NULL,NULL),(71281,'van CALKER','van calker',NULL,NULL,NULL),(71282,'TEBBENS','tebbens',NULL,NULL,NULL),(71283,'A. TEBBENS','a. tebbens',NULL,NULL,NULL),(71284,'E. Idema','e. idema',NULL,NULL,NULL),(71285,'W. HAMMINK','w. hammink',NULL,NULL,NULL),(71286,'CALCAR','calcar',NULL,NULL,NULL),(71287,'JAN VAN CALCAR','jan van calcar',NULL,NULL,NULL),(71288,'Wilke','wilke',NULL,NULL,NULL),(71289,'Wilke G. Schilthuis','wilke g. schilthuis',NULL,NULL,NULL),(71290,'Coroellis','coroellis',NULL,NULL,NULL),(71291,'Evert Coroellis','evert coroellis',NULL,NULL,NULL),(71292,'GERBRANT','gerbrant',NULL,NULL,NULL),(71293,'ARKEMA','arkema',NULL,NULL,NULL),(71294,'GERBRANT ARKEMA','gerbrant arkema',NULL,NULL,NULL),(71295,'Feebe','feebe',NULL,NULL,NULL),(71296,'Hinderks','hinderks',NULL,NULL,NULL),(71297,'Feebe Hinderks','feebe hinderks',NULL,NULL,NULL),(71298,'IZAAK','izaak',NULL,NULL,NULL),(71299,'DELDEN','delden',NULL,NULL,NULL),(71300,'IZAAK VAN DELDEN','izaak van delden',NULL,NULL,NULL),(71301,'Popko','popko',NULL,NULL,NULL),(71302,'Popko B. Houttuin','popko b. houttuin',NULL,NULL,NULL),(71303,'MARGIEN','margien',NULL,NULL,NULL),(71304,'ROELFS','roelfs',NULL,NULL,NULL),(71305,'MARGIEN ROELFS','margien roelfs',NULL,NULL,NULL),(71306,'WEERSING','weersing',NULL,NULL,NULL),(71307,'PIETER WEERSING','pieter weersing',NULL,NULL,NULL),(71308,'Mengers','mengers',NULL,NULL,NULL),(71309,'Warner Mengers','warner mengers',NULL,NULL,NULL),(71310,'HUISING','huising',NULL,NULL,NULL),(71311,'HELENA J. HUISING','helena j. huising',NULL,NULL,NULL),(71312,'BOLTEN','bolten',NULL,NULL,NULL),(71313,'JAN BOLTEN','jan bolten',NULL,NULL,NULL),(71314,'Hajo Groenman','hajo groenman',NULL,NULL,NULL),(71315,'H. VAN GROENENBERGH','h. van groenenbergh',NULL,NULL,NULL),(71316,'Rieder','rieder',NULL,NULL,NULL),(71317,'Lambert Rieder','lambert rieder',NULL,NULL,NULL),(71318,'Kyf','kyf',NULL,NULL,NULL),(71319,'GROENENBERG','groenenberg',NULL,NULL,NULL),(71320,'H. VAN GROENENBERG','h. van groenenberg',NULL,NULL,NULL),(71321,'D. Groothuis','d. groothuis',NULL,NULL,NULL),(71322,'Conraad','conraad',NULL,NULL,NULL),(71323,'Conraad Willems','conraad willems',NULL,NULL,NULL),(71324,'Hindrik Harms','hindrik harms',NULL,NULL,NULL),(71325,'TIDDENS','tiddens',NULL,NULL,NULL),(71326,'JAN TIDDENS','jan tiddens',NULL,NULL,NULL),(71327,'A. Langenberg','a. langenberg',NULL,NULL,NULL),(71328,'S. Hoitsema','s. hoitsema',NULL,NULL,NULL),(71329,'CIOUINO','ciouino',NULL,NULL,NULL),(71330,'L. CIOUINO','l. ciouino',NULL,NULL,NULL),(71331,'BOLT','bolt',NULL,NULL,NULL),(71332,'J. BOLT','j. bolt',NULL,NULL,NULL),(71333,'MOSHEIM','mosheim',NULL,NULL,NULL),(71334,'J. L. MOSHEIM','j. l. mosheim',NULL,NULL,NULL),(71335,'MACLAINE','maclaine',NULL,NULL,NULL),(71336,'A. MACLAINE','a. maclaine',NULL,NULL,NULL),(71337,'STEENSTRA','steenstra',NULL,NULL,NULL),(71338,'P. STEENSTRA','p. steenstra',NULL,NULL,NULL),(71339,'YPEY','ypey',NULL,NULL,NULL),(71340,'N. YPEY','n. ypey',NULL,NULL,NULL),(71341,'P. Steenstra','p. steenstra',NULL,NULL,NULL),(71342,'FRANCO','franco',NULL,NULL,NULL),(71343,'BERKEY','berkey',NULL,NULL,NULL),(71344,'J. LE FRANCO VAN BERKEY','j. le franco van berkey',NULL,NULL,NULL),(71345,'de VOLTAIRE','de voltaire',NULL,NULL,NULL),(71346,'LISEBETH','lisebeth',NULL,NULL,NULL),(71347,'JELTES','jeltes',NULL,NULL,NULL),(71348,'LISEBETH JELTES','lisebeth jeltes',NULL,NULL,NULL),(71349,'MENNE','menne',NULL,NULL,NULL),(71350,'MENNE ABRAHAMS','menne abrahams',NULL,NULL,NULL),(71351,'CONINCK','coninck',NULL,NULL,NULL),(71352,'de CONINCK','de coninck',NULL,NULL,NULL),(71353,'BROUWERS','brouwers',NULL,NULL,NULL),(71354,'P. BROUWERS','p. brouwers',NULL,NULL,NULL),(71355,'NANNINGA','nanninga',NULL,NULL,NULL),(71356,'P. NANNINGA','p. nanninga',NULL,NULL,NULL),(71357,'MEINDERS','meinders',NULL,NULL,NULL),(71358,'WILLEM MEINDERS','willem meinders',NULL,NULL,NULL),(71359,'ALDERT','aldert',NULL,NULL,NULL),(71360,'ALDERT MEINDERS','aldert meinders',NULL,NULL,NULL),(71361,'H. BRANDTS','h. brandts',NULL,NULL,NULL),(71362,'HINDRIKS','hindriks',NULL,NULL,NULL),(71363,'PIETER HINDRIKS','pieter hindriks',NULL,NULL,NULL),(71364,'BLOUWCUIP','blouwcuip',NULL,NULL,NULL),(71365,'J. BLOUWCUIP','j. blouwcuip',NULL,NULL,NULL),(71366,'HARM ROELEFS','harm roelefs',NULL,NULL,NULL),(71367,'HARM WITKOP','harm witkop',NULL,NULL,NULL),(71368,'EVERTS','everts',NULL,NULL,NULL),(71369,'BERENT EVERTS','berent everts',NULL,NULL,NULL),(71370,'C. Ten Oever','c. ten oever',NULL,NULL,NULL),(71371,'Albert Hof','albert hof',NULL,NULL,NULL),(71372,'Ratyg','ratyg',NULL,NULL,NULL),(71373,'Willem Ratyg','willem ratyg',NULL,NULL,NULL),(71374,'WOLTER','wolter',NULL,NULL,NULL),(71375,'DEMAILJE','demailje',NULL,NULL,NULL),(71376,'WOLTER DEMAILJE','wolter demailje',NULL,NULL,NULL),(71377,'JULLE','julle',NULL,NULL,NULL),(71378,'JELDERTS','jelderts',NULL,NULL,NULL),(71379,'JULLE JELDERTS','julle jelderts',NULL,NULL,NULL),(71380,'Cornelis Everts','cornelis everts',NULL,NULL,NULL),(71381,'J. VERSTEEG','j. versteeg',NULL,NULL,NULL),(71382,'ROZEBOON','rozeboon',NULL,NULL,NULL),(71383,'JACOB ROZEBOON','jacob rozeboon',NULL,NULL,NULL),(71384,'ALBERT SMIT','albert smit',NULL,NULL,NULL),(71385,'RIGHT','right',NULL,NULL,NULL),(71386,'RIGHTS','rights',NULL,NULL,NULL),(71387,'RIGHT RIGHTS','right rights',NULL,NULL,NULL),(71388,'MAAS','maas',NULL,NULL,NULL),(71389,'JAN DE MAAS','jan de maas',NULL,NULL,NULL),(71390,'Hulslus','hulslus',NULL,NULL,NULL),(71391,'Johannes Hulslus','johannes hulslus',NULL,NULL,NULL),(71392,'OEVER','oever',NULL,NULL,NULL),(71393,'C. TEN OEVER','c. ten oever',NULL,NULL,NULL),(71394,'P. VAN DER VEEN','p. van der veen',NULL,NULL,NULL),(71395,'P. van der Veen','p. van der veen',NULL,NULL,NULL),(71396,'NASSAUWS','nassauws',NULL,NULL,NULL),(71397,'COPINGA','copinga',NULL,NULL,NULL),(71398,'Pieter Briedenbag','pieter briedenbag',NULL,NULL,NULL),(71399,'HINDERK','hinderk',NULL,NULL,NULL),(71400,'HELMAN','helman',NULL,NULL,NULL),(71401,'HARM HINDERK HELMAN','harm hinderk helman',NULL,NULL,NULL),(71402,'Mulman','mulman',NULL,NULL,NULL),(71403,'Evert Mulman Smid','evert mulman smid',NULL,NULL,NULL),(71404,'OTTENS','ottens',NULL,NULL,NULL),(71405,'WILLEM OTTENS','willem ottens',NULL,NULL,NULL),(71406,'Roelof Bebingh','roelof bebingh',NULL,NULL,NULL),(71407,'POPKO','popko',NULL,NULL,NULL),(71408,'HOUTUIN','houtuin',NULL,NULL,NULL),(71409,'POPKO J. HOUTUIN','popko j. houtuin',NULL,NULL,NULL),(71410,'LIEFTINCK','lieftinck',NULL,NULL,NULL),(71411,'T. LIEFTINCK','t. lieftinck',NULL,NULL,NULL),(71412,'DERKS','derks',NULL,NULL,NULL),(71413,'KREMER','kremer',NULL,NULL,NULL),(71414,'JAN DERKS KREMER','jan derks kremer',NULL,NULL,NULL),(71415,'Lammens','lammens',NULL,NULL,NULL),(71416,'Claas Lammens','claas lammens',NULL,NULL,NULL),(71417,'HAITZEMA','haitzema',NULL,NULL,NULL),(71418,'H. HAITZEMA','h. haitzema',NULL,NULL,NULL),(71419,'MEYER','meyer',NULL,NULL,NULL),(71420,'JAN MEYER','jan meyer',NULL,NULL,NULL),(71421,'COOPS','coops',NULL,NULL,NULL),(71422,'H. COOPS','h. coops',NULL,NULL,NULL),(71423,'Wybens','wybens',NULL,NULL,NULL),(71424,'COLLENBORG','collenborg',NULL,NULL,NULL),(71425,'JAN JANS COLLENBORG','jan jans collenborg',NULL,NULL,NULL),(71426,'Collenborg','collenborg',NULL,NULL,NULL),(71427,'J. J. Collenborg','j. j. collenborg',NULL,NULL,NULL),(71428,'Luitje','luitje',NULL,NULL,NULL),(71429,'Luitje Tonnis','luitje tonnis',NULL,NULL,NULL),(71430,'REURT','reurt',NULL,NULL,NULL),(71431,'REURT W. DYK','reurt w. dyk',NULL,NULL,NULL),(71432,'JELDERS','jelders',NULL,NULL,NULL),(71433,'JULLE JELDERS','julle jelders',NULL,NULL,NULL),(71434,'H. SPANDAW','h. spandaw',NULL,NULL,NULL),(71435,'Meermanni','meermanni',NULL,NULL,NULL),(71436,'Ten Kate','ten kate',NULL,NULL,NULL),(71437,'Drakenborgil','drakenborgil',NULL,NULL,NULL),(71438,'Burmanni','burmanni',NULL,NULL,NULL),(71439,'Ciceronis','ciceronis',NULL,NULL,NULL),(71440,'George Adams','george adams',NULL,NULL,NULL),(71441,'JAOOB','jaoob',NULL,NULL,NULL),(71442,'JAOOB GOETHUIS','jaoob goethuis',NULL,NULL,NULL),(71443,'WILLEN','willen',NULL,NULL,NULL),(71444,'WILLEN SLUITER','willen sluiter',NULL,NULL,NULL),(71445,'RINKINK','rinkink',NULL,NULL,NULL),(71446,'GEERT RINKINK','geert rinkink',NULL,NULL,NULL),(71447,'ELLENTS','ellents',NULL,NULL,NULL),(71448,'J. Bolt','j. bolt',NULL,NULL,NULL),(71449,'Hulfius','hulfius',NULL,NULL,NULL),(71450,'Johannes Hulfius','johannes hulfius',NULL,NULL,NULL),(71451,'Remges','remges',NULL,NULL,NULL),(71452,'Jacob Remges','jacob remges',NULL,NULL,NULL),(71453,'Menje','menje',NULL,NULL,NULL),(71454,'Freriks','freriks',NULL,NULL,NULL),(71455,'Menje Freriks','menje freriks',NULL,NULL,NULL),(71456,'BERTLING','bertling',NULL,NULL,NULL),(71457,'M. BERTLING','m. bertling',NULL,NULL,NULL),(71458,'PIETER JACOBS','pieter jacobs',NULL,NULL,NULL),(71459,'Bouwke','bouwke',NULL,NULL,NULL),(71460,'Bouwke Tonnis','bouwke tonnis',NULL,NULL,NULL),(71461,'Allens','allens',NULL,NULL,NULL),(71462,'Jacobs Allens','jacobs allens',NULL,NULL,NULL),(71463,'PIETER H. TEN CATE','pieter h. ten cate',NULL,NULL,NULL),(71464,'SEKEL','sekel',NULL,NULL,NULL),(71465,'SEKEL JACOBS','sekel jacobs',NULL,NULL,NULL),(71466,'Evert Mulman','evert mulman',NULL,NULL,NULL),(71467,'Lommert','lommert',NULL,NULL,NULL),(71468,'J. Lommert','j. lommert',NULL,NULL,NULL),(71469,'Isacks','isacks',NULL,NULL,NULL),(71470,'Scheringa','scheringa',NULL,NULL,NULL),(71471,'Cornelis Isacks Scheringa','cornelis isacks scheringa',NULL,NULL,NULL),(71472,'Jacobus Klaasen Hoff','jacobus klaasen hoff',NULL,NULL,NULL),(71473,'Wyngaarden','wyngaarden',NULL,NULL,NULL),(71474,'J. van Wyngaarden','j. van wyngaarden',NULL,NULL,NULL),(71475,'Johannes van Wyngaarden','johannes van wyngaarden',NULL,NULL,NULL),(71476,'LUNSINCK','lunsinck',NULL,NULL,NULL),(71477,'JAN LUNSINCK','jan lunsinck',NULL,NULL,NULL),(71478,'BEBING','bebing',NULL,NULL,NULL),(71479,'R. BEBING','r. bebing',NULL,NULL,NULL),(71480,'Zuidema','zuidema',NULL,NULL,NULL),(71481,'Derk Zuidema','derk zuidema',NULL,NULL,NULL),(71482,'JANNES','jannes',NULL,NULL,NULL),(71483,'DUINEN','duinen',NULL,NULL,NULL),(71484,'JANNES VAN DUINEN','jannes van duinen',NULL,NULL,NULL),(71485,'ESCHENBRUGH','eschenbrugh',NULL,NULL,NULL),(71486,'A. ESCHENBRUGH','a. eschenbrugh',NULL,NULL,NULL),(71487,'Langerfels','langerfels',NULL,NULL,NULL),(71488,'MESTINGH','mestingh',NULL,NULL,NULL),(71489,'DERK MESTINGH','derk mestingh',NULL,NULL,NULL),(71490,'BERENDS','berends',NULL,NULL,NULL),(71491,'WETERING','wetering',NULL,NULL,NULL),(71492,'JOHANNES ARNOLDUS VAN WETERING','johannes arnoldus van wetering',NULL,NULL,NULL),(71493,'NIBBELINK','nibbelink',NULL,NULL,NULL),(71494,'DIRK WILLEM NIBBELINK','dirk willem nibbelink',NULL,NULL,NULL),(71495,'G. W. van Ophoven','g. w. van ophoven',NULL,NULL,NULL),(71496,'Jourdany','jourdany',NULL,NULL,NULL),(71497,'J. A. Jourdany','j. a. jourdany',NULL,NULL,NULL),(71498,'G. Twisk, Corn. Z.','g. twisk, corn. z.',NULL,NULL,NULL),(71499,'Mereker','mereker',NULL,NULL,NULL),(71500,'J. D. Mereker','j. d. mereker',NULL,NULL,NULL),(71501,'Ab.','ab.',NULL,NULL,NULL),(71502,'D. W. van Vloten, Ab. Z.','d. w. van vloten, ab. z.',NULL,NULL,NULL),(71503,'Westerhuys','westerhuys',NULL,NULL,NULL),(71504,'D. Westerhuys','d. westerhuys',NULL,NULL,NULL),(71505,'W. Ter Plegt','w. ter plegt',NULL,NULL,NULL),(71506,'H van Ophoven','h van ophoven',NULL,NULL,NULL),(71507,'Jauch','jauch',NULL,NULL,NULL),(71508,'C. P. Jauch','c. p. jauch',NULL,NULL,NULL),(71509,'A. J. Richard','a. j. richard',NULL,NULL,NULL),(71510,'BERKMAN','berkman',NULL,NULL,NULL),(71511,'PIETER BERKMAN','pieter berkman',NULL,NULL,NULL),(71512,'HARTHALS','harthals',NULL,NULL,NULL),(71513,'E. VAN HARTHALS','e. van harthals',NULL,NULL,NULL),(71514,'BRAAK','braak',NULL,NULL,NULL),(71515,'VAN DEN BRAAK','van den braak',NULL,NULL,NULL),(71516,'Barchmore','barchmore',NULL,NULL,NULL),(71517,'S. Barchmore','s. barchmore',NULL,NULL,NULL),(71518,'ENSCHOT','enschot',NULL,NULL,NULL),(71519,'JAN VAN ENSCHOT','jan van enschot',NULL,NULL,NULL),(71520,'COENRAAD','coenraad',NULL,NULL,NULL),(71521,'LOCH','loch',NULL,NULL,NULL),(71522,'COENRAAD LOCH','coenraad loch',NULL,NULL,NULL),(71523,'ESSERS','essers',NULL,NULL,NULL),(71524,'PIETER ESSERS','pieter essers',NULL,NULL,NULL),(71525,'PETRONELLA','petronella',NULL,NULL,NULL),(71526,'STEENOVEN','steenoven',NULL,NULL,NULL),(71527,'PETRONELLA VAN STEENOVEN','petronella van steenoven',NULL,NULL,NULL),(71528,'POTHIER','pothier',NULL,NULL,NULL),(71529,'R. J. POTHIER','r. j. pothier',NULL,NULL,NULL),(71530,'LINDEN','linden',NULL,NULL,NULL),(71531,'J. VANDER LINDEN','j. vander linden',NULL,NULL,NULL),(71532,'TE','te',NULL,NULL,NULL),(71533,'WATER','water',NULL,NULL,NULL),(71534,'J. G. TE WATER','j. g. te water',NULL,NULL,NULL),(71535,'ONIYD','oniyd',NULL,NULL,NULL),(71536,'C. G. ONIYD','c. g. oniyd',NULL,NULL,NULL),(71537,'MACQUELYN','macquelyn',NULL,NULL,NULL),(71538,'M. J MACQUELYN','m. j macquelyn',NULL,NULL,NULL),(71539,'JO.','jo.',NULL,NULL,NULL),(71540,'HENR','henr',NULL,NULL,NULL),(71541,'PALM','palm',NULL,NULL,NULL),(71542,'JO. HENR VANDER PALM','jo. henr vander palm',NULL,NULL,NULL),(71543,'L. VAN TOULON','l. van toulon',NULL,NULL,NULL),(71544,'KRIEGER','krieger',NULL,NULL,NULL),(71545,'F. W. KRIEGER','f. w. krieger',NULL,NULL,NULL),(71546,'H. POTTER','h. potter',NULL,NULL,NULL),(71547,'HULST','hulst',NULL,NULL,NULL),(71548,'N. VANDER HULST','n. vander hulst',NULL,NULL,NULL),(71549,'Savelkoels','savelkoels',NULL,NULL,NULL),(71550,'J. G. Savelkoels','j. g. savelkoels',NULL,NULL,NULL),(71551,'J. Buurman','j. buurman',NULL,NULL,NULL),(71552,'Houdryver','houdryver',NULL,NULL,NULL),(71553,'van Zon','van zon',NULL,NULL,NULL),(71554,'J Poolman','j poolman',NULL,NULL,NULL),(71555,'Loopik','loopik',NULL,NULL,NULL),(71556,'M. van Loopik','m. van loopik',NULL,NULL,NULL),(71557,'Oosthoudt','oosthoudt',NULL,NULL,NULL),(71558,'vander','vander',NULL,NULL,NULL),(71559,'N. vander Hulst','n. vander hulst',NULL,NULL,NULL),(71560,'PERPONCHER','perponcher',NULL,NULL,NULL),(71561,'W. E. DE PERPONCHER','w. e. de perponcher',NULL,NULL,NULL),(71562,'VANDEN','vanden',NULL,NULL,NULL),(71563,'A. VANDEN BERG','a. vanden berg',NULL,NULL,NULL),(71564,'G. K.','g. k.',NULL,NULL,NULL),(71565,'A. BAKKER','a. bakker',NULL,NULL,NULL),(71566,'VERMYNE','vermyne',NULL,NULL,NULL),(71567,'K. VERMYNE','k. vermyne',NULL,NULL,NULL),(71568,'PEL','pel',NULL,NULL,NULL),(71569,'P. PEL','p. pel',NULL,NULL,NULL),(71570,'HESTOR','hestor',NULL,NULL,NULL),(71571,'GALEN','galen',NULL,NULL,NULL),(71572,'PIETER HESTOR VAN GALEN','pieter hestor van galen',NULL,NULL,NULL),(71573,'ANTONIE','antonie',NULL,NULL,NULL),(71574,'APPELL','appell',NULL,NULL,NULL),(71575,'ANTONIE LODEWYK APPELL','antonie lodewyk appell',NULL,NULL,NULL),(71576,'VONK','vonk',NULL,NULL,NULL),(71577,'T. VONK','t. vonk',NULL,NULL,NULL),(71578,'VLIET','vliet',NULL,NULL,NULL),(71579,'D. C. VANDER VLIET','d. c. vander vliet',NULL,NULL,NULL),(71580,'NOEMER','noemer',NULL,NULL,NULL),(71581,'J. S. VAN NOEMER','j. s. van noemer',NULL,NULL,NULL),(71582,'DOORN','doorn',NULL,NULL,NULL),(71583,'MARIA JOHANNA VAN DOORN','maria johanna van doorn',NULL,NULL,NULL),(71584,'HUYGENS','huygens',NULL,NULL,NULL),(71585,'W. J. HUYGENS','w. j. huygens',NULL,NULL,NULL),(71586,'ELSEVIER','elsevier',NULL,NULL,NULL),(71587,'W. C. P. ELSEVIER','w. c. p. elsevier',NULL,NULL,NULL),(71588,'COLTHOFF','colthoff',NULL,NULL,NULL),(71589,'S. J. COLTHOFF','s. j. colthoff',NULL,NULL,NULL),(71590,'KLINK','klink',NULL,NULL,NULL),(71591,'JAN KLINK','jan klink',NULL,NULL,NULL),(71592,'CORNELIA','cornelia',NULL,NULL,NULL),(71593,'END','end',NULL,NULL,NULL),(71594,'CORNELIA VANDER END','cornelia vander end',NULL,NULL,NULL),(71595,'PIETER VAN DYK','pieter van dyk',NULL,NULL,NULL),(71596,'BROBBEL','brobbel',NULL,NULL,NULL),(71597,'T. BROBBEL','t. brobbel',NULL,NULL,NULL),(71598,'LEONARD','leonard',NULL,NULL,NULL),(71599,'JOHAN LEONARD','johan leonard',NULL,NULL,NULL),(71600,'STEENLACK','steenlack',NULL,NULL,NULL),(71601,'A. STEENLACK','a. steenlack',NULL,NULL,NULL),(71602,'FRANCKEN','francken',NULL,NULL,NULL),(71603,'E. M. STEENLACK FRANCKEN','e. m. steenlack francken',NULL,NULL,NULL),(71604,'ROUSTAN','roustan',NULL,NULL,NULL),(71605,'A. YPEY','a. ypey',NULL,NULL,NULL),(71606,'MATTHEUS','mattheus',NULL,NULL,NULL),(71607,'MEENERBREUKER','meenerbreuker',NULL,NULL,NULL),(71608,'MATTHEUS MEENERBREUKER','mattheus meenerbreuker',NULL,NULL,NULL),(71609,'WILHELMINA','wilhelmina',NULL,NULL,NULL),(71610,'STAVEL','stavel',NULL,NULL,NULL),(71611,'WILHELMINA VAN STAVEL','wilhelmina van stavel',NULL,NULL,NULL),(71612,'Dirk Nagtegaal','dirk nagtegaal',NULL,NULL,NULL),(71613,'Verhaeren','verhaeren',NULL,NULL,NULL),(71614,'Jan Verhaeren','jan verhaeren',NULL,NULL,NULL),(71615,'LAURUSSE','laurusse',NULL,NULL,NULL),(71616,'PIETER LAURUSSE RYK','pieter laurusse ryk',NULL,NULL,NULL),(71617,'LEONARI','leonari',NULL,NULL,NULL),(71618,'FOUW,','fouw,',NULL,NULL,NULL),(71619,'LEONARI DE FOUW, Jz.','leonari de fouw, jz.',NULL,NULL,NULL),(71620,'POLS','pols',NULL,NULL,NULL),(71621,'J. POLS','j. pols',NULL,NULL,NULL),(71622,'HERSELMAN','herselman',NULL,NULL,NULL),(71623,'C. F. HERSELMAN','c. f. herselman',NULL,NULL,NULL),(71624,'STIFFRY','stiffry',NULL,NULL,NULL),(71625,'J. DE GROOT STIFFRY','j. de groot stiffry',NULL,NULL,NULL),(71626,'GROENENDYR','groenendyr',NULL,NULL,NULL),(71627,'J. A. GROENENDYR','j. a. groenendyr',NULL,NULL,NULL),(71628,'W. L. KRIEGER','w. l. krieger',NULL,NULL,NULL),(71629,'JOH,','joh,',NULL,NULL,NULL),(71630,'HEY','hey',NULL,NULL,NULL),(71631,'JOH, VANDER HEY','joh, vander hey',NULL,NULL,NULL),(71632,'TOURS','tours',NULL,NULL,NULL),(71633,'J. TOURS','j. tours',NULL,NULL,NULL),(71634,'VERSTER','verster',NULL,NULL,NULL),(71635,'J. L. VERSTER','j. l. verster',NULL,NULL,NULL),(71636,'MOZES','mozes',NULL,NULL,NULL),(71637,'SALOMON MOZES','salomon mozes',NULL,NULL,NULL),(71638,'THOMAS ALEXANDER HOLLAND','thomas alexander holland',NULL,NULL,NULL),(71639,'OMMERING','ommering',NULL,NULL,NULL),(71640,'CHRISTINA VAN OMMERING','christina van ommering',NULL,NULL,NULL),(71641,'VLEUTEN,','vleuten,',NULL,NULL,NULL),(71642,'JACOBUS VAN VLEUTEN, Wz.','jacobus van vleuten, wz.',NULL,NULL,NULL),(71643,'BERNET','bernet',NULL,NULL,NULL),(71644,'CHRISTIAAN BERNET','christiaan bernet',NULL,NULL,NULL),(71645,'STOLK','stolk',NULL,NULL,NULL),(71646,'JOHANNA PETRONELLA BERNET STOLK','johanna petronella bernet stolk',NULL,NULL,NULL),(71647,'HEER','heer',NULL,NULL,NULL),(71648,'JOHANNA DE HEER','johanna de heer',NULL,NULL,NULL),(71649,'KNYN','knyn',NULL,NULL,NULL),(71650,'C. KNYN','c. knyn',NULL,NULL,NULL),(71651,'J. vander Horst','j. vander horst',NULL,NULL,NULL),(71652,'CORSTIAAN','corstiaan',NULL,NULL,NULL),(71653,'IN','in',NULL,NULL,NULL),(71654,'HOUT','hout',NULL,NULL,NULL),(71655,'CORSTIAAN IN HET HOUT','corstiaan in het hout',NULL,NULL,NULL),(71656,'DEFOUW,','defouw,',NULL,NULL,NULL),(71657,'LEONARD DEFOUW, Jz.','leonard defouw, jz.',NULL,NULL,NULL),(71658,'JAN VERRYST','jan verryst',NULL,NULL,NULL),(71659,'HAARSMA','haarsma',NULL,NULL,NULL),(71660,'A. HAARSMA','a. haarsma',NULL,NULL,NULL),(71661,'BUDDE','budde',NULL,NULL,NULL),(71662,'N. BUDDE','n. budde',NULL,NULL,NULL),(71663,'J. P. Meyer','j. p. meyer',NULL,NULL,NULL),(71664,'B. A Fallée','b. a fallée',NULL,NULL,NULL),(71665,'BILDERDYK','bilderdyk',NULL,NULL,NULL),(71666,'W. BILDERDYK','w. bilderdyk',NULL,NULL,NULL),(71667,'CAMPE','campe',NULL,NULL,NULL),(71668,'J. H. CAMPE','j. h. campe',NULL,NULL,NULL),(71669,'HESSE','hesse',NULL,NULL,NULL),(71670,'L. A. C. HESSE','l. a. c. hesse',NULL,NULL,NULL),(71671,'KILIANS','kilians',NULL,NULL,NULL),(71672,'J. van Vondel','j. van vondel',NULL,NULL,NULL),(71673,'G. Adams','g. adams',NULL,NULL,NULL),(71674,'PUTTE','putte',NULL,NULL,NULL),(71675,'BREYDEL','breydel',NULL,NULL,NULL),(71676,'JOANNES VAN DE PUTTE BREYDEL','joannes van de putte breydel',NULL,NULL,NULL),(71677,'YS','ys',NULL,NULL,NULL),(71678,'JAN YS VANDER VLIET','jan ys vander vliet',NULL,NULL,NULL),(71679,'Kragtwyck','kragtwyck',NULL,NULL,NULL),(71680,'Reinier Anthony Kragtwyck','reinier anthony kragtwyck',NULL,NULL,NULL),(71681,'KOETSVELD','koetsveld',NULL,NULL,NULL),(71682,'JACOBUS VAN KOETSVELD','jacobus van koetsveld',NULL,NULL,NULL),(71683,'PETERSEN','petersen',NULL,NULL,NULL),(71684,'ABRAHAM PETERSEN','abraham petersen',NULL,NULL,NULL),(71685,'FRYHOFF','fryhoff',NULL,NULL,NULL),(71686,'A. H. FRYHOFF','a. h. fryhoff',NULL,NULL,NULL),(71687,'Gädig','gädig',NULL,NULL,NULL),(71688,'Fredrik Gädig','fredrik gädig',NULL,NULL,NULL),(71689,'OVER','over',NULL,NULL,NULL),(71690,'VELD','veld',NULL,NULL,NULL),(71691,'N. VAN OVER VELD','n. van over veld',NULL,NULL,NULL),(71692,'BLES','bles',NULL,NULL,NULL),(71693,'J. B. BLES','j. b. bles',NULL,NULL,NULL),(71694,'Dulauloy','dulauloy',NULL,NULL,NULL),(71695,'van Brandenburg','van brandenburg',NULL,NULL,NULL),(71696,'Gourré','gourré',NULL,NULL,NULL),(71697,'George Williams','george williams',NULL,NULL,NULL),(71698,'Crosby','crosby',NULL,NULL,NULL),(71699,'Macklin','macklin',NULL,NULL,NULL),(71700,'Garrik','garrik',NULL,NULL,NULL),(71701,'Pocock','pocock',NULL,NULL,NULL),(71702,'Shuldham','shuldham',NULL,NULL,NULL),(71703,'Courtenay','courtenay',NULL,NULL,NULL),(71704,'George Vernon','george vernon',NULL,NULL,NULL),(71705,'George Lane','george lane',NULL,NULL,NULL),(71706,'Thomas Pelham','thomas pelham',NULL,NULL,NULL),(71707,'Montagu','montagu',NULL,NULL,NULL),(71708,'van Montagu','van montagu',NULL,NULL,NULL),(71709,'Carolina Fox','carolina fox',NULL,NULL,NULL),(71710,'Burgoyne','burgoyne',NULL,NULL,NULL),(71711,'Hawke','hawke',NULL,NULL,NULL),(71712,'van der Lippe','van der lippe',NULL,NULL,NULL),(71713,'Henderik','henderik',NULL,NULL,NULL),(71714,'de la Marche','de la marche',NULL,NULL,NULL),(71715,'de Soubise','de soubise',NULL,NULL,NULL),(71716,'Titon','titon',NULL,NULL,NULL),(71717,'Titon du Tillet','titon du tillet',NULL,NULL,NULL),(71718,'de Sale','de sale',NULL,NULL,NULL),(71719,'Pelet','pelet',NULL,NULL,NULL),(71720,'de Narbonne Pelet','de narbonne pelet',NULL,NULL,NULL),(71721,'11','11',NULL,NULL,NULL),(71722,'George 11','george 11',NULL,NULL,NULL),(71723,'van Hellen','van hellen',NULL,NULL,NULL),(71724,'P. van Kempen','p. van kempen',NULL,NULL,NULL),(71725,'S. A. Clinge','s. a. clinge',NULL,NULL,NULL),(71726,'Drubbels','drubbels',NULL,NULL,NULL),(71727,'J. Drubbels','j. drubbels',NULL,NULL,NULL),(71728,'A. Ruisch','a. ruisch',NULL,NULL,NULL),(71729,'D. J. Drubbels','d. j. drubbels',NULL,NULL,NULL),(71730,'van Penckler','van penckler',NULL,NULL,NULL),(71731,'Wulkenits','wulkenits',NULL,NULL,NULL),(71732,'van Wulkenits','van wulkenits',NULL,NULL,NULL),(71733,'Cressener','cressener',NULL,NULL,NULL),(71734,'van Cressener','van cressener',NULL,NULL,NULL),(71735,'Caraman','caraman',NULL,NULL,NULL),(71736,'de Caraman','de caraman',NULL,NULL,NULL),(71737,'Montessus','montessus',NULL,NULL,NULL),(71738,'Rully','rully',NULL,NULL,NULL),(71739,'de Montessus de Rully','de montessus de rully',NULL,NULL,NULL),(71740,'Silhoutte','silhoutte',NULL,NULL,NULL),(71741,'van Silhoutte','van silhoutte',NULL,NULL,NULL),(71742,'Dupleix','dupleix',NULL,NULL,NULL),(71743,'Wilmot','wilmot',NULL,NULL,NULL),(71744,'Montagu Wilmot','montagu wilmot',NULL,NULL,NULL),(71745,'Ellis','ellis',NULL,NULL,NULL),(71746,'Henry Ellis','henry ellis',NULL,NULL,NULL),(71747,'James Murray','james murray',NULL,NULL,NULL),(71748,'James Grant','james grant',NULL,NULL,NULL),(71749,'Jhonstone','jhonstone',NULL,NULL,NULL),(71750,'George Jhonstone','george jhonstone',NULL,NULL,NULL),(71751,'Melvill','melvill',NULL,NULL,NULL),(71752,'Robert Melvill','robert melvill',NULL,NULL,NULL),(71753,'Oiras','oiras',NULL,NULL,NULL),(71754,'d\' Oiras','d\' oiras',NULL,NULL,NULL),(71755,'Bandeire','bandeire',NULL,NULL,NULL),(71756,'Wartensleben','wartensleben',NULL,NULL,NULL),(71757,'van Wartensleben','van wartensleben',NULL,NULL,NULL),(71758,'St. George','st. george',NULL,NULL,NULL),(71759,'d\'Eon','d\'eon',NULL,NULL,NULL),(71760,'d\'Eon de Beaumont','d\'eon de beaumont',NULL,NULL,NULL),(71761,'John Wilkes','john wilkes',NULL,NULL,NULL),(71762,'de Duras','de duras',NULL,NULL,NULL),(71763,'Vignola','vignola',NULL,NULL,NULL),(71764,'di Vignola','di vignola',NULL,NULL,NULL),(71765,'Zuccato','zuccato',NULL,NULL,NULL),(71766,'de Zuccato','de zuccato',NULL,NULL,NULL),(71767,'Irvine','irvine',NULL,NULL,NULL),(71768,'Paulmi','paulmi',NULL,NULL,NULL),(71769,'de Paulmi','de paulmi',NULL,NULL,NULL),(71770,'Iwan','iwan',NULL,NULL,NULL),(71771,'Maupeau','maupeau',NULL,NULL,NULL),(71772,'d\'Olonne','d\'olonne',NULL,NULL,NULL),(71773,'d\'Olon','d\'olon',NULL,NULL,NULL),(71774,'ne','ne',NULL,NULL,NULL),(71775,'Rezzonico','rezzonico',NULL,NULL,NULL),(71776,'Cavalchini','cavalchini',NULL,NULL,NULL),(71777,'Louïsa','louïsa',NULL,NULL,NULL),(71778,'Tronchin','tronchin',NULL,NULL,NULL),(71779,'Angelo de Ferrari','angelo de ferrari',NULL,NULL,NULL),(71780,'Bouquet','bouquet',NULL,NULL,NULL),(71781,'William Johnson','william johnson',NULL,NULL,NULL),(71782,'XIII.','xiii.',NULL,NULL,NULL),(71783,'CLEMENS XIII.','clemens xiii.',NULL,NULL,NULL),(71784,'Chastan','chastan',NULL,NULL,NULL),(71785,'Jeanne Chastan','jeanne chastan',NULL,NULL,NULL),(71786,'Jouve','jouve',NULL,NULL,NULL),(71787,'Pierre Jouve','pierre jouve',NULL,NULL,NULL),(71788,'Pouiatowsky','pouiatowsky',NULL,NULL,NULL),(71789,'Radziwil','radziwil',NULL,NULL,NULL),(71790,'Klärich','klärich',NULL,NULL,NULL),(71791,'Cajetano','cajetano',NULL,NULL,NULL),(71792,'Chigi','chigi',NULL,NULL,NULL),(71793,'Vitali','vitali',NULL,NULL,NULL),(71794,'Jacobus de San-Vitali','jacobus de san-vitali',NULL,NULL,NULL),(71795,'FRANCISCUS','franciscus',NULL,NULL,NULL),(71796,'FRANCISCUS STEPHANUS I.','franciscus stephanus i.',NULL,NULL,NULL),(71797,'FRANCISCUS 1.','franciscus 1.',NULL,NULL,NULL),(71798,'MAGNUS','magnus',NULL,NULL,NULL),(71799,'CAROLUS MAGNUS','carolus magnus',NULL,NULL,NULL),(71800,'Gajetan','gajetan',NULL,NULL,NULL),(71801,'Giulietti','giulietti',NULL,NULL,NULL),(71802,'Gajetan Giulietti','gajetan giulietti',NULL,NULL,NULL),(71803,'Bey','bey',NULL,NULL,NULL),(71804,'den Bey','den bey',NULL,NULL,NULL),(71805,'de Bey','de bey',NULL,NULL,NULL),(71806,'Davidson','davidson',NULL,NULL,NULL),(71807,'Meserve','meserve',NULL,NULL,NULL),(71808,'LOMENIE','lomenie',NULL,NULL,NULL),(71809,'Robberts','robberts',NULL,NULL,NULL),(71810,'Ewart','ewart',NULL,NULL,NULL),(71811,'Savage','savage',NULL,NULL,NULL),(71812,'Hopkins','hopkins',NULL,NULL,NULL),(71813,'Bucher','bucher',NULL,NULL,NULL),(71814,'Gregoriussen','gregoriussen',NULL,NULL,NULL),(71815,'Julinssen','julinssen',NULL,NULL,NULL),(71816,'Bonifaciussen','bonifaciussen',NULL,NULL,NULL),(71817,'Charlemagne','charlemagne',NULL,NULL,NULL),(71818,'Pereny','pereny',NULL,NULL,NULL),(71819,'von Pereny','von pereny',NULL,NULL,NULL),(71820,'J. D. VAN DEN BOSCH','j. d. van den bosch',NULL,NULL,NULL),(71821,'HULTMAN','hultman',NULL,NULL,NULL),(71822,'C. G. HULTMAN','c. g. hultman',NULL,NULL,NULL),(71823,'MAANEN','maanen',NULL,NULL,NULL),(71824,'P. J. VAN MAANEN','p. j. van maanen',NULL,NULL,NULL),(71825,'Hedouville','hedouville',NULL,NULL,NULL),(71826,'Moscicki','moscicki',NULL,NULL,NULL),(71827,'Förster','förster',NULL,NULL,NULL),(71828,'Burckhardt','burckhardt',NULL,NULL,NULL),(71829,'JESSE','jesse',NULL,NULL,NULL),(71830,'JAMES','james',NULL,NULL,NULL),(71831,'JESSE JAMES','jesse james',NULL,NULL,NULL),(71832,'Jesse James','jesse james',NULL,NULL,NULL),(71833,'Bob','bob',NULL,NULL,NULL),(71834,'Ford','ford',NULL,NULL,NULL),(71835,'Bob Ford','bob ford',NULL,NULL,NULL),(71836,'Frank James','frank james',NULL,NULL,NULL),(71837,'Zeralda','zeralda',NULL,NULL,NULL),(71838,'Tyrone','tyrone',NULL,NULL,NULL),(71839,'Power','power',NULL,NULL,NULL),(71840,'Tyrone Power','tyrone power',NULL,NULL,NULL),(71841,'Fonda','fonda',NULL,NULL,NULL),(71842,'Henry Fonda','henry fonda',NULL,NULL,NULL),(71843,'Nancy','nancy',NULL,NULL,NULL),(71844,'Kelly','kelly',NULL,NULL,NULL),(71845,'Nancy Kelly','nancy kelly',NULL,NULL,NULL),(71846,'King','king',NULL,NULL,NULL),(71847,'Henry King','henry king',NULL,NULL,NULL),(71848,'Slotemaker','slotemaker',NULL,NULL,NULL),(71849,'Bruïne','bruïne',NULL,NULL,NULL),(71850,'Slotemaker de Bruïne','slotemaker de bruïne',NULL,NULL,NULL),(71851,'Bolkenstein','bolkenstein',NULL,NULL,NULL),(71852,'Berendsen','berendsen',NULL,NULL,NULL),(71853,'A. Berendsen','a. berendsen',NULL,NULL,NULL),(71854,'ATTLEE','attlee',NULL,NULL,NULL),(71855,'Marsden','marsden',NULL,NULL,NULL),(71856,'Medlicott','medlicott',NULL,NULL,NULL),(71857,'Attlee','attlee',NULL,NULL,NULL),(71858,'Hera','hera',NULL,NULL,NULL),(71859,'J. van der V.','j. van der v.',NULL,NULL,NULL),(71860,'Wery','wery',NULL,NULL,NULL),(71861,'J. J. L. Wery','j. j. l. wery',NULL,NULL,NULL),(71862,'Herbert A. Polak','herbert a. polak',NULL,NULL,NULL),(71863,'Gods\'','gods\'',NULL,NULL,NULL),(71864,'Van der Zaal','van der zaal',NULL,NULL,NULL),(71865,'Joekes','joekes',NULL,NULL,NULL),(71866,'Van Sleen','van sleen',NULL,NULL,NULL),(71867,'De Visser','de visser',NULL,NULL,NULL),(71868,'Kingsley','kingsley',NULL,NULL,NULL),(71869,'Kingsley Wood','kingsley wood',NULL,NULL,NULL),(71870,'Daladier','daladier',NULL,NULL,NULL),(71871,'Gerbrandy','gerbrandy',NULL,NULL,NULL),(71872,'Goseling','goseling',NULL,NULL,NULL),(71873,'H. A. van Karnebeek','h. a. van karnebeek',NULL,NULL,NULL),(71874,'LAMPE','lampe',NULL,NULL,NULL),(71875,'J. D. LAMPE','j. d. lampe',NULL,NULL,NULL),(71876,'Pieter Jans','pieter jans',NULL,NULL,NULL),(71877,'MEES','mees',NULL,NULL,NULL),(71878,'P. MEES','p. mees',NULL,NULL,NULL),(71879,'Jacob Breuker','jacob breuker',NULL,NULL,NULL),(71880,'Durks','durks',NULL,NULL,NULL),(71881,'Sytse Durks','sytse durks',NULL,NULL,NULL),(71882,'Eylander','eylander',NULL,NULL,NULL),(71883,'Cornelis Eylander','cornelis eylander',NULL,NULL,NULL),(71884,'POL','pol',NULL,NULL,NULL),(71885,'GERRIT POL','gerrit pol',NULL,NULL,NULL),(71886,'KOEHORST','koehorst',NULL,NULL,NULL),(71887,'JAN KOEHORST','jan koehorst',NULL,NULL,NULL),(71888,'Arnoldus Langenberg','arnoldus langenberg',NULL,NULL,NULL),(71889,'BEYERMAN','beyerman',NULL,NULL,NULL),(71890,'J. BEYERMAN','j. beyerman',NULL,NULL,NULL),(71891,'Gosewyn','gosewyn',NULL,NULL,NULL),(71892,'Tips','tips',NULL,NULL,NULL),(71893,'Gosewyn Tips','gosewyn tips',NULL,NULL,NULL),(71894,'Langerfeld','langerfeld',NULL,NULL,NULL),(71895,'HOFSTEDE','hofstede',NULL,NULL,NULL),(71896,'PETRUS HOFSTEDE','petrus hofstede',NULL,NULL,NULL),(71897,'CANTELUP','cantelup',NULL,NULL,NULL),(71898,'JAN CANTELUP','jan cantelup',NULL,NULL,NULL),(71899,'SCHEUTINGH','scheutingh',NULL,NULL,NULL),(71900,'J. SCHEUTINGH','j. scheutingh',NULL,NULL,NULL),(71901,'WYNDELS','wyndels',NULL,NULL,NULL),(71902,'PIETER WYNDELS','pieter wyndels',NULL,NULL,NULL),(71903,'Wyndels','wyndels',NULL,NULL,NULL),(71904,'Pieter Wyndels','pieter wyndels',NULL,NULL,NULL),(71905,'Hilbrans','hilbrans',NULL,NULL,NULL),(71906,'Snikkevaarder','snikkevaarder',NULL,NULL,NULL),(71907,'Harm Hilbrans Snikkevaarder','harm hilbrans snikkevaarder',NULL,NULL,NULL),(71908,'SCHREUDER','schreuder',NULL,NULL,NULL),(71909,'B. SCHREUDER','b. schreuder',NULL,NULL,NULL),(71910,'OBBENS','obbens',NULL,NULL,NULL),(71911,'H. OBBENS','h. obbens',NULL,NULL,NULL),(71912,'F. Berlyn','f. berlyn',NULL,NULL,NULL),(71913,'Johannes Brink','johannes brink',NULL,NULL,NULL),(71914,'KUYPERS','kuypers',NULL,NULL,NULL),(71915,'G. KUYPERS','g. kuypers',NULL,NULL,NULL),(71916,'HERINGA','heringa',NULL,NULL,NULL),(71917,'JOH. HERINGA','joh. heringa',NULL,NULL,NULL),(71918,'H. Jansonius','h. jansonius',NULL,NULL,NULL),(71919,'Schoolmeester','schoolmeester',NULL,NULL,NULL),(71920,'Egbert Jans Schoolmeester','egbert jans schoolmeester',NULL,NULL,NULL),(71921,'SCHMAAL','schmaal',NULL,NULL,NULL),(71922,'ABRAHAM SCHMAAL','abraham schmaal',NULL,NULL,NULL),(71923,'SONNEBORN','sonneborn',NULL,NULL,NULL),(71924,'Swank','swank',NULL,NULL,NULL),(71925,'Jacob Swank','jacob swank',NULL,NULL,NULL),(71926,'ROSSIGNOL','rossignol',NULL,NULL,NULL),(71927,'RIEDEL','riedel',NULL,NULL,NULL),(71928,'STERENBERG','sterenberg',NULL,NULL,NULL),(71929,'C. STERENBERG','c. sterenberg',NULL,NULL,NULL),(71930,'CRUPPI','cruppi',NULL,NULL,NULL),(71931,'Perez','perez',NULL,NULL,NULL),(71932,'giumelli','giumelli',NULL,NULL,NULL),(71933,'Guiraelli','guiraelli',NULL,NULL,NULL),(71934,'Galluppi','galluppi',NULL,NULL,NULL),(71935,'Jetsing','jetsing',NULL,NULL,NULL),(71936,'LIEFTING','liefting',NULL,NULL,NULL),(71937,'T. LIEFTING','t. liefting',NULL,NULL,NULL),(71938,'GEEST','geest',NULL,NULL,NULL),(71939,'K. van GEEST','k. van geest',NULL,NULL,NULL),(71940,'B. GOETHUIS','b. goethuis',NULL,NULL,NULL),(71941,'B. KUITERT','b. kuitert',NULL,NULL,NULL),(71942,'JAN HINDRIKS','jan hindriks',NULL,NULL,NULL),(71943,'PIETER MEYER','pieter meyer',NULL,NULL,NULL),(71944,'TIETJE','tietje',NULL,NULL,NULL),(71945,'TIETJE WEERSING','tietje weersing',NULL,NULL,NULL),(71946,'PIETERS','pieters',NULL,NULL,NULL),(71947,'IPPINGE','ippinge',NULL,NULL,NULL),(71948,'AMELIA PIETERS IPPINGE','amelia pieters ippinge',NULL,NULL,NULL),(71949,'Haies','haies',NULL,NULL,NULL),(71950,'Ippinge','ippinge',NULL,NULL,NULL),(71951,'Tietje Haies Ippinge','tietje haies ippinge',NULL,NULL,NULL),(71952,'KOENE','koene',NULL,NULL,NULL),(71953,'KOENE VAN GEEST','koene van geest',NULL,NULL,NULL),(71954,'TER','ter',NULL,NULL,NULL),(71955,'VOOR','voor',NULL,NULL,NULL),(71956,'DERK TER VOOR','derk ter voor',NULL,NULL,NULL),(71957,'G. ARKEMA','g. arkema',NULL,NULL,NULL),(71958,'WARF','warf',NULL,NULL,NULL),(71959,'L. van der WARF','l. van der warf',NULL,NULL,NULL),(71960,'WENTZEL','wentzel',NULL,NULL,NULL),(71961,'MOZIG','mozig',NULL,NULL,NULL),(71962,'WENTZEL MOZIG','wentzel mozig',NULL,NULL,NULL),(71963,'Hartken','hartken',NULL,NULL,NULL),(71964,'B. Hartken','b. hartken',NULL,NULL,NULL),(71965,'Harteken','harteken',NULL,NULL,NULL),(71966,'B. Harteken','b. harteken',NULL,NULL,NULL),(71967,'HOUWER','houwer',NULL,NULL,NULL),(71968,'JAN JANS HOUWER','jan jans houwer',NULL,NULL,NULL),(71969,'Even Idema','even idema',NULL,NULL,NULL),(71970,'GILHUIS','gilhuis',NULL,NULL,NULL),(71971,'PIETER GILHUIS','pieter gilhuis',NULL,NULL,NULL),(71972,'8.','8.',NULL,NULL,NULL),(71973,'Honttuin','honttuin',NULL,NULL,NULL),(71974,'Popko 8. Honttuin','popko 8. honttuin',NULL,NULL,NULL),(71975,'ECKKE','eckke',NULL,NULL,NULL),(71976,'ECKKE BRONNIGER','eckke bronniger',NULL,NULL,NULL),(71977,'MATTHEUS PIETERS','mattheus pieters',NULL,NULL,NULL),(71978,'MATTHIUS','matthius',NULL,NULL,NULL),(71979,'COOLHAAS','coolhaas',NULL,NULL,NULL),(71980,'MATTHIUS COOLHAAS','matthius coolhaas',NULL,NULL,NULL),(71981,'LUBBARTUS','lubbartus',NULL,NULL,NULL),(71982,'ROELAND','roeland',NULL,NULL,NULL),(71983,'LUBBARTUS ROELAND','lubbartus roeland',NULL,NULL,NULL),(71984,'RENZO','renzo',NULL,NULL,NULL),(71985,'GROENMAN','groenman',NULL,NULL,NULL),(71986,'RENZO GROENMAN','renzo groenman',NULL,NULL,NULL),(71987,'Evert Timmerman','evert timmerman',NULL,NULL,NULL),(71988,'Frik','frik',NULL,NULL,NULL),(71989,'Jan Frik','jan frik',NULL,NULL,NULL),(71990,'Culpers','culpers',NULL,NULL,NULL),(71991,'Hindrik Culpers','hindrik culpers',NULL,NULL,NULL),(71992,'HOMAN','homan',NULL,NULL,NULL),(71993,'BERENT KUITERT','berent kuitert',NULL,NULL,NULL),(71994,'R. TIDDENS','r. tiddens',NULL,NULL,NULL),(71995,'Frerik','frerik',NULL,NULL,NULL),(71996,'AYKEMA','aykema',NULL,NULL,NULL),(71997,'BERING','bering',NULL,NULL,NULL),(71998,'JOSEPH BERING','joseph bering',NULL,NULL,NULL),(71999,'HOITZEMA','hoitzema',NULL,NULL,NULL),(72000,'S. HOITZEMA','s. hoitzema',NULL,NULL,NULL),(72001,'YSEBRAND','ysebrand',NULL,NULL,NULL),(72002,'HOEKSEMA','hoeksema',NULL,NULL,NULL),(72003,'YSEBRAND R. HOEKSEMA','ysebrand r. hoeksema',NULL,NULL,NULL),(72004,'WOUDE','woude',NULL,NULL,NULL),(72005,'JURJEN VAN DER WOUDE','jurjen van der woude',NULL,NULL,NULL),(72006,'JAKOB','jakob',NULL,NULL,NULL),(72007,'JAKOB GOETHUIS','jakob goethuis',NULL,NULL,NULL),(72008,'HARMS','harms',NULL,NULL,NULL),(72009,'GEERT HARMS','geert harms',NULL,NULL,NULL),(72010,'DETREE','detree',NULL,NULL,NULL),(72011,'R Groenman','r groenman',NULL,NULL,NULL),(72012,'H. Groenman','h. groenman',NULL,NULL,NULL),(72013,'TOLK','tolk',NULL,NULL,NULL),(72014,'A. TOLK','a. tolk',NULL,NULL,NULL),(72015,'LONGEVILLE','longeville',NULL,NULL,NULL),(72016,'MARIA LONGEVILLE','maria longeville',NULL,NULL,NULL),(72017,'KOOPMAN','koopman',NULL,NULL,NULL),(72018,'FLORIS KOOPMAN','floris koopman',NULL,NULL,NULL),(72019,'LUPPUS','luppus',NULL,NULL,NULL),(72020,'A. LUPPUS','a. luppus',NULL,NULL,NULL),(72021,'Hovel','hovel',NULL,NULL,NULL),(72022,'J. van Hovel','j. van hovel',NULL,NULL,NULL),(72023,'Gersits','gersits',NULL,NULL,NULL),(72024,'Poppe Gersits','poppe gersits',NULL,NULL,NULL),(72025,'MIGCHIELS','migchiels',NULL,NULL,NULL),(72026,'J. MIGCHIELS','j. migchiels',NULL,NULL,NULL),(72027,'PISSCHOP','pisschop',NULL,NULL,NULL),(72028,'D. A. PISSCHOP','d. a. pisschop',NULL,NULL,NULL),(72029,'SANTEN','santen',NULL,NULL,NULL),(72030,'I. VAN SANTEN','i. van santen',NULL,NULL,NULL),(72031,'C. VANDER VLIET','c. vander vliet',NULL,NULL,NULL),(72032,'SCHARP','scharp',NULL,NULL,NULL),(72033,'J. SCHARP','j. scharp',NULL,NULL,NULL),(72034,'ROBBERS','robbers',NULL,NULL,NULL),(72035,'J. ROBBERS','j. robbers',NULL,NULL,NULL),(72036,'KASTEELE','kasteele',NULL,NULL,NULL),(72037,'R. P. VAN DE KASTEELE','r. p. van de kasteele',NULL,NULL,NULL),(72038,'ROO','roo',NULL,NULL,NULL),(72039,'L. W. DE ROO','l. w. de roo',NULL,NULL,NULL),(72040,'DAVID CORNELIS VANDER VLIET','david cornelis vander vliet',NULL,NULL,NULL),(72041,'VOLLENHOVEN','vollenhoven',NULL,NULL,NULL),(72042,'P. VAN VOLLENHOVEN','p. van vollenhoven',NULL,NULL,NULL),(72043,'WASSENBERGH','wassenbergh',NULL,NULL,NULL),(72044,'A. WASSENBERGH','a. wassenbergh',NULL,NULL,NULL),(72045,'WOEL','woel',NULL,NULL,NULL),(72046,'P. VANDER WOEL','p. vander woel',NULL,NULL,NULL),(72047,'SCHADEE','schadee',NULL,NULL,NULL),(72048,'A. SCHADEE','a. schadee',NULL,NULL,NULL),(72049,'DELPRAT','delprat',NULL,NULL,NULL),(72050,'H. M. W. DELPRAT','h. m. w. delprat',NULL,NULL,NULL),(72051,'AD.','ad.',NULL,NULL,NULL),(72052,'NODELL','nodell',NULL,NULL,NULL),(72053,'JO. AD. NODELL','jo. ad. nodell',NULL,NULL,NULL),(72054,'VELDEN','velden',NULL,NULL,NULL),(72055,'WILLEM VANDER VELDEN','willem vander velden',NULL,NULL,NULL),(72056,'SCHILTMAN','schiltman',NULL,NULL,NULL),(72057,'L. SCHILTMAN','l. schiltman',NULL,NULL,NULL),(72058,'MACHIEL','machiel',NULL,NULL,NULL),(72059,'LAMBREGTSE','lambregtse',NULL,NULL,NULL),(72060,'MACHIEL LAMBREGTSE','machiel lambregtse',NULL,NULL,NULL),(72061,'MAGDALENA','magdalena',NULL,NULL,NULL),(72062,'LANGEMAIRE','langemaire',NULL,NULL,NULL),(72063,'MAGDALENA LANGEMAIRE','magdalena langemaire',NULL,NULL,NULL),(72064,'NICOLAUS','nicolaus',NULL,NULL,NULL),(72065,'MONTAUBAN','montauban',NULL,NULL,NULL),(72066,'SWYNDREGT','swyndregt',NULL,NULL,NULL),(72067,'NICOLAUS MONTAUBAN VAN SWYNDREGT','nicolaus montauban van swyndregt',NULL,NULL,NULL),(72068,'DAM','dam',NULL,NULL,NULL),(72069,'WILLEM VAN DAM J. H. Zoon','willem van dam j. h. zoon',NULL,NULL,NULL),(72070,'Willem Glavimans','willem glavimans',NULL,NULL,NULL),(72071,'L. DE FOUW, J. Z.','l. de fouw, j. z.',NULL,NULL,NULL),(72072,'BEUMER','beumer',NULL,NULL,NULL),(72073,'L. BEUMER','l. beumer',NULL,NULL,NULL),(72074,'OVERVELD','overveld',NULL,NULL,NULL),(72075,'N. VAN OVERVELD','n. van overveld',NULL,NULL,NULL),(72076,'Fredrik Smit Junior','fredrik smit junior',NULL,NULL,NULL),(72077,'TERHOEVEN','terhoeven',NULL,NULL,NULL),(72078,'G. J. TERHOEVEN','g. j. terhoeven',NULL,NULL,NULL),(72079,'OSBORN','osborn',NULL,NULL,NULL),(72080,'JAMES OSBORN HARRISON','james osborn harrison',NULL,NULL,NULL),(72081,'CHRISTOPHER','christopher',NULL,NULL,NULL),(72082,'FOSS','foss',NULL,NULL,NULL),(72083,'CHRISTOPHER FOSS','christopher foss',NULL,NULL,NULL),(72084,'J. O. HARRISON','j. o. harrison',NULL,NULL,NULL),(72085,'CHRIST.','christ.',NULL,NULL,NULL),(72086,'CHRIST. FOSS','christ. foss',NULL,NULL,NULL),(72087,'HOEY','hoey',NULL,NULL,NULL),(72088,'ABRAHAM VAN HOEY','abraham van hoey',NULL,NULL,NULL),(72089,'RYP','ryp',NULL,NULL,NULL),(72090,'VAN RYP','van ryp',NULL,NULL,NULL),(72091,'ESVEIDT','esveidt',NULL,NULL,NULL),(72092,'NOLTROP','noltrop',NULL,NULL,NULL),(72093,'J. S. VAN ESVEIDT-NOLTROP','j. s. van esveidt-noltrop',NULL,NULL,NULL),(72094,'DAM.','dam.',NULL,NULL,NULL),(72095,'WILLEM VAN DAM. J. H. Zoon','willem van dam. j. h. zoon',NULL,NULL,NULL),(72096,'Vrymond','vrymond',NULL,NULL,NULL),(72097,'Japik','japik',NULL,NULL,NULL),(72098,'VONK,','vonk,',NULL,NULL,NULL),(72099,'Z','z',NULL,NULL,NULL),(72100,'T. VONK, M. Z','t. vonk, m. z',NULL,NULL,NULL),(72101,'PAULINA','paulina',NULL,NULL,NULL),(72102,'HONDORHF','hondorhf',NULL,NULL,NULL),(72103,'BLOCK','block',NULL,NULL,NULL),(72104,'PAULINA MARIA HONDORHF BLOCK','paulina maria hondorhf block',NULL,NULL,NULL),(72105,'REYNDERS','reynders',NULL,NULL,NULL),(72106,'BISDOM','bisdom',NULL,NULL,NULL),(72107,'S. REYNDERS BISDOM VAN VLIET','s. reynders bisdom van vliet',NULL,NULL,NULL),(72108,'JOZUA','jozua',NULL,NULL,NULL),(72109,'BEEFTINGH','beeftingh',NULL,NULL,NULL),(72110,'JOZUA VAN BEEFTINGH','jozua van beeftingh',NULL,NULL,NULL),(72111,'AERNOUT','aernout',NULL,NULL,NULL),(72112,'AERNOUT VAN BEEFTINGH','aernout van beeftingh',NULL,NULL,NULL),(72113,'PALS','pals',NULL,NULL,NULL),(72114,'GERRIT VANDER PALS','gerrit vander pals',NULL,NULL,NULL),(72115,'WESTERBAAN','westerbaan',NULL,NULL,NULL),(72116,'ANTHONY WESTERBAAN','anthony westerbaan',NULL,NULL,NULL),(72117,'T. VONK, M. Z.','t. vonk, m. z.',NULL,NULL,NULL),(72118,'PETRONELLA ISABELLA WILHELMINA','petronella isabella wilhelmina',NULL,NULL,NULL),(72119,'MEULS','meuls',NULL,NULL,NULL),(72120,'C. A. MEULS','c. a. meuls',NULL,NULL,NULL),(72121,'C. C. MEULS','c. c. meuls',NULL,NULL,NULL),(72122,'STAR','star',NULL,NULL,NULL),(72123,'VAN DER STAR','van der star',NULL,NULL,NULL),(72124,'PEETERSEN','peetersen',NULL,NULL,NULL),(72125,'ABRAHAM PEETERSEN','abraham peetersen',NULL,NULL,NULL),(72126,'HOOG','hoog',NULL,NULL,NULL),(72127,'DE HOOG','de hoog',NULL,NULL,NULL),(72128,'VERHEY','verhey',NULL,NULL,NULL),(72129,'Bs.','bs.',NULL,NULL,NULL),(72130,'J. VERHEY Bs. Zoon','j. verhey bs. zoon',NULL,NULL,NULL),(72131,'D. Leon','d. leon',NULL,NULL,NULL),(72132,'Vader CATS','vader cats',NULL,NULL,NULL),(72133,'C,','c,',NULL,NULL,NULL),(72134,'L. Ph. C, van den Bergh','l. ph. c, van den bergh',NULL,NULL,NULL),(72135,'JACOB CATS','jacob cats',NULL,NULL,NULL),(72136,'v. d. B.','v. d. b.',NULL,NULL,NULL),(72137,'N. R. C','n. r. c',NULL,NULL,NULL),(72138,'Brouckère','brouckère',NULL,NULL,NULL),(72139,'Henri de Brouckère','henri de brouckère',NULL,NULL,NULL),(72140,'Delehaye','delehaye',NULL,NULL,NULL),(72141,'Ansiaux','ansiaux',NULL,NULL,NULL),(72142,'Goddevis','goddevis',NULL,NULL,NULL),(72143,'frères','frères',NULL,NULL,NULL),(72144,'Goddevis-frères','goddevis-frères',NULL,NULL,NULL),(72145,'Costa\'s','costa\'s',NULL,NULL,NULL),(72146,'Da Costa\'s','da costa\'s',NULL,NULL,NULL),(72147,'Trotsche','trotsche',NULL,NULL,NULL),(72148,'Tarquinius den Trotsche','tarquinius den trotsche',NULL,NULL,NULL),(72149,'K','k',NULL,NULL,NULL),(72150,'BROEK','broek',NULL,NULL,NULL),(72151,'VAN DEN BROEK','van den broek',NULL,NULL,NULL),(72152,'Armand Melun','armand melun',NULL,NULL,NULL),(72153,'A. des Amorie van der Hoeven','a. des amorie van der hoeven',NULL,NULL,NULL),(72154,'KEMINK','kemink',NULL,NULL,NULL),(72155,'H. H. KEMINK','h. h. kemink',NULL,NULL,NULL),(72156,'Mohamed','mohamed',NULL,NULL,NULL),(72157,'Heliogabalussen','heliogabalussen',NULL,NULL,NULL),(72158,'Antonelli','antonelli',NULL,NULL,NULL),(72159,'v. Lijnden','v. lijnden',NULL,NULL,NULL),(72160,'Gravensande','gravensande',NULL,NULL,NULL),(72161,'S. v. Gravensande','s. v. gravensande',NULL,NULL,NULL),(72162,'v. Heiden','v. heiden',NULL,NULL,NULL),(72163,'Hoëvel','hoëvel',NULL,NULL,NULL),(72164,'v. Hoëvel','v. hoëvel',NULL,NULL,NULL),(72165,'M. van Staveren','m. van staveren',NULL,NULL,NULL),(72166,'Meyboom\'s','meyboom\'s',NULL,NULL,NULL),(72167,'Hizkia','hizkia',NULL,NULL,NULL),(72168,'Sanherib','sanherib',NULL,NULL,NULL),(72169,'Asch van Wijck','asch van wijck',NULL,NULL,NULL),(72170,'T. WESTRIK','t. westrik',NULL,NULL,NULL),(72171,'J. B','j. b',NULL,NULL,NULL),(72172,'HELDRING','heldring',NULL,NULL,NULL),(72173,'v. Doorn','v. doorn',NULL,NULL,NULL),(72174,'John Russel','john russel',NULL,NULL,NULL),(72175,'J. Pakington','j. pakington',NULL,NULL,NULL),(72176,'H. U. Addington','h. u. addington',NULL,NULL,NULL),(72177,'van der Bruggen','van der bruggen',NULL,NULL,NULL),(72178,'Orts','orts',NULL,NULL,NULL),(72179,'Bassa','bassa',NULL,NULL,NULL),(72180,'Mehemed Ali','mehemed ali',NULL,NULL,NULL),(72181,'Hourschild','hourschild',NULL,NULL,NULL),(72182,'Seid','seid',NULL,NULL,NULL),(72183,'Aga','aga',NULL,NULL,NULL),(72184,'Seid-Aga','seid-aga',NULL,NULL,NULL),(72185,'Hassan Bassa','hassan bassa',NULL,NULL,NULL),(72186,'Arbuthnot','arbuthnot',NULL,NULL,NULL),(72187,'Stroganoff','stroganoff',NULL,NULL,NULL),(72188,'van Stroganoff','van stroganoff',NULL,NULL,NULL),(72189,'Alton','alton',NULL,NULL,NULL),(72190,'Mand','mand',NULL,NULL,NULL),(72191,'J. F. VAN HOGENDORP','j. f. van hogendorp',NULL,NULL,NULL),(72192,'Montesquiou','montesquiou',NULL,NULL,NULL),(72193,'de Montesquiou','de montesquiou',NULL,NULL,NULL),(72194,'Fornier Saint-Lary','fornier saint-lary',NULL,NULL,NULL),(72195,'HOOFF','hooff',NULL,NULL,NULL),(72196,'J. F. R. van HOOFF','j. f. r. van hooff',NULL,NULL,NULL),(72197,'BRUNE','brune',NULL,NULL,NULL),(72198,'J. F. R. VAN HOOFF','j. f. r. van hooff',NULL,NULL,NULL),(72199,'Batoo\'s','batoo\'s',NULL,NULL,NULL),(72200,'J. Couperus','j. couperus',NULL,NULL,NULL),(72201,'Cornelis van der Hoeven','cornelis van der hoeven',NULL,NULL,NULL),(72202,'Eykenbroek','eykenbroek',NULL,NULL,NULL),(72203,'Jan Eykenbroek','jan eykenbroek',NULL,NULL,NULL),(72204,'C van der Hoeve','c van der hoeve',NULL,NULL,NULL),(72205,'H. D. Guyot','h. d. guyot',NULL,NULL,NULL),(72206,'T. van Delden','t. van delden',NULL,NULL,NULL),(72207,'D. Hesselink','d. hesselink',NULL,NULL,NULL),(72208,'J. R. van Eerde','j. r. van eerde',NULL,NULL,NULL),(72209,'Paswan Oglu','paswan oglu',NULL,NULL,NULL),(72210,'Oglu\'s','oglu\'s',NULL,NULL,NULL),(72211,'Paswan Oglu\'s','paswan oglu\'s',NULL,NULL,NULL),(72212,'von Bruhl','von bruhl',NULL,NULL,NULL),(72213,'Kingsbergen','kingsbergen',NULL,NULL,NULL),(72214,'van Kingsbergen','van kingsbergen',NULL,NULL,NULL),(72215,'Brandsen','brandsen',NULL,NULL,NULL),(72216,'G. D. Brandsen','g. d. brandsen',NULL,NULL,NULL),(72217,'van Haeften','van haeften',NULL,NULL,NULL),(72218,'van Schubart','van schubart',NULL,NULL,NULL),(72219,'Burkingham','burkingham',NULL,NULL,NULL),(72220,'Collins','collins',NULL,NULL,NULL),(72221,'Moïse','moïse',NULL,NULL,NULL),(72222,'Therit','therit',NULL,NULL,NULL),(72223,'Wellesley','wellesley',NULL,NULL,NULL),(72224,'van Wellesley','van wellesley',NULL,NULL,NULL),(72225,'Walajah','walajah',NULL,NULL,NULL),(72226,'Webb','webb',NULL,NULL,NULL),(72227,'Crose','crose',NULL,NULL,NULL),(72228,'TOUSSAINT','toussaint',NULL,NULL,NULL),(72229,'LOUVERTURE','louverture',NULL,NULL,NULL),(72230,'TOUSSAINT-LOUVERTURE','toussaint-louverture',NULL,NULL,NULL),(72231,'Baillet','baillet',NULL,NULL,NULL),(72232,'van Baillet Merlemont','van baillet merlemont',NULL,NULL,NULL),(72233,'Barras','barras',NULL,NULL,NULL),(72234,'Lentulus','lentulus',NULL,NULL,NULL),(72235,'van Lentulus','van lentulus',NULL,NULL,NULL),(72236,'Stakelberg','stakelberg',NULL,NULL,NULL),(72237,'van Stakelberg','van stakelberg',NULL,NULL,NULL),(72238,'Sternbach','sternbach',NULL,NULL,NULL),(72239,'van Sternbach','van sternbach',NULL,NULL,NULL),(72240,'Sandoz','sandoz',NULL,NULL,NULL),(72241,'Sandoz Rollin','sandoz rollin',NULL,NULL,NULL),(72242,'Finch','finch',NULL,NULL,NULL),(72243,'Charlotte Finch','charlotte finch',NULL,NULL,NULL),(72244,'Alexander Berthier','alexander berthier',NULL,NULL,NULL),(72245,'von Colloredo','von colloredo',NULL,NULL,NULL),(72246,'Grüne','grüne',NULL,NULL,NULL),(72247,'von Grüne','von grüne',NULL,NULL,NULL),(72248,'JESUM','jesum',NULL,NULL,NULL),(72249,'CHRISTUM','christum',NULL,NULL,NULL),(72250,'JESUM CHRISTUM','jesum christum',NULL,NULL,NULL),(72251,'Rouville','rouville',NULL,NULL,NULL),(72252,'Berlier','berlier',NULL,NULL,NULL),(72253,'Ludovica','ludovica',NULL,NULL,NULL),(72254,'Sheridan','sheridan',NULL,NULL,NULL),(72255,'Aristophanes','aristophanes',NULL,NULL,NULL),(72256,'Bouverie','bouverie',NULL,NULL,NULL),(72257,'Debelle','debelle',NULL,NULL,NULL),(72258,'Leclere','leclere',NULL,NULL,NULL),(72259,'Jean Jacques Rouseau','jean jacques rouseau',NULL,NULL,NULL),(72260,'Gardner','gardner',NULL,NULL,NULL),(72261,'Chequé','chequé',NULL,NULL,NULL),(72262,'Herschel','herschel',NULL,NULL,NULL),(72263,'Cook','cook',NULL,NULL,NULL),(72264,'JOH. WICHERS','joh. wichers',NULL,NULL,NULL),(72265,'ALBERDA','alberda',NULL,NULL,NULL),(72266,'E. J. ALBERDA','e. j. alberda',NULL,NULL,NULL),(72267,'Hullin','hullin',NULL,NULL,NULL),(72268,'Baari','baari',NULL,NULL,NULL),(72269,'Busnach','busnach',NULL,NULL,NULL),(72270,'Charles Quint','charles quint',NULL,NULL,NULL),(72271,'Giämbelli','giämbelli',NULL,NULL,NULL),(72272,'Farneze','farneze',NULL,NULL,NULL),(72273,'Ghalib','ghalib',NULL,NULL,NULL),(72274,'Canstantin','canstantin',NULL,NULL,NULL),(72275,'Ypsilanti','ypsilanti',NULL,NULL,NULL),(72276,'Canstantin Ypsilanti','canstantin ypsilanti',NULL,NULL,NULL),(72277,'Mulzer','mulzer',NULL,NULL,NULL),(72278,'von Mulzer','von mulzer',NULL,NULL,NULL),(72279,'MOCENIGO','mocenigo',NULL,NULL,NULL),(72280,'GEORGE VAN MOCENIGO','george van mocenigo',NULL,NULL,NULL),(72281,'Sery','sery',NULL,NULL,NULL),(72282,'Pidou','pidou',NULL,NULL,NULL),(72283,'Stapfer','stapfer',NULL,NULL,NULL),(72284,'Zweifel','zweifel',NULL,NULL,NULL),(72285,'Zelleweger','zelleweger',NULL,NULL,NULL),(72286,'Joseph II.','joseph ii.',NULL,NULL,NULL),(72287,'Belmonte','belmonte',NULL,NULL,NULL),(72288,'Pignatelli','pignatelli',NULL,NULL,NULL),(72289,'Belmonte-Pignatelli','belmonte-pignatelli',NULL,NULL,NULL),(72290,'Scotti','scotti',NULL,NULL,NULL),(72291,'Boaro','boaro',NULL,NULL,NULL),(72292,'de Boaro','de boaro',NULL,NULL,NULL),(72293,'Perrier','perrier',NULL,NULL,NULL),(72294,'Barbou','barbou',NULL,NULL,NULL),(72295,'Dimitrasco','dimitrasco',NULL,NULL,NULL),(72296,'Morousi','morousi',NULL,NULL,NULL),(72297,'Mahmoud','mahmoud',NULL,NULL,NULL),(72298,'Panayotachi','panayotachi',NULL,NULL,NULL),(72299,'Panayotachi Morousi','panayotachi morousi',NULL,NULL,NULL),(72300,'Panajotachi','panajotachi',NULL,NULL,NULL),(72301,'Galib','galib',NULL,NULL,NULL),(72302,'effendi','effendi',NULL,NULL,NULL),(72303,'Galib-effendi','galib-effendi',NULL,NULL,NULL),(72304,'Ahmed','ahmed',NULL,NULL,NULL),(72305,'Ahmed-Pacha','ahmed-pacha',NULL,NULL,NULL),(72306,'de la Poype','de la poype',NULL,NULL,NULL),(72307,'Lapoype','lapoype',NULL,NULL,NULL),(72308,'Treussart','treussart',NULL,NULL,NULL),(72309,'Vial','vial',NULL,NULL,NULL),(72310,'Lobau','lobau',NULL,NULL,NULL),(72311,'de Lobau','de lobau',NULL,NULL,NULL),(72312,'Rircard','rircard',NULL,NULL,NULL),(72313,'GERLACUS','gerlacus',NULL,NULL,NULL),(72314,'SCHELTINGA','scheltinga',NULL,NULL,NULL),(72315,'GERLACUS SCHELTINGA','gerlacus scheltinga',NULL,NULL,NULL),(72316,'GAUBIUS','gaubius',NULL,NULL,NULL),(72317,'HIERONYMUS DAVID GAUBIUS','hieronymus david gaubius',NULL,NULL,NULL),(72318,'SCHELLE','schelle',NULL,NULL,NULL),(72319,'JOANNES VAN SCHELLE','joannes van schelle',NULL,NULL,NULL),(72320,'ALBERTI','alberti',NULL,NULL,NULL),(72321,'JOANNES ALBERTI','joannes alberti',NULL,NULL,NULL),(72322,'Bovel','bovel',NULL,NULL,NULL),(72323,'Michiel Pieters Bovel','michiel pieters bovel',NULL,NULL,NULL),(72324,'Bouque','bouque',NULL,NULL,NULL),(72325,'David Bouque','david bouque',NULL,NULL,NULL),(72326,'Lysard','lysard',NULL,NULL,NULL),(72327,'Cornelis Christiaan Kuyper','cornelis christiaan kuyper',NULL,NULL,NULL),(72328,'Altenstein','altenstein',NULL,NULL,NULL),(72329,'van Altenstein','van altenstein',NULL,NULL,NULL),(72330,'Stammersdorf','stammersdorf',NULL,NULL,NULL),(72331,'Wardenfeld','wardenfeld',NULL,NULL,NULL),(72332,'Barington','barington',NULL,NULL,NULL),(72333,'Townshend','townshend',NULL,NULL,NULL),(72334,'Catherine Boyer','catherine boyer',NULL,NULL,NULL),(72335,'Tantalus','tantalus',NULL,NULL,NULL),(72336,'Adlerkreutz','adlerkreutz',NULL,NULL,NULL),(72337,'Sjköldebrand','sjköldebrand',NULL,NULL,NULL),(72338,'Tielrooy','tielrooy',NULL,NULL,NULL),(72339,'J. Tielrooy','j. tielrooy',NULL,NULL,NULL),(72340,'Goedewaagen','goedewaagen',NULL,NULL,NULL),(72341,'T. Goedewaagen','t. goedewaagen',NULL,NULL,NULL),(72342,'L. DE FOUW, J. Z','l. de fouw, j. z',NULL,NULL,NULL),(72343,'LEENDERT','leendert',NULL,NULL,NULL),(72344,'REESER','reeser',NULL,NULL,NULL),(72345,'LEENDERT REESER','leendert reeser',NULL,NULL,NULL),(72346,'HOPMAN','hopman',NULL,NULL,NULL),(72347,'A. HOPMAN','a. hopman',NULL,NULL,NULL),(72348,'L. W DE ROO','l. w de roo',NULL,NULL,NULL),(72349,'MAARTJE','maartje',NULL,NULL,NULL),(72350,'MEIN','mein',NULL,NULL,NULL),(72351,'MAARTJE CORNELIS MEIN','maartje cornelis mein',NULL,NULL,NULL),(72352,'COUWENHOVEN','couwenhoven',NULL,NULL,NULL),(72353,'WILLEM A. COUWENHOVEN','willem a. couwenhoven',NULL,NULL,NULL),(72354,'LIDT','lidt',NULL,NULL,NULL),(72355,'JEUDE','jeude',NULL,NULL,NULL),(72356,'ANNA MARIA VAN LIDT DE JEUDE','anna maria van lidt de jeude',NULL,NULL,NULL),(72357,'DIODATI','diodati',NULL,NULL,NULL),(72358,'S. DIODATI','s. diodati',NULL,NULL,NULL),(72359,'SARA','sara',NULL,NULL,NULL),(72360,'HOVENDAAL','hovendaal',NULL,NULL,NULL),(72361,'SARA HOVENDAAL','sara hovendaal',NULL,NULL,NULL),(72362,'GYSBERT','gysbert',NULL,NULL,NULL),(72363,'GYSBERT VAN SCHELLE','gysbert van schelle',NULL,NULL,NULL),(72364,'A. VAN SCHELLE','a. van schelle',NULL,NULL,NULL),(72365,'ABEELEN','abeelen',NULL,NULL,NULL),(72366,'SIMON VAN DEN ABEELEN','simon van den abeelen',NULL,NULL,NULL),(72367,'SANDERS','sanders',NULL,NULL,NULL),(72368,'MARIA CORNELIA SANDERS','maria cornelia sanders',NULL,NULL,NULL),(72369,'S REYNDERS BISDOM VAN VLIET','s reynders bisdom van vliet',NULL,NULL,NULL),(72370,'BAELDE','baelde',NULL,NULL,NULL),(72371,'R. P. BAELDE','r. p. baelde',NULL,NULL,NULL),(72372,'GEERTRUYDA','geertruyda',NULL,NULL,NULL),(72373,'STEERS','steers',NULL,NULL,NULL),(72374,'ANNA GEERTRUYDA STEERS','anna geertruyda steers',NULL,NULL,NULL),(72375,'CORNELDER','cornelder',NULL,NULL,NULL),(72376,'J. H. CORNELDER','j. h. cornelder',NULL,NULL,NULL),(72377,'BISSCHOP','bisschop',NULL,NULL,NULL),(72378,'DIRK ANTHONY BISSCHOP','dirk anthony bisschop',NULL,NULL,NULL),(72379,'Hoogl.','hoogl.',NULL,NULL,NULL),(72380,'kerkgracht','kerkgracht',NULL,NULL,NULL),(72381,'Hoogl. kerkgracht','hoogl. kerkgracht',NULL,NULL,NULL),(72382,'Breedestraat','breedestraat',NULL,NULL,NULL),(72383,'Haarlemmerstraat','haarlemmerstraat',NULL,NULL,NULL),(72384,'Mare','mare',NULL,NULL,NULL),(72385,'Hooigracht','hooigracht',NULL,NULL,NULL),(72386,'Soeterwoude','soeterwoude',NULL,NULL,NULL),(72387,'Maredijk','maredijk',NULL,NULL,NULL),(72388,'Papengracht','papengracht',NULL,NULL,NULL),(72389,'Garenmarkt','garenmarkt',NULL,NULL,NULL),(72390,'Apothekarsdijk','apothekarsdijk',NULL,NULL,NULL),(72391,'Paardensteeg','paardensteeg',NULL,NULL,NULL),(72392,'Piet.kerkstraat','piet.kerkstraat',NULL,NULL,NULL),(72393,'Burgtsteeg','burgtsteeg',NULL,NULL,NULL),(72394,'Kloksteeg','kloksteeg',NULL,NULL,NULL),(72395,'Beestenmarkt','beestenmarkt',NULL,NULL,NULL),(72396,'Stille Rhijn','stille rhijn',NULL,NULL,NULL),(72397,'Kort Rapenburg','kort rapenburg',NULL,NULL,NULL),(72398,'Piet.kerkgracht','piet.kerkgracht',NULL,NULL,NULL),(72399,'Maarsmansteeg','maarsmansteeg',NULL,NULL,NULL),(72400,'Groenhazengracht','groenhazengracht',NULL,NULL,NULL),(72401,'Koepoortsgracht','koepoortsgracht',NULL,NULL,NULL),(72402,'Oude Singel','oude singel',NULL,NULL,NULL),(72403,'Steenstraat','steenstraat',NULL,NULL,NULL),(72404,'Leiderdorp','leiderdorp',NULL,NULL,NULL),(72405,'Utrechtsche Veer','utrechtsche veer',NULL,NULL,NULL),(72406,'Koornbrugsteeg','koornbrugsteeg',NULL,NULL,NULL),(72407,'Katwijk-binnen','katwijk-binnen',NULL,NULL,NULL),(72408,'Nieuwsteeg','nieuwsteeg',NULL,NULL,NULL),(72409,'Oude Rhijn','oude rhijn',NULL,NULL,NULL),(72410,'Aalmarkt','aalmarkt',NULL,NULL,NULL),(72411,'Nieuwe Rhijn','nieuwe rhijn',NULL,NULL,NULL),(72412,'Steenschuur','steenschuur',NULL,NULL,NULL),(72413,'de Witte Poort','de witte poort',NULL,NULL,NULL),(72414,'Langebrug','langebrug',NULL,NULL,NULL),(72415,'Vischbrug','vischbrug',NULL,NULL,NULL),(72416,'Nonnensteeg','nonnensteeg',NULL,NULL,NULL),(72417,'Pietersk.','pietersk.',NULL,NULL,NULL),(72418,'Choorsteeg','choorsteeg',NULL,NULL,NULL),(72419,'Pietersk. Choorsteeg','pietersk. choorsteeg',NULL,NULL,NULL),(72420,'Apothekersd.','apothekersd.',NULL,NULL,NULL),(72421,'Pieterskerkstr.','pieterskerkstr.',NULL,NULL,NULL),(72422,'Terweepark','terweepark',NULL,NULL,NULL),(72423,'Haarl.straat','haarl.straat',NULL,NULL,NULL),(72424,'Aloëlaan','aloëlaan',NULL,NULL,NULL),(72425,'Heerenstr.','heerenstr.',NULL,NULL,NULL),(72426,'Vreewijk','vreewijk',NULL,NULL,NULL),(72427,'Nieuwe Rijn','nieuwe rijn',NULL,NULL,NULL),(72428,'Kerkgr.','kerkgr.',NULL,NULL,NULL),(72429,'Hoogl. Kerkgr.','hoogl. kerkgr.',NULL,NULL,NULL),(72430,'Apothek.dijk','apothek.dijk',NULL,NULL,NULL),(72431,'Cop.','cop.',NULL,NULL,NULL),(72432,'Cattenb.','cattenb.',NULL,NULL,NULL),(72433,'Laan Cop. v. Cattenb.','laan cop. v. cattenb.',NULL,NULL,NULL),(72434,'Noordwijk-Binnen','noordwijk-binnen',NULL,NULL,NULL),(72435,'Pieterskerkgr.','pieterskerkgr.',NULL,NULL,NULL),(72436,'Morschweg','morschweg',NULL,NULL,NULL),(72437,'Korte Mare','korte mare',NULL,NULL,NULL),(72438,'Guinea','guinea',NULL,NULL,NULL),(72439,'Bocht v. Guinea','bocht v. guinea',NULL,NULL,NULL),(72440,'Balistraat','balistraat',NULL,NULL,NULL),(72441,'Parkstraat','parkstraat',NULL,NULL,NULL),(72442,'IJzendijke','ijzendijke',NULL,NULL,NULL),(72443,'Delfts.','delfts.',NULL,NULL,NULL),(72444,'Delfts. Vliet','delfts. vliet',NULL,NULL,NULL),(72445,'Apothekersdijk','apothekersdijk',NULL,NULL,NULL),(72446,'Stationsweg','stationsweg',NULL,NULL,NULL),(72447,'K. Rapenburg','k. rapenburg',NULL,NULL,NULL),(72448,'Haarl.str.','haarl.str.',NULL,NULL,NULL),(72449,'Soeterw.','soeterw.',NULL,NULL,NULL),(72450,'Soeterw. Singel','soeterw. singel',NULL,NULL,NULL),(72451,'Kaiserstraat','kaiserstraat',NULL,NULL,NULL),(72452,'Morschsingel','morschsingel',NULL,NULL,NULL),(72453,'Plantsoen','plantsoen',NULL,NULL,NULL),(72454,'Lange Mare','lange mare',NULL,NULL,NULL),(72455,'Stille Rijn','stille rijn',NULL,NULL,NULL),(72456,'Alfen','alfen',NULL,NULL,NULL),(72457,'straatw.','straatw.',NULL,NULL,NULL),(72458,'Haagsche straatw.','haagsche straatw.',NULL,NULL,NULL),(72459,'Haarl.','haarl.',NULL,NULL,NULL),(72460,'Trekvaart','trekvaart',NULL,NULL,NULL),(72461,'Haarl. Trekvaart','haarl. trekvaart',NULL,NULL,NULL),(72462,'Witte Singel','witte singel',NULL,NULL,NULL),(72463,'Nieuwe Mare','nieuwe mare',NULL,NULL,NULL),(72464,'Zwarte Weg','zwarte weg',NULL,NULL,NULL),(72465,'Pietersk.straat','pietersk.straat',NULL,NULL,NULL),(72466,'Poelbrug','poelbrug',NULL,NULL,NULL),(72467,'Boommarkt','boommarkt',NULL,NULL,NULL),(72468,'Straatw.','straatw.',NULL,NULL,NULL),(72469,'Haagsche Straatw.','haagsche straatw.',NULL,NULL,NULL),(72470,'Burgsteeg','burgsteeg',NULL,NULL,NULL),(72471,'Rembrandstraat','rembrandstraat',NULL,NULL,NULL),(72472,'Donkersteeg','donkersteeg',NULL,NULL,NULL),(72473,'Galgewater','galgewater',NULL,NULL,NULL),(72474,'Laan van Meerdervoort','laan van meerdervoort',NULL,NULL,NULL),(72475,'Huize','huize',NULL,NULL,NULL),(72476,'Huize Antoinette','huize antoinette',NULL,NULL,NULL),(72477,'Heerensingel','heerensingel',NULL,NULL,NULL),(72478,'Doezastraat','doezastraat',NULL,NULL,NULL),(72479,'Coolsingel','coolsingel',NULL,NULL,NULL),(72480,'Papenstraat','papenstraat',NULL,NULL,NULL),(72481,'Zonneveldsteeg','zonneveldsteeg',NULL,NULL,NULL),(72482,'Pieterskerkhof','pieterskerkhof',NULL,NULL,NULL),(72483,'Zoutmanstraat','zoutmanstraat',NULL,NULL,NULL),(72484,'Willemskade','willemskade',NULL,NULL,NULL),(72485,'Trekv.','trekv.',NULL,NULL,NULL),(72486,'Haarl. Trekv.','haarl. trekv.',NULL,NULL,NULL),(72487,'Meerenberg','meerenberg',NULL,NULL,NULL),(72488,'Rembrandstr.','rembrandstr.',NULL,NULL,NULL),(72489,'Velperweg','velperweg',NULL,NULL,NULL),(72490,'Groenmarkt','groenmarkt',NULL,NULL,NULL),(72491,'Veerkade','veerkade',NULL,NULL,NULL),(72492,'Amst. Veerkade','amst. veerkade',NULL,NULL,NULL),(72493,'Pieterskerkh.','pieterskerkh.',NULL,NULL,NULL),(72494,'Kinsbergenstr.','kinsbergenstr.',NULL,NULL,NULL),(72495,'v. Kinsbergenstr.','v. kinsbergenstr.',NULL,NULL,NULL),(72496,'Nassaulaan','nassaulaan',NULL,NULL,NULL),(72497,'Morschw.','morschw.',NULL,NULL,NULL),(72498,'Voorstraat','voorstraat',NULL,NULL,NULL),(72499,'Utrechts.','utrechts.',NULL,NULL,NULL),(72500,'Utrechts. Veer','utrechts. veer',NULL,NULL,NULL),(72501,'Oude Delft','oude delft',NULL,NULL,NULL),(72502,'Kade','kade',NULL,NULL,NULL),(72503,'Geldersche Kade','geldersche kade',NULL,NULL,NULL),(72504,'str.w.','str.w.',NULL,NULL,NULL),(72505,'Haagsche str.w.','haagsche str.w.',NULL,NULL,NULL),(72506,'Maarsmanst.','maarsmanst.',NULL,NULL,NULL),(72507,'Gangetje','gangetje',NULL,NULL,NULL),(72508,'Stationsw.','stationsw.',NULL,NULL,NULL),(72509,'R.singel','r.singel',NULL,NULL,NULL),(72510,'Madurastraat','madurastraat',NULL,NULL,NULL),(72511,'Davos','davos',NULL,NULL,NULL),(72512,'Utr.','utr.',NULL,NULL,NULL),(72513,'Utr. Veer','utr. veer',NULL,NULL,NULL),(72514,'Zeestraat','zeestraat',NULL,NULL,NULL),(72515,'Jan Steenstraat','jan steenstraat',NULL,NULL,NULL),(72516,'Kraaierstraat','kraaierstraat',NULL,NULL,NULL),(72517,'singel','singel',NULL,NULL,NULL),(72518,'Soeterw. singel','soeterw. singel',NULL,NULL,NULL),(72519,'Buitengasthuis','buitengasthuis',NULL,NULL,NULL),(72520,'Uitleg','uitleg',NULL,NULL,NULL),(72521,'Nieuwe Uitleg','nieuwe uitleg',NULL,NULL,NULL),(72522,'Boompjes','boompjes',NULL,NULL,NULL),(72523,'Laan v. Meerdervoort','laan v. meerdervoort',NULL,NULL,NULL),(72524,'Jansstraat','jansstraat',NULL,NULL,NULL),(72525,'Korte Jansstraat','korte jansstraat',NULL,NULL,NULL),(72526,'Grootstr.','grootstr.',NULL,NULL,NULL),(72527,'Hugo de Grootstr.','hugo de grootstr.',NULL,NULL,NULL),(72528,'Beestenm.','beestenm.',NULL,NULL,NULL),(72529,'N. Beestenm.','n. beestenm.',NULL,NULL,NULL),(72530,'Lokhorststraat','lokhorststraat',NULL,NULL,NULL),(72531,'Ruyterstraat','ruyterstraat',NULL,NULL,NULL),(72532,'de Ruyterstraat','de ruyterstraat',NULL,NULL,NULL),(72533,'K. Galgewater','k. galgewater',NULL,NULL,NULL),(72534,'Oranjeplein','oranjeplein',NULL,NULL,NULL),(72535,'Vlamingstraat','vlamingstraat',NULL,NULL,NULL),(72536,'Riemerstraat','riemerstraat',NULL,NULL,NULL),(72537,'de Riemerstraat','de riemerstraat',NULL,NULL,NULL),(72538,'Boisotkade','boisotkade',NULL,NULL,NULL),(72539,'Binnengasthuis','binnengasthuis',NULL,NULL,NULL),(72540,'Hendrikstraat','hendrikstraat',NULL,NULL,NULL),(72541,'Prins Hendrikstraat','prins hendrikstraat',NULL,NULL,NULL),(72542,'Oostvest','oostvest',NULL,NULL,NULL),(72543,'Straatw','straatw',NULL,NULL,NULL),(72544,'Haagsche Straatw','haagsche straatw',NULL,NULL,NULL),(72545,'Oranjegracht','oranjegracht',NULL,NULL,NULL),(72546,'Prinses','prinses',NULL,NULL,NULL),(72547,'Mariestr.','mariestr.',NULL,NULL,NULL),(72548,'Prinses Mariestr.','prinses mariestr.',NULL,NULL,NULL),(72549,'Koorst.','koorst.',NULL,NULL,NULL),(72550,'Pietersk. Koorst.','pietersk. koorst.',NULL,NULL,NULL),(72551,'Bocht van Guinea','bocht van guinea',NULL,NULL,NULL),(72552,'Werfstraat','werfstraat',NULL,NULL,NULL),(72553,'v. d. Werfstraat','v. d. werfstraat',NULL,NULL,NULL),(72554,'Oostsingel','oostsingel',NULL,NULL,NULL),(72555,'Pieterskerkstraat','pieterskerkstraat',NULL,NULL,NULL),(72556,'strw.','strw.',NULL,NULL,NULL),(72557,'Haagsche strw.','haagsche strw.',NULL,NULL,NULL),(72558,'Withstr.','withstr.',NULL,NULL,NULL),(72559,'Witte de Withstr.','witte de withstr.',NULL,NULL,NULL),(72560,'trekvaart','trekvaart',NULL,NULL,NULL),(72561,'Haarl. trekvaart','haarl. trekvaart',NULL,NULL,NULL),(72562,'Juffr.','juffr.',NULL,NULL,NULL),(72563,'Idastraat','idastraat',NULL,NULL,NULL),(72564,'Juffr. Idastraat','juffr. idastraat',NULL,NULL,NULL),(72565,'Veenkade','veenkade',NULL,NULL,NULL),(72566,'a/d.','a/d.',NULL,NULL,NULL),(72567,'Katwijk a/d. Rijn','katwijk a/d. rijn',NULL,NULL,NULL),(72568,'Heerensteeg','heerensteeg',NULL,NULL,NULL),(72569,'Schelpenpad','schelpenpad',NULL,NULL,NULL),(72570,'Douzastraat','douzastraat',NULL,NULL,NULL),(72571,'Kort Galgewater','kort galgewater',NULL,NULL,NULL),(72572,'Katwijk aan Zee','katwijk aan zee',NULL,NULL,NULL),(72573,'Achterom','achterom',NULL,NULL,NULL),(72574,'Plantsoensingel','plantsoensingel',NULL,NULL,NULL),(72575,'Heerenweg','heerenweg',NULL,NULL,NULL),(72576,'N. Haven','n. haven',NULL,NULL,NULL),(72577,'Soeterwoudsche','soeterwoudsche',NULL,NULL,NULL),(72578,'Soeterwoudsche Singel','soeterwoudsche singel',NULL,NULL,NULL),(72579,'Broederpad','broederpad',NULL,NULL,NULL),(72580,'Nieuwe Beestenm.','nieuwe beestenm.',NULL,NULL,NULL),(72581,'Katwijk aan den Rijn','katwijk aan den rijn',NULL,NULL,NULL),(72582,'Veemarkt','veemarkt',NULL,NULL,NULL),(72583,'N. Veemarkt','n. veemarkt',NULL,NULL,NULL),(72584,'Wagenstr.','wagenstr.',NULL,NULL,NULL),(72585,'Batjanstraat','batjanstraat',NULL,NULL,NULL),(72586,'Groenewegje','groenewegje',NULL,NULL,NULL),(72587,'Kolfmakersteeg','kolfmakersteeg',NULL,NULL,NULL),(72588,'Bankastraat','bankastraat',NULL,NULL,NULL),(72589,'Jan-Vossensteeg','jan-vossensteeg',NULL,NULL,NULL),(72590,'Borneostraat','borneostraat',NULL,NULL,NULL),(72591,'Rijndijk','rijndijk',NULL,NULL,NULL),(72592,'Hooge Rijndijk','hooge rijndijk',NULL,NULL,NULL),(72593,'Heerengr.','heerengr.',NULL,NULL,NULL),(72594,'Lammermarkt','lammermarkt',NULL,NULL,NULL),(72595,'Apothekerskijk','apothekerskijk',NULL,NULL,NULL),(72596,'Baas','baas',NULL,NULL,NULL),(72597,'de Baas','de baas',NULL,NULL,NULL),(72598,'Baerken','baerken',NULL,NULL,NULL),(72599,'Barnaart','barnaart',NULL,NULL,NULL),(72600,'Benteyn','benteyn',NULL,NULL,NULL),(72601,'Bentfort','bentfort',NULL,NULL,NULL),(72602,'van Benthem van den Bergh','van benthem van den bergh',NULL,NULL,NULL),(72603,'Berghege','berghege',NULL,NULL,NULL),(72604,'Berset','berset',NULL,NULL,NULL),(72605,'de Berset','de berset',NULL,NULL,NULL),(72606,'Bervoets','bervoets',NULL,NULL,NULL),(72607,'Beunk','beunk',NULL,NULL,NULL),(72608,'Beyers','beyers',NULL,NULL,NULL),(72609,'van Beyma','van beyma',NULL,NULL,NULL),(72610,'van Beyma thoe Kingma','van beyma thoe kingma',NULL,NULL,NULL),(72611,'Lettre','lettre',NULL,NULL,NULL),(72612,'Biccard','biccard',NULL,NULL,NULL),(72613,'de Lettre Biccard','de lettre biccard',NULL,NULL,NULL),(72614,'Blankenheym','blankenheym',NULL,NULL,NULL),(72615,'Bloembergen','bloembergen',NULL,NULL,NULL),(72616,'Bogtstra','bogtstra',NULL,NULL,NULL),(72617,'Boland','boland',NULL,NULL,NULL),(72618,'Bolhuis van Zeeburgh','bolhuis van zeeburgh',NULL,NULL,NULL),(72619,'van der Boon','van der boon',NULL,NULL,NULL),(72620,'Filiettaz','filiettaz',NULL,NULL,NULL),(72621,'de Filiettaz Bousquet','de filiettaz bousquet',NULL,NULL,NULL),(72622,'Bressler','bressler',NULL,NULL,NULL),(72623,'van den Broecke','van den broecke',NULL,NULL,NULL),(72624,'van Burg','van burg',NULL,NULL,NULL),(72625,'Burgerhoudt','burgerhoudt',NULL,NULL,NULL),(72626,'Burnier','burnier',NULL,NULL,NULL),(72627,'v. d. Does de Bije','v. d. does de bije',NULL,NULL,NULL),(72628,'Bylandt','bylandt',NULL,NULL,NULL),(72629,'van Bylandt','van bylandt',NULL,NULL,NULL),(72630,'Byleveld','byleveld',NULL,NULL,NULL),(72631,'Canter Visscher','canter visscher',NULL,NULL,NULL),(72632,'Rigail','rigail',NULL,NULL,NULL),(72633,'Certon','certon',NULL,NULL,NULL),(72634,'Rigail Certon','rigail certon',NULL,NULL,NULL),(72635,'Taudin','taudin',NULL,NULL,NULL),(72636,'Chabot','chabot',NULL,NULL,NULL),(72637,'Taudin Chabot','taudin chabot',NULL,NULL,NULL),(72638,'v. d. Lek de Clercq','v. d. lek de clercq',NULL,NULL,NULL),(72639,'van Deinse','van deinse',NULL,NULL,NULL),(72640,'van Diggelen','van diggelen',NULL,NULL,NULL),(72641,'Dishoeck','dishoeck',NULL,NULL,NULL),(72642,'van Dishoeck','van dishoeck',NULL,NULL,NULL),(72643,'van Dissel','van dissel',NULL,NULL,NULL),(72644,'van Dommelen','van dommelen',NULL,NULL,NULL),(72645,'Dorsser','dorsser',NULL,NULL,NULL),(72646,'van Dorsser','van dorsser',NULL,NULL,NULL),(72647,'Dozij','dozij',NULL,NULL,NULL),(72648,'Droogleever','droogleever',NULL,NULL,NULL),(72649,'Fortuyn Droogleever','fortuyn droogleever',NULL,NULL,NULL),(72650,'v. d. Dungen','v. d. dungen',NULL,NULL,NULL),(72651,'Dutrij','dutrij',NULL,NULL,NULL),(72652,'Dutrij van Haeften','dutrij van haeften',NULL,NULL,NULL),(72653,'Duyvis','duyvis',NULL,NULL,NULL),(72654,'Dyckmeester','dyckmeester',NULL,NULL,NULL),(72655,'Dijxhoorn','dijxhoorn',NULL,NULL,NULL),(72656,'Eerdmans','eerdmans',NULL,NULL,NULL),(72657,'Vredenrijk','vredenrijk',NULL,NULL,NULL),(72658,'Vredenrijk Engelenburg','vredenrijk engelenburg',NULL,NULL,NULL),(72659,'Fangman','fangman',NULL,NULL,NULL),(72660,'Feyfer','feyfer',NULL,NULL,NULL),(72661,'de Feyfer','de feyfer',NULL,NULL,NULL),(72662,'Fiegneau','fiegneau',NULL,NULL,NULL),(72663,'Foreman Fiegneau','foreman fiegneau',NULL,NULL,NULL),(72664,'Frensdorff','frensdorff',NULL,NULL,NULL),(72665,'Frieswijk','frieswijk',NULL,NULL,NULL),(72666,'Frylinck','frylinck',NULL,NULL,NULL),(72667,'Geradts','geradts',NULL,NULL,NULL),(72668,'Gips','gips',NULL,NULL,NULL),(72669,'de Grez','de grez',NULL,NULL,NULL),(72670,'Groeninx','groeninx',NULL,NULL,NULL),(72671,'Groeninx van Zoelen','groeninx van zoelen',NULL,NULL,NULL),(72672,'Sirtema v. Grovestins','sirtema v. grovestins',NULL,NULL,NULL),(72673,'Gijn','gijn',NULL,NULL,NULL),(72674,'van Gijn','van gijn',NULL,NULL,NULL),(72675,'Haay','haay',NULL,NULL,NULL),(72676,'de Haay','de haay',NULL,NULL,NULL),(72677,'Haenen','haenen',NULL,NULL,NULL),(72678,'de Witt Hamer','de witt hamer',NULL,NULL,NULL),(72679,'van Harinxma thoe Sloten','van harinxma thoe sloten',NULL,NULL,NULL),(72680,'Hartwijk','hartwijk',NULL,NULL,NULL),(72681,'Hasselman','hasselman',NULL,NULL,NULL),(72682,'Rysewijk','rysewijk',NULL,NULL,NULL),(72683,'Haverkorn van Rysewijk','haverkorn van rysewijk',NULL,NULL,NULL),(72684,'Heenk','heenk',NULL,NULL,NULL),(72685,'Heiligenberg','heiligenberg',NULL,NULL,NULL),(72686,'Vlielander Hein','vlielander hein',NULL,NULL,NULL),(72687,'Herfs','herfs',NULL,NULL,NULL),(72688,'Hermanides','hermanides',NULL,NULL,NULL),(72689,'Heyting','heyting',NULL,NULL,NULL),(72690,'Hoorweg','hoorweg',NULL,NULL,NULL),(72691,'van der Horn van den Bos','van der horn van den bos',NULL,NULL,NULL),(72692,'l\'Ange Huet','l\'ange huet',NULL,NULL,NULL),(72693,'Hügenholtz','hügenholtz',NULL,NULL,NULL),(72694,'Hulstyn','hulstyn',NULL,NULL,NULL),(72695,'de Jaager','de jaager',NULL,NULL,NULL),(72696,'Jeekel','jeekel',NULL,NULL,NULL),(72697,'Jespers','jespers',NULL,NULL,NULL),(72698,'Lidth','lidth',NULL,NULL,NULL),(72699,'van Lidth de Jeude','van lidth de jeude',NULL,NULL,NULL),(72700,'Dubuisson','dubuisson',NULL,NULL,NULL),(72701,'Dubuisson de Jonge','dubuisson de jonge',NULL,NULL,NULL),(72702,'Juynboll','juynboll',NULL,NULL,NULL),(72703,'van Kaathoven','van kaathoven',NULL,NULL,NULL),(72704,'Kam','kam',NULL,NULL,NULL),(72705,'Kapteyn','kapteyn',NULL,NULL,NULL),(72706,'Kaufman','kaufman',NULL,NULL,NULL),(72707,'Kievit','kievit',NULL,NULL,NULL),(72708,'van Kinschot','van kinschot',NULL,NULL,NULL),(72709,'Klercq','klercq',NULL,NULL,NULL),(72710,'Klerk de Reus','klerk de reus',NULL,NULL,NULL),(72711,'Klomp','klomp',NULL,NULL,NULL),(72712,'Koetser','koetser',NULL,NULL,NULL),(72713,'Kolfschoten','kolfschoten',NULL,NULL,NULL),(72714,'Korsse','korsse',NULL,NULL,NULL),(72715,'Kortmann','kortmann',NULL,NULL,NULL),(72716,'Kotzé','kotzé',NULL,NULL,NULL),(72717,'van Lamsweerde','van lamsweerde',NULL,NULL,NULL),(72718,'van der Lee','van der lee',NULL,NULL,NULL),(72719,'Leijds','leijds',NULL,NULL,NULL),(72720,'de Limpens','de limpens',NULL,NULL,NULL),(72721,'Lint','lint',NULL,NULL,NULL),(72722,'de Lint','de lint',NULL,NULL,NULL),(72723,'Lisman','lisman',NULL,NULL,NULL),(72724,'Schim v. d. Loeff','schim v. d. loeff',NULL,NULL,NULL),(72725,'Lojenga','lojenga',NULL,NULL,NULL),(72726,'Loutermans','loutermans',NULL,NULL,NULL),(72727,'Nyeholt','nyeholt',NULL,NULL,NULL),(72728,'Lycklama à Nyeholt','lycklama à nyeholt',NULL,NULL,NULL),(72729,'Mandele','mandele',NULL,NULL,NULL),(72730,'van der Mandele','van der mandele',NULL,NULL,NULL),(72731,'van Mansvelt','van mansvelt',NULL,NULL,NULL),(72732,'Meelboom','meelboom',NULL,NULL,NULL),(72733,'Meyïer','meyïer',NULL,NULL,NULL),(72734,'de Meyïer','de meyïer',NULL,NULL,NULL),(72735,'Michiels v. Kessenich','michiels v. kessenich',NULL,NULL,NULL),(72736,'Moelaart','moelaart',NULL,NULL,NULL),(72737,'Isebree','isebree',NULL,NULL,NULL),(72738,'Isebree Moens','isebree moens',NULL,NULL,NULL),(72739,'Granpré Moliere','granpré moliere',NULL,NULL,NULL),(72740,'van der Moore','van der moore',NULL,NULL,NULL),(72741,'Moulijn','moulijn',NULL,NULL,NULL),(72742,'Wolterbeek Muller','wolterbeek muller',NULL,NULL,NULL),(72743,'Myer','myer',NULL,NULL,NULL),(72744,'Nimmo','nimmo',NULL,NULL,NULL),(72745,'Sevenaer','sevenaer',NULL,NULL,NULL),(72746,'van Nispen tot Sevenaer','van nispen tot sevenaer',NULL,NULL,NULL),(72747,'op ten Noort','op ten noort',NULL,NULL,NULL),(72748,'Noske','noske',NULL,NULL,NULL),(72749,'van Oldeneel','van oldeneel',NULL,NULL,NULL),(72750,'Gerdes Oosterbeek','gerdes oosterbeek',NULL,NULL,NULL),(72751,'van der Os','van der os',NULL,NULL,NULL),(72752,'Neerijnen','neerijnen',NULL,NULL,NULL),(72753,'van Pallandt tot Neerijnen','van pallandt tot neerijnen',NULL,NULL,NULL),(72754,'Peeting','peeting',NULL,NULL,NULL),(72755,'Peltenburg','peltenburg',NULL,NULL,NULL),(72756,'von Pestel','von pestel',NULL,NULL,NULL),(72757,'Hulshoff Pol','hulshoff pol',NULL,NULL,NULL),(72758,'Pompe van Meerdervoort','pompe van meerdervoort',NULL,NULL,NULL),(72759,'le Poole','le poole',NULL,NULL,NULL),(72760,'Quarles van Ufford','quarles van ufford',NULL,NULL,NULL),(72761,'Raaijdt','raaijdt',NULL,NULL,NULL),(72762,'de Raaijdt','de raaijdt',NULL,NULL,NULL),(72763,'Rau van Gameren','rau van gameren',NULL,NULL,NULL),(72764,'van Rechteren van Appeltern','van rechteren van appeltern',NULL,NULL,NULL),(72765,'Hernij','hernij',NULL,NULL,NULL),(72766,'Hernij Reepmaker','hernij reepmaker',NULL,NULL,NULL),(72767,'Reynen','reynen',NULL,NULL,NULL),(72768,'Brutel de la Rivière','brutel de la rivière',NULL,NULL,NULL),(72769,'van de Roemer','van de roemer',NULL,NULL,NULL),(72770,'van Roggen','van roggen',NULL,NULL,NULL),(72771,'Roozemeyer','roozemeyer',NULL,NULL,NULL),(72772,'Zuidewijn','zuidewijn',NULL,NULL,NULL),(72773,'de Roy van Zuidewijn','de roy van zuidewijn',NULL,NULL,NULL),(72774,'Ruys','ruys',NULL,NULL,NULL),(72775,'van Sasse van Ysselt','van sasse van ysselt',NULL,NULL,NULL),(72776,'Eeftinck','eeftinck',NULL,NULL,NULL),(72777,'Schattenkerk','schattenkerk',NULL,NULL,NULL),(72778,'Eeftinck Schattenkerk','eeftinck schattenkerk',NULL,NULL,NULL),(72779,'de Blocq van Scheltinga','de blocq van scheltinga',NULL,NULL,NULL),(72780,'Lublink Schröder','lublink schröder',NULL,NULL,NULL),(72781,'Schultz v. Haegen','schultz v. haegen',NULL,NULL,NULL),(72782,'Schuylenburch','schuylenburch',NULL,NULL,NULL),(72783,'van Schuylenburch','van schuylenburch',NULL,NULL,NULL),(72784,'Sécretan','sécretan',NULL,NULL,NULL),(72785,'Semler','semler',NULL,NULL,NULL),(72786,'Smit Sibinga','smit sibinga',NULL,NULL,NULL),(72787,'Sluiterman','sluiterman',NULL,NULL,NULL),(72788,'Sluiterman van Loo','sluiterman van loo',NULL,NULL,NULL),(72789,'Messchaert Snellen','messchaert snellen',NULL,NULL,NULL),(72790,'Soeters','soeters',NULL,NULL,NULL),(72791,'Sonnen','sonnen',NULL,NULL,NULL),(72792,'Spaander','spaander',NULL,NULL,NULL),(72793,'van Spall','van spall',NULL,NULL,NULL),(72794,'van de Steen','van de steen',NULL,NULL,NULL),(72795,'Stortenbeker','stortenbeker',NULL,NULL,NULL),(72796,'Straetmans','straetmans',NULL,NULL,NULL),(72797,'van Stryen','van stryen',NULL,NULL,NULL),(72798,'de Stuers','de stuers',NULL,NULL,NULL),(72799,'Stuffken','stuffken',NULL,NULL,NULL),(72800,'Styrum','styrum',NULL,NULL,NULL),(72801,'van Styrum','van styrum',NULL,NULL,NULL),(72802,'Suyck','suyck',NULL,NULL,NULL),(72803,'van Bemmel Suyck','van bemmel suyck',NULL,NULL,NULL),(72804,'Swalme','swalme',NULL,NULL,NULL),(72805,'van der Swalme','van der swalme',NULL,NULL,NULL),(72806,'Roetert','roetert',NULL,NULL,NULL),(72807,'Roetert Tak','roetert tak',NULL,NULL,NULL),(72808,'Telders','telders',NULL,NULL,NULL),(72809,'Hettinga Tromp','hettinga tromp',NULL,NULL,NULL),(72810,'Trostorff','trostorff',NULL,NULL,NULL),(72811,'Roessingh Udink','roessingh udink',NULL,NULL,NULL),(72812,'Venker','venker',NULL,NULL,NULL),(72813,'Verscheure','verscheure',NULL,NULL,NULL),(72814,'van Verschuer','van verschuer',NULL,NULL,NULL),(72815,'Versluys van Brigdamme','versluys van brigdamme',NULL,NULL,NULL),(72816,'Vigelius','vigelius',NULL,NULL,NULL),(72817,'v. Gelein Vitringa','v. gelein vitringa',NULL,NULL,NULL),(72818,'Voller','voller',NULL,NULL,NULL),(72819,'Peereboom Voller','peereboom voller',NULL,NULL,NULL),(72820,'de Voogt','de voogt',NULL,NULL,NULL),(72821,'Schadewijk','schadewijk',NULL,NULL,NULL),(72822,'van Voorst tot Voorst en Schadewijk','van voorst tot voorst en schadewijk',NULL,NULL,NULL),(72823,'Vriesendorp','vriesendorp',NULL,NULL,NULL),(72824,'Vuisting','vuisting',NULL,NULL,NULL),(72825,'Walchren','walchren',NULL,NULL,NULL),(72826,'van Walchren','van walchren',NULL,NULL,NULL),(72827,'toe Water','toe water',NULL,NULL,NULL),(72828,'Waubert','waubert',NULL,NULL,NULL),(72829,'Puiseau','puiseau',NULL,NULL,NULL),(72830,'Waubert de Puiseau','waubert de puiseau',NULL,NULL,NULL),(72831,'Weel','weel',NULL,NULL,NULL),(72832,'van Weel','van weel',NULL,NULL,NULL),(72833,'van der Weyde','van der weyde',NULL,NULL,NULL),(72834,'Wittert','wittert',NULL,NULL,NULL),(72835,'Witzenburg','witzenburg',NULL,NULL,NULL),(72836,'van Witzenburg','van witzenburg',NULL,NULL,NULL),(72837,'Wijt','wijt',NULL,NULL,NULL),(72838,'Zaaijer','zaaijer',NULL,NULL,NULL),(72839,'Zeederberg','zeederberg',NULL,NULL,NULL),(72840,'Zeehandelaar','zeehandelaar',NULL,NULL,NULL),(72841,'van Zegwaard','van zegwaard',NULL,NULL,NULL),(72842,'Zelling','zelling',NULL,NULL,NULL),(72843,'Zür','zür',NULL,NULL,NULL),(72844,'Mühlen','mühlen',NULL,NULL,NULL),(72845,'Zür Mühlen','zür mühlen',NULL,NULL,NULL),(72846,'de Ruiter Zijlker','de ruiter zijlker',NULL,NULL,NULL),(72847,'van Oosterwijk Bruyn','van oosterwijk bruyn',NULL,NULL,NULL),(72848,'Griot la Cave','griot la cave',NULL,NULL,NULL),(72849,'Clignet','clignet',NULL,NULL,NULL),(72850,'Deursem','deursem',NULL,NULL,NULL),(72851,'van Deursem','van deursem',NULL,NULL,NULL),(72852,'Dijserinck','dijserinck',NULL,NULL,NULL),(72853,'van Ewijk','van ewijk',NULL,NULL,NULL),(72854,'de Gelder','de gelder',NULL,NULL,NULL),(72855,'Genties','genties',NULL,NULL,NULL),(72856,'Govi','govi',NULL,NULL,NULL),(72857,'Hussem','hussem',NULL,NULL,NULL),(72858,'Idenburg','idenburg',NULL,NULL,NULL),(72859,'Ilcken','ilcken',NULL,NULL,NULL),(72860,'Schultz Jacobi','schultz jacobi',NULL,NULL,NULL),(72861,'Klamberg','klamberg',NULL,NULL,NULL),(72862,'Kooyker','kooyker',NULL,NULL,NULL),(72863,'de Kuyper','de kuyper',NULL,NULL,NULL),(72864,'van Leent','van leent',NULL,NULL,NULL),(72865,'Lepelaer','lepelaer',NULL,NULL,NULL),(72866,'Lewestein','lewestein',NULL,NULL,NULL),(72867,'Renten','renten',NULL,NULL,NULL),(72868,'Renten Linsen','renten linsen',NULL,NULL,NULL),(72869,'Maten','maten',NULL,NULL,NULL),(72870,'ter Maten','ter maten',NULL,NULL,NULL),(72871,'Meyes','meyes',NULL,NULL,NULL),(72872,'Posthumus Meyes','posthumus meyes',NULL,NULL,NULL),(72873,'Michelsen','michelsen',NULL,NULL,NULL),(72874,'Piekema','piekema',NULL,NULL,NULL),(72875,'Rissik','rissik',NULL,NULL,NULL),(72876,'Rouwens','rouwens',NULL,NULL,NULL),(72877,'de Ruyter de Wildt','de ruyter de wildt',NULL,NULL,NULL),(72878,'Schreiner','schreiner',NULL,NULL,NULL),(72879,'Sebastian','sebastian',NULL,NULL,NULL),(72880,'Stocking','stocking',NULL,NULL,NULL),(72881,'van Stocking','van stocking',NULL,NULL,NULL),(72882,'Wissel','wissel',NULL,NULL,NULL),(72883,'van der Wissel','van der wissel',NULL,NULL,NULL),(72884,'Zuyderhoff','zuyderhoff',NULL,NULL,NULL),(72885,'Aefferden','aefferden',NULL,NULL,NULL),(72886,'van Aefferden','van aefferden',NULL,NULL,NULL),(72887,'Aisma','aisma',NULL,NULL,NULL),(72888,'van Aisma','van aisma',NULL,NULL,NULL),(72889,'Dardenne','dardenne',NULL,NULL,NULL),(72890,'Dardenne Ankringa','dardenne ankringa',NULL,NULL,NULL),(72891,'Bakhuysen','bakhuysen',NULL,NULL,NULL),(72892,'van Barneveld','van barneveld',NULL,NULL,NULL),(72893,'Beekenkamp','beekenkamp',NULL,NULL,NULL),(72894,'den Beer Poortugael','den beer poortugael',NULL,NULL,NULL),(72895,'Bergansius','bergansius',NULL,NULL,NULL),(72896,'Bergmans','bergmans',NULL,NULL,NULL),(72897,'Caarten','caarten',NULL,NULL,NULL),(72898,'Bicker Caarten','bicker caarten',NULL,NULL,NULL),(72899,'Bijnen','bijnen',NULL,NULL,NULL),(72900,'Birkhoff','birkhoff',NULL,NULL,NULL),(72901,'Bleckmann','bleckmann',NULL,NULL,NULL),(72902,'Blommendaal','blommendaal',NULL,NULL,NULL),(72903,'Boschloo','boschloo',NULL,NULL,NULL),(72904,'Bossers','bossers',NULL,NULL,NULL),(72905,'van Breugel Douglas','van breugel douglas',NULL,NULL,NULL),(72906,'Brocx','brocx',NULL,NULL,NULL),(72907,'Broeksmit','broeksmit',NULL,NULL,NULL),(72908,'Broese v. Groenou','broese v. groenou',NULL,NULL,NULL),(72909,'van der Brugh','van der brugh',NULL,NULL,NULL),(72910,'van Troostenburg de Bruyn','van troostenburg de bruyn',NULL,NULL,NULL),(72911,'van Bylandt van Benthorn','van bylandt van benthorn',NULL,NULL,NULL),(72912,'Carst','carst',NULL,NULL,NULL),(72913,'Castendijk','castendijk',NULL,NULL,NULL),(72914,'Castens','castens',NULL,NULL,NULL),(72915,'Bavink ten Cate','bavink ten cate',NULL,NULL,NULL),(72916,'Oetgens','oetgens',NULL,NULL,NULL),(72917,'Oetgens van Waveren Pancras Clifford','oetgens van waveren pancras clifford',NULL,NULL,NULL),(72918,'Cnopius','cnopius',NULL,NULL,NULL),(72919,'Coert','coert',NULL,NULL,NULL),(72920,'Coultre','coultre',NULL,NULL,NULL),(72921,'le Coultre','le coultre',NULL,NULL,NULL),(72922,'Couquerque','couquerque',NULL,NULL,NULL),(72923,'Rollin Couquerque','rollin couquerque',NULL,NULL,NULL),(72924,'Couvée','couvée',NULL,NULL,NULL),(72925,'Darlang','darlang',NULL,NULL,NULL),(72926,'Del','del',NULL,NULL,NULL),(72927,'Baere','baere',NULL,NULL,NULL),(72928,'Del Baere','del baere',NULL,NULL,NULL),(72929,'Götte van Delden','götte van delden',NULL,NULL,NULL),(72930,'Delmaar','delmaar',NULL,NULL,NULL),(72931,'Derx','derx',NULL,NULL,NULL),(72932,'Dezentje','dezentje',NULL,NULL,NULL),(72933,'Diepeveen','diepeveen',NULL,NULL,NULL),(72934,'Dijckmeester','dijckmeester',NULL,NULL,NULL),(72935,'Dirkzwager','dirkzwager',NULL,NULL,NULL),(72936,'Dorst','dorst',NULL,NULL,NULL),(72937,'van Dortmond','van dortmond',NULL,NULL,NULL),(72938,'Driebeek','driebeek',NULL,NULL,NULL),(72939,'Driendijk','driendijk',NULL,NULL,NULL),(72940,'Duijnstee','duijnstee',NULL,NULL,NULL),(72941,'Du Monceau','du monceau',NULL,NULL,NULL),(72942,'Egter','egter',NULL,NULL,NULL),(72943,'Egter v. Wissekerke','egter v. wissekerke',NULL,NULL,NULL),(72944,'van Eldik','van eldik',NULL,NULL,NULL),(72945,'Elk','elk',NULL,NULL,NULL),(72946,'van Elk','van elk',NULL,NULL,NULL),(72947,'van Emden','van emden',NULL,NULL,NULL),(72948,'van Erp','van erp',NULL,NULL,NULL),(72949,'Humalda van Eysinga','humalda van eysinga',NULL,NULL,NULL),(72950,'Filippo','filippo',NULL,NULL,NULL),(72951,'Formijne','formijne',NULL,NULL,NULL),(72952,'Droogleever Fortuyn','droogleever fortuyn',NULL,NULL,NULL),(72953,'Freericks','freericks',NULL,NULL,NULL),(72954,'Gantvoort','gantvoort',NULL,NULL,NULL),(72955,'Gellekum','gellekum',NULL,NULL,NULL),(72956,'van Gellekum','van gellekum',NULL,NULL,NULL),(72957,'Zijnen','zijnen',NULL,NULL,NULL),(72958,'Zijnen de Gier','zijnen de gier',NULL,NULL,NULL),(72959,'Glashorst','glashorst',NULL,NULL,NULL),(72960,'Luyken Glashorst','luyken glashorst',NULL,NULL,NULL),(72961,'Gleichman','gleichman',NULL,NULL,NULL),(72962,'Goemans','goemans',NULL,NULL,NULL),(72963,'Gorsira','gorsira',NULL,NULL,NULL),(72964,'Goteling','goteling',NULL,NULL,NULL),(72965,'Vinnis','vinnis',NULL,NULL,NULL),(72966,'Goteling Vinnis','goteling vinnis',NULL,NULL,NULL),(72967,'Graftdijk','graftdijk',NULL,NULL,NULL),(72968,'Herman de Groot','herman de groot',NULL,NULL,NULL),(72969,'Morgan','morgan',NULL,NULL,NULL),(72970,'Morgan de Groot','morgan de groot',NULL,NULL,NULL),(72971,'Gugel','gugel',NULL,NULL,NULL),(72972,'van Breda de Haan','van breda de haan',NULL,NULL,NULL),(72973,'Haantjes','haantjes',NULL,NULL,NULL),(72974,'Hagen Jr.','hagen jr.',NULL,NULL,NULL),(72975,'Hanegraaff','hanegraaff',NULL,NULL,NULL),(72976,'Haver Schmidt','haver schmidt',NULL,NULL,NULL),(72977,'Henny','henny',NULL,NULL,NULL),(72978,'Hey','hey',NULL,NULL,NULL),(72979,'van der Hey','van der hey',NULL,NULL,NULL),(72980,'Heyde','heyde',NULL,NULL,NULL),(72981,'van der Heyde','van der heyde',NULL,NULL,NULL),(72982,'Hijmans Ez.','hijmans ez.',NULL,NULL,NULL),(72983,'Abbring Hingst','abbring hingst',NULL,NULL,NULL),(72984,'Hocke','hocke',NULL,NULL,NULL),(72985,'Hoetink','hoetink',NULL,NULL,NULL),(72986,'Höfelt','höfelt',NULL,NULL,NULL),(72987,'Westra van Holthe','westra van holthe',NULL,NULL,NULL),(72988,'Hoogendijk','hoogendijk',NULL,NULL,NULL),(72989,'Hoogenstraaten','hoogenstraaten',NULL,NULL,NULL),(72990,'Houweninge','houweninge',NULL,NULL,NULL),(72991,'van Houweninge','van houweninge',NULL,NULL,NULL),(72992,'van Hugenpoth','van hugenpoth',NULL,NULL,NULL),(72993,'Hulleman','hulleman',NULL,NULL,NULL),(72994,'Hütschler','hütschler',NULL,NULL,NULL),(72995,'Jellinghaus','jellinghaus',NULL,NULL,NULL),(72996,'de Joncheere','de joncheere',NULL,NULL,NULL),(72997,'Jonges','jonges',NULL,NULL,NULL),(72998,'Jut Dzn.','jut dzn.',NULL,NULL,NULL),(72999,'de Kanter','de kanter',NULL,NULL,NULL),(73000,'van Kerckhoff','van kerckhoff',NULL,NULL,NULL),(73001,'Kijlstra Jz.','kijlstra jz.',NULL,NULL,NULL),(73002,'Kluifhoofd','kluifhoofd',NULL,NULL,NULL),(73003,'Knoch','knoch',NULL,NULL,NULL),(73004,'Kraakman','kraakman',NULL,NULL,NULL),(73005,'van Krimpen','van krimpen',NULL,NULL,NULL),(73006,'Kruyne','kruyne',NULL,NULL,NULL),(73007,'van Kruyne','van kruyne',NULL,NULL,NULL),(73008,'Kruyt','kruyt',NULL,NULL,NULL),(73009,'Kuyck','kuyck',NULL,NULL,NULL),(73010,'La Bree','la bree',NULL,NULL,NULL),(73011,'Lanschot','lanschot',NULL,NULL,NULL),(73012,'van Lanschot','van lanschot',NULL,NULL,NULL),(73013,'Lebret','lebret',NULL,NULL,NULL),(73014,'Lenshoek','lenshoek',NULL,NULL,NULL),(73015,'van Limburgh','van limburgh',NULL,NULL,NULL),(73016,'van der Lip','van der lip',NULL,NULL,NULL),(73017,'Schim van der Loeff','schim van der loeff',NULL,NULL,NULL),(73018,'Loopuyt','loopuyt',NULL,NULL,NULL),(73019,'Loudon','loudon',NULL,NULL,NULL),(73020,'Maas Geesteranus','maas geesteranus',NULL,NULL,NULL),(73021,'Maasdijk','maasdijk',NULL,NULL,NULL),(73022,'van Maasdijk','van maasdijk',NULL,NULL,NULL),(73023,'Gillavry','gillavry',NULL,NULL,NULL),(73024,'Mac Gillavry','mac gillavry',NULL,NULL,NULL),(73025,'Mac Leod','mac leod',NULL,NULL,NULL),(73026,'Maris','maris',NULL,NULL,NULL),(73027,'Sandelingen','sandelingen',NULL,NULL,NULL),(73028,'Maris tot Sandelingen Ambacht','maris tot sandelingen ambacht',NULL,NULL,NULL),(73029,'Sandenbergh','sandenbergh',NULL,NULL,NULL),(73030,'Matthiessen','matthiessen',NULL,NULL,NULL),(73031,'Sandenbergh Matthiessen','sandenbergh matthiessen',NULL,NULL,NULL),(73032,'van der Mey','van der mey',NULL,NULL,NULL),(73033,'Schenkenberg','schenkenberg',NULL,NULL,NULL),(73034,'Schenkenberg van Mierop','schenkenberg van mierop',NULL,NULL,NULL),(73035,'Mijnlieff','mijnlieff',NULL,NULL,NULL),(73036,'Millenaar','millenaar',NULL,NULL,NULL),(73037,'van der Minne','van der minne',NULL,NULL,NULL),(73038,'van der Minne Jr.','van der minne jr.',NULL,NULL,NULL),(73039,'Mock','mock',NULL,NULL,NULL),(73040,'Hendrikman','hendrikman',NULL,NULL,NULL),(73041,'Murman','murman',NULL,NULL,NULL),(73042,'Hendrikman Murman','hendrikman murman',NULL,NULL,NULL),(73043,'Neurdenburg','neurdenburg',NULL,NULL,NULL),(73044,'Niet','niet',NULL,NULL,NULL),(73045,'de Niet','de niet',NULL,NULL,NULL),(73046,'Noë','noë',NULL,NULL,NULL),(73047,'van Oudheusden','van oudheusden',NULL,NULL,NULL),(73048,'Overvoorde','overvoorde',NULL,NULL,NULL),(73049,'Gansoyen','gansoyen',NULL,NULL,NULL),(73050,'Paets tot Gansoyen','paets tot gansoyen',NULL,NULL,NULL),(73051,'van Panhuys','van panhuys',NULL,NULL,NULL),(73052,'de la Parra','de la parra',NULL,NULL,NULL),(73053,'Pauly','pauly',NULL,NULL,NULL),(73054,'de Pauly','de pauly',NULL,NULL,NULL),(73055,'Peyrot','peyrot',NULL,NULL,NULL),(73056,'Piso','piso',NULL,NULL,NULL),(73057,'Plemp van Duiveland','plemp van duiveland',NULL,NULL,NULL),(73058,'Polvliet','polvliet',NULL,NULL,NULL),(73059,'Pompe v. Meerdervoort','pompe v. meerdervoort',NULL,NULL,NULL),(73060,'Maclaine','maclaine',NULL,NULL,NULL),(73061,'Maclaine Pont Jr.','maclaine pont jr.',NULL,NULL,NULL),(73062,'André de la Porte','andré de la porte',NULL,NULL,NULL),(73063,'Leonides','leonides',NULL,NULL,NULL),(73064,'Leonides van Praag','leonides van praag',NULL,NULL,NULL),(73065,'Raaydt','raaydt',NULL,NULL,NULL),(73066,'de Raaydt','de raaydt',NULL,NULL,NULL),(73067,'van Rhede van der Kloot','van rhede van der kloot',NULL,NULL,NULL),(73068,'Rombach','rombach',NULL,NULL,NULL),(73069,'de Roo de la Faille','de roo de la faille',NULL,NULL,NULL),(73070,'Roodenburg','roodenburg',NULL,NULL,NULL),(73071,'Roosegaarde','roosegaarde',NULL,NULL,NULL),(73072,'Roosegaarde Bisschop','roosegaarde bisschop',NULL,NULL,NULL),(73073,'van Royen','van royen',NULL,NULL,NULL),(73074,'Ruys de Perez','ruys de perez',NULL,NULL,NULL),(73075,'Schalk','schalk',NULL,NULL,NULL),(73076,'van der Schalk','van der schalk',NULL,NULL,NULL),(73077,'IJssel de Schepper','ijssel de schepper',NULL,NULL,NULL),(73078,'Schey','schey',NULL,NULL,NULL),(73079,'Schilham','schilham',NULL,NULL,NULL),(73080,'Schlingeman','schlingeman',NULL,NULL,NULL),(73081,'Scholten Azn.','scholten azn.',NULL,NULL,NULL),(73082,'van Ingen Schouten','van ingen schouten',NULL,NULL,NULL),(73083,'van Schouwen','van schouwen',NULL,NULL,NULL),(73084,'Schreuders','schreuders',NULL,NULL,NULL),(73085,'Schuld','schuld',NULL,NULL,NULL),(73086,'Schuttevaêr','schuttevaêr',NULL,NULL,NULL),(73087,'Elink Schuurman','elink schuurman',NULL,NULL,NULL),(73088,'Semmelink','semmelink',NULL,NULL,NULL),(73089,'Seters','seters',NULL,NULL,NULL),(73090,'van Seters','van seters',NULL,NULL,NULL),(73091,'Sicherer','sicherer',NULL,NULL,NULL),(73092,'Siethoff','siethoff',NULL,NULL,NULL),(73093,'ten Siethoff','ten siethoff',NULL,NULL,NULL),(73094,'Sigmond','sigmond',NULL,NULL,NULL),(73095,'Koerts Sikkema','koerts sikkema',NULL,NULL,NULL),(73096,'Wegener Sleeswijk','wegener sleeswijk',NULL,NULL,NULL),(73097,'van der Slooten','van der slooten',NULL,NULL,NULL),(73098,'Fiers','fiers',NULL,NULL,NULL),(73099,'Mens Fiers Smeding','mens fiers smeding',NULL,NULL,NULL),(73100,'Sneepels','sneepels',NULL,NULL,NULL),(73101,'Sonneveld','sonneveld',NULL,NULL,NULL),(73102,'Spaans','spaans',NULL,NULL,NULL),(73103,'Wijdenes Spaans','wijdenes spaans',NULL,NULL,NULL),(73104,'Stipriaan','stipriaan',NULL,NULL,NULL),(73105,'Luïscius','luïscius',NULL,NULL,NULL),(73106,'van Stipriaan Luïscius','van stipriaan luïscius',NULL,NULL,NULL),(73107,'van Stolk','van stolk',NULL,NULL,NULL),(73108,'Stoop van Strijen','stoop van strijen',NULL,NULL,NULL),(73109,'van Stralen','van stralen',NULL,NULL,NULL),(73110,'Suermondt','suermondt',NULL,NULL,NULL),(73111,'Lzn','lzn',NULL,NULL,NULL),(73112,'Suermondt Lzn','suermondt lzn',NULL,NULL,NULL),(73113,'Tabingh Suermondt','tabingh suermondt',NULL,NULL,NULL),(73114,'Valckenier Suringar','valckenier suringar',NULL,NULL,NULL),(73115,'Suter','suter',NULL,NULL,NULL),(73116,'Taets v. Amerongen','taets v. amerongen',NULL,NULL,NULL),(73117,'Tendeloo','tendeloo',NULL,NULL,NULL),(73118,'Thomee','thomee',NULL,NULL,NULL),(73119,'Thooft','thooft',NULL,NULL,NULL),(73120,'van Tienhoven','van tienhoven',NULL,NULL,NULL),(73121,'Toutenhoofd','toutenhoofd',NULL,NULL,NULL),(73122,'Taack','taack',NULL,NULL,NULL),(73123,'van Taack Trakranen','van taack trakranen',NULL,NULL,NULL),(73124,'Tuyll','tuyll',NULL,NULL,NULL),(73125,'v. Tuyll v. Serooskerken','v. tuyll v. serooskerken',NULL,NULL,NULL),(73126,'van Velthuysen','van velthuysen',NULL,NULL,NULL),(73127,'van der Ven','van der ven',NULL,NULL,NULL),(73128,'Verbroek','verbroek',NULL,NULL,NULL),(73129,'Verburgt','verburgt',NULL,NULL,NULL),(73130,'Verdonk','verdonk',NULL,NULL,NULL),(73131,'Vervoort','vervoort',NULL,NULL,NULL),(73132,'Vethake','vethake',NULL,NULL,NULL),(73133,'Vinkhuyzen','vinkhuyzen',NULL,NULL,NULL),(73134,'Viruly','viruly',NULL,NULL,NULL),(73135,'de Vries van Heyst','de vries van heyst',NULL,NULL,NULL),(73136,'Vuyck','vuyck',NULL,NULL,NULL),(73137,'v. Bloemen Waanders','v. bloemen waanders',NULL,NULL,NULL),(73138,'Weebers','weebers',NULL,NULL,NULL),(73139,'Gualthérie','gualthérie',NULL,NULL,NULL),(73140,'Gualthérie v. Weezel','gualthérie v. weezel',NULL,NULL,NULL),(73141,'Wely','wely',NULL,NULL,NULL),(73142,'van Wely','van wely',NULL,NULL,NULL),(73143,'Wettum','wettum',NULL,NULL,NULL),(73144,'van Wettum','van wettum',NULL,NULL,NULL),(73145,'Wey','wey',NULL,NULL,NULL),(73146,'van der Wey','van der wey',NULL,NULL,NULL),(73147,'Wiederhold','wiederhold',NULL,NULL,NULL),(73148,'van Wijk Jr.','van wijk jr.',NULL,NULL,NULL),(73149,'de Wijs','de wijs',NULL,NULL,NULL),(73150,'van der Willigen','van der willigen',NULL,NULL,NULL),(73151,'Wilschut','wilschut',NULL,NULL,NULL),(73152,'Wittenrood','wittenrood',NULL,NULL,NULL),(73153,'Wolfson','wolfson',NULL,NULL,NULL),(73154,'Wouda','wouda',NULL,NULL,NULL),(73155,'Ypeij','ypeij',NULL,NULL,NULL),(73156,'Waller Zeper','waller zeper',NULL,NULL,NULL),(73157,'Zoot','zoot',NULL,NULL,NULL),(73158,'Ballego','ballego',NULL,NULL,NULL),(73159,'Barendregt','barendregt',NULL,NULL,NULL),(73160,'den Beer Poortugael Barendregt','den beer poortugael barendregt',NULL,NULL,NULL),(73161,'Barendrecht v. Charlois','barendrecht v. charlois',NULL,NULL,NULL),(73162,'Boekholdt','boekholdt',NULL,NULL,NULL),(73163,'Bolderman','bolderman',NULL,NULL,NULL),(73164,'v. Troostenburg de Bruyn','v. troostenburg de bruyn',NULL,NULL,NULL),(73165,'Chaillet','chaillet',NULL,NULL,NULL),(73166,'Falkenburg','falkenburg',NULL,NULL,NULL),(73167,'Feist','feist',NULL,NULL,NULL),(73168,'Gonsalves','gonsalves',NULL,NULL,NULL),(73169,'Grondhout','grondhout',NULL,NULL,NULL),(73170,'Kallenbach','kallenbach',NULL,NULL,NULL),(73171,'de Laat de Kanter','de laat de kanter',NULL,NULL,NULL),(73172,'Liezenberg','liezenberg',NULL,NULL,NULL),(73173,'der Mouw','der mouw',NULL,NULL,NULL),(73174,'Ouwehand','ouwehand',NULL,NULL,NULL),(73175,'Ribbe','ribbe',NULL,NULL,NULL),(73176,'Rutschy','rutschy',NULL,NULL,NULL),(73177,'Rütte','rütte',NULL,NULL,NULL),(73178,'le Rütte','le rütte',NULL,NULL,NULL),(73179,'Oostwoud Wijdenes','oostwoud wijdenes',NULL,NULL,NULL),(73180,'Wilterdink','wilterdink',NULL,NULL,NULL),(73181,'van der Zandt','van der zandt',NULL,NULL,NULL),(73182,'Zuydam','zuydam',NULL,NULL,NULL),(73183,'van Zuydam','van zuydam',NULL,NULL,NULL),(73184,'Aaltsz','aaltsz',NULL,NULL,NULL),(73185,'Beeker','beeker',NULL,NULL,NULL),(73186,'van den Bergh van Eysinga','van den bergh van eysinga',NULL,NULL,NULL),(73187,'Blommestein','blommestein',NULL,NULL,NULL),(73188,'Broekveldt','broekveldt',NULL,NULL,NULL),(73189,'de Bruyn','de bruyn',NULL,NULL,NULL),(73190,'Cenijn','cenijn',NULL,NULL,NULL),(73191,'Conijn','conijn',NULL,NULL,NULL),(73192,'Corstens','corstens',NULL,NULL,NULL),(73193,'Deurse','deurse',NULL,NULL,NULL),(73194,'van Deurse','van deurse',NULL,NULL,NULL),(73195,'Dicke','dicke',NULL,NULL,NULL),(73196,'Dienske','dienske',NULL,NULL,NULL),(73197,'van Everdingen','van everdingen',NULL,NULL,NULL),(73198,'Fret','fret',NULL,NULL,NULL),(73199,'Hanozet','hanozet',NULL,NULL,NULL),(73200,'Hanozet Gordon','hanozet gordon',NULL,NULL,NULL),(73201,'Grasstek','grasstek',NULL,NULL,NULL),(73202,'van Grasstek','van grasstek',NULL,NULL,NULL),(73203,'Guericke','guericke',NULL,NULL,NULL),(73204,'Enklaar v. Guericke','enklaar v. guericke',NULL,NULL,NULL),(73205,'Harst','harst',NULL,NULL,NULL),(73206,'van der Harst','van der harst',NULL,NULL,NULL),(73207,'Hederik','hederik',NULL,NULL,NULL),(73208,'Heiderrijk','heiderrijk',NULL,NULL,NULL),(73209,'Heijning','heijning',NULL,NULL,NULL),(73210,'Mej.','mej.',NULL,NULL,NULL),(73211,'Mej. Hooykaas','mej. hooykaas',NULL,NULL,NULL),(73212,'Houter','houter',NULL,NULL,NULL),(73213,'den Houter','den houter',NULL,NULL,NULL),(73214,'Hullu','hullu',NULL,NULL,NULL),(73215,'de Hullu','de hullu',NULL,NULL,NULL),(73216,'Hunger','hunger',NULL,NULL,NULL),(73217,'Arie de Jong','arie de jong',NULL,NULL,NULL),(73218,'Josselin','josselin',NULL,NULL,NULL),(73219,'de Josselin de Jong','de josselin de jong',NULL,NULL,NULL),(73220,'Mej. Gesina Jongbloed','mej. gesina jongbloed',NULL,NULL,NULL),(73221,'Klobbie','klobbie',NULL,NULL,NULL),(73222,'Korswagen','korswagen',NULL,NULL,NULL),(73223,'Kühlmann','kühlmann',NULL,NULL,NULL),(73224,'Lavieter','lavieter',NULL,NULL,NULL),(73225,'de Lavieter','de lavieter',NULL,NULL,NULL),(73226,'de Lint v. Wijngaarden','de lint v. wijngaarden',NULL,NULL,NULL),(73227,'Locher','locher',NULL,NULL,NULL),(73228,'van Luik','van luik',NULL,NULL,NULL),(73229,'Maak','maak',NULL,NULL,NULL),(73230,'de Maak','de maak',NULL,NULL,NULL),(73231,'Meerburg','meerburg',NULL,NULL,NULL),(73232,'Mellink','mellink',NULL,NULL,NULL),(73233,'Min','min',NULL,NULL,NULL),(73234,'van der Min','van der min',NULL,NULL,NULL),(73235,'Mojel','mojel',NULL,NULL,NULL),(73236,'Morre','morre',NULL,NULL,NULL),(73237,'Moscoviter','moscoviter',NULL,NULL,NULL),(73238,'Muschart','muschart',NULL,NULL,NULL),(73239,'Mej. Nijland','mej. nijland',NULL,NULL,NULL),(73240,'Ophorst','ophorst',NULL,NULL,NULL),(73241,'Oppenraaij','oppenraaij',NULL,NULL,NULL),(73242,'van Oppenraaij','van oppenraaij',NULL,NULL,NULL),(73243,'Opprel','opprel',NULL,NULL,NULL),(73244,'van Ouwerkerk','van ouwerkerk',NULL,NULL,NULL),(73245,'van Paaschen','van paaschen',NULL,NULL,NULL),(73246,'de Pecker','de pecker',NULL,NULL,NULL),(73247,'Planjer','planjer',NULL,NULL,NULL),(73248,'Plasschaert','plasschaert',NULL,NULL,NULL),(73249,'Mej. Plasschaert','mej. plasschaert',NULL,NULL,NULL),(73250,'Pleijsier','pleijsier',NULL,NULL,NULL),(73251,'Pleune','pleune',NULL,NULL,NULL),(73252,'Prijn','prijn',NULL,NULL,NULL),(73253,'Privé','privé',NULL,NULL,NULL),(73254,'van der Putten','van der putten',NULL,NULL,NULL),(73255,'Reidt','reidt',NULL,NULL,NULL),(73256,'Rolvink','rolvink',NULL,NULL,NULL),(73257,'de Roode','de roode',NULL,NULL,NULL),(73258,'de Rouville','de rouville',NULL,NULL,NULL),(73259,'Sala','sala',NULL,NULL,NULL),(73260,'Scharenberg','scharenberg',NULL,NULL,NULL),(73261,'Schreinemakers','schreinemakers',NULL,NULL,NULL),(73262,'Striening','striening',NULL,NULL,NULL),(73263,'Terburgh','terburgh',NULL,NULL,NULL),(73264,'Tjalma','tjalma',NULL,NULL,NULL),(73265,'van den Upwich','van den upwich',NULL,NULL,NULL),(73266,'Vegte','vegte',NULL,NULL,NULL),(73267,'van der Vegte','van der vegte',NULL,NULL,NULL),(73268,'Mej. van de Ven Sauveur','mej. van de ven sauveur',NULL,NULL,NULL),(73269,'Vermaas','vermaas',NULL,NULL,NULL),(73270,'Verrijp','verrijp',NULL,NULL,NULL),(73271,'Vijzelaar','vijzelaar',NULL,NULL,NULL),(73272,'Sneijders de Vogel','sneijders de vogel',NULL,NULL,NULL),(73273,'Voo','voo',NULL,NULL,NULL),(73274,'van der Voo','van der voo',NULL,NULL,NULL),(73275,'Voors','voors',NULL,NULL,NULL),(73276,'Vrijburg','vrijburg',NULL,NULL,NULL),(73277,'Vrijland','vrijland',NULL,NULL,NULL),(73278,'Weeder','weeder',NULL,NULL,NULL),(73279,'Jenny','jenny',NULL,NULL,NULL),(73280,'Jenny Weyerman','jenny weyerman',NULL,NULL,NULL),(73281,'Wierenga','wierenga',NULL,NULL,NULL),(73282,'Zorab','zorab',NULL,NULL,NULL),(73283,'Zwaarden','zwaarden',NULL,NULL,NULL),(73284,'van Zwaarden','van zwaarden',NULL,NULL,NULL),(73285,'Zweedijk','zweedijk',NULL,NULL,NULL),(73286,'Zwet','zwet',NULL,NULL,NULL),(73287,'van der Zwet','van der zwet',NULL,NULL,NULL),(73288,'Aalstius','aalstius',NULL,NULL,NULL),(73289,'v. d. Abeele','v. d. abeele',NULL,NULL,NULL),(73290,'van Achlum','van achlum',NULL,NULL,NULL),(73291,'Ackermans','ackermans',NULL,NULL,NULL),(73292,'van Ackersdijk','van ackersdijk',NULL,NULL,NULL),(73293,'Adolfz.','adolfz.',NULL,NULL,NULL),(73294,'Adriaansen','adriaansen',NULL,NULL,NULL),(73295,'Adriaansen van Dordrecht','adriaansen van dordrecht',NULL,NULL,NULL),(73296,'van Adrichem','van adrichem',NULL,NULL,NULL),(73297,'van Aersen','van aersen',NULL,NULL,NULL),(73298,'d\'Ailly','d\'ailly',NULL,NULL,NULL),(73299,'Allaert','allaert',NULL,NULL,NULL),(73300,'Alleman','alleman',NULL,NULL,NULL),(73301,'van Aller','van aller',NULL,NULL,NULL),(73302,'Alteren','alteren',NULL,NULL,NULL),(73303,'van Alteren','van alteren',NULL,NULL,NULL),(73304,'Alverdinge','alverdinge',NULL,NULL,NULL),(73305,'van Alverdinge','van alverdinge',NULL,NULL,NULL),(73306,'Amadis','amadis',NULL,NULL,NULL),(73307,'van Amama','van amama',NULL,NULL,NULL),(73308,'Amandus van Zierikzee','amandus van zierikzee',NULL,NULL,NULL),(73309,'Amicus','amicus',NULL,NULL,NULL),(73310,'Amour','amour',NULL,NULL,NULL),(73311,'d\' Amour','d\' amour',NULL,NULL,NULL),(73312,'Amys','amys',NULL,NULL,NULL),(73313,'Andisé','andisé',NULL,NULL,NULL),(73314,'Ankerhelm','ankerhelm',NULL,NULL,NULL),(73315,'Anemaet','anemaet',NULL,NULL,NULL),(73316,'l\' Ange','l\' ange',NULL,NULL,NULL),(73317,'Annaland','annaland',NULL,NULL,NULL),(73318,'v. Annaland','v. annaland',NULL,NULL,NULL),(73319,'Anslaer','anslaer',NULL,NULL,NULL),(73320,'Antonisz','antonisz',NULL,NULL,NULL),(73321,'Ternooy','ternooy',NULL,NULL,NULL),(73322,'Ternooy Apel','ternooy apel',NULL,NULL,NULL),(73323,'Appaert','appaert',NULL,NULL,NULL),(73324,'Arondeaux','arondeaux',NULL,NULL,NULL),(73325,'Artopheus','artopheus',NULL,NULL,NULL),(73326,'Arxhoek','arxhoek',NULL,NULL,NULL),(73327,'v. Arxhoek','v. arxhoek',NULL,NULL,NULL),(73328,'van As','van as',NULL,NULL,NULL),(73329,'v. Assen','v. assen',NULL,NULL,NULL),(73330,'Assenraad','assenraad',NULL,NULL,NULL),(73331,'d\'Assonville','d\'assonville',NULL,NULL,NULL),(73332,'Attwel','attwel',NULL,NULL,NULL),(73333,'Audejans','audejans',NULL,NULL,NULL),(73334,'Aurifaber','aurifaber',NULL,NULL,NULL),(73335,'Austen','austen',NULL,NULL,NULL),(73336,'Egmondt Austen','egmondt austen',NULL,NULL,NULL),(73337,'v. d. Baan','v. d. baan',NULL,NULL,NULL),(73338,'Baane','baane',NULL,NULL,NULL),(73339,'v. Baarland','v. baarland',NULL,NULL,NULL),(73340,'v. Baarsdorp','v. baarsdorp',NULL,NULL,NULL),(73341,'de Back','de back',NULL,NULL,NULL),(73342,'de Backer','de backer',NULL,NULL,NULL),(73343,'Baerse','baerse',NULL,NULL,NULL),(73344,'v. d. Baerse','v. d. baerse',NULL,NULL,NULL),(73345,'Bagelaer','bagelaer',NULL,NULL,NULL),(73346,'Baggaert','baggaert',NULL,NULL,NULL),(73347,'Bakhuijzen','bakhuijzen',NULL,NULL,NULL),(73348,'v. Balen','v. balen',NULL,NULL,NULL),(73349,'Ballot','ballot',NULL,NULL,NULL),(73350,'Banckert','banckert',NULL,NULL,NULL),(73351,'Baquesne','baquesne',NULL,NULL,NULL),(73352,'Barentsen','barentsen',NULL,NULL,NULL),(73353,'Baraccaut','baraccaut',NULL,NULL,NULL),(73354,'Barradot','barradot',NULL,NULL,NULL),(73355,'Bartolotti','bartolotti',NULL,NULL,NULL),(73356,'Barwell','barwell',NULL,NULL,NULL),(73357,'Baroen','baroen',NULL,NULL,NULL),(73358,'Bastelaar','bastelaar',NULL,NULL,NULL),(73359,'Bouwdyck','bouwdyck',NULL,NULL,NULL),(73360,'Bastiaanse','bastiaanse',NULL,NULL,NULL),(73361,'van Bouwdyck Bastiaanse','van bouwdyck bastiaanse',NULL,NULL,NULL),(73362,'Bat','bat',NULL,NULL,NULL),(73363,'de la Bat','de la bat',NULL,NULL,NULL),(73364,'Baute','baute',NULL,NULL,NULL),(73365,'Beaulieu','beaulieu',NULL,NULL,NULL),(73366,'Beausar','beausar',NULL,NULL,NULL),(73367,'Beausard','beausard',NULL,NULL,NULL),(73368,'ter Beek','ter beek',NULL,NULL,NULL),(73369,'Beekhoven','beekhoven',NULL,NULL,NULL),(73370,'v. Beekhoven','v. beekhoven',NULL,NULL,NULL),(73371,'v. d. Beke','v. d. beke',NULL,NULL,NULL),(73372,'v. d. Bell','v. d. bell',NULL,NULL,NULL),(73373,'v. Belle','v. belle',NULL,NULL,NULL),(73374,'Bendorp','bendorp',NULL,NULL,NULL),(73375,'Benoudt','benoudt',NULL,NULL,NULL),(73376,'de Benoudt','de benoudt',NULL,NULL,NULL),(73377,'Benteijn','benteijn',NULL,NULL,NULL),(73378,'v. Benthem','v. benthem',NULL,NULL,NULL),(73379,'Beyard','beyard',NULL,NULL,NULL),(73380,'Beijdals','beijdals',NULL,NULL,NULL),(73381,'van Berchem','van berchem',NULL,NULL,NULL),(73382,'v. Berchem','v. berchem',NULL,NULL,NULL),(73383,'Berdenis','berdenis',NULL,NULL,NULL),(73384,'v. Berendrecht','v. berendrecht',NULL,NULL,NULL),(73385,'v. Beresteijn','v. beresteijn',NULL,NULL,NULL),(73386,'v. d. Berge','v. d. berge',NULL,NULL,NULL),(73387,'van den Berghe','van den berghe',NULL,NULL,NULL),(73388,'Berlekom','berlekom',NULL,NULL,NULL),(73389,'v. Berlekom','v. berlekom',NULL,NULL,NULL),(73390,'Berdenis van Berlekom','berdenis van berlekom',NULL,NULL,NULL),(73391,'Berman','berman',NULL,NULL,NULL),(73392,'Berse','berse',NULL,NULL,NULL),(73393,'Besteben','besteben',NULL,NULL,NULL),(73394,'Beverland','beverland',NULL,NULL,NULL),(73395,'Bevervoord','bevervoord',NULL,NULL,NULL),(73396,'v. Bevervoord','v. bevervoord',NULL,NULL,NULL),(73397,'Bevier','bevier',NULL,NULL,NULL),(73398,'Bieselingen','bieselingen',NULL,NULL,NULL),(73399,'v. Bieselingen','v. bieselingen',NULL,NULL,NULL),(73400,'Biezelingen','biezelingen',NULL,NULL,NULL),(73401,'v. Biezelingen','v. biezelingen',NULL,NULL,NULL),(73402,'Bils','bils',NULL,NULL,NULL),(73403,'de Bils','de bils',NULL,NULL,NULL),(73404,'v. d. Bilt','v. d. bilt',NULL,NULL,NULL),(73405,'v. Binsbergen','v. binsbergen',NULL,NULL,NULL),(73406,'v. Bijnkershoek','v. bijnkershoek',NULL,NULL,NULL),(73407,'Blaaubeen','blaaubeen',NULL,NULL,NULL),(73408,'Bladelin','bladelin',NULL,NULL,NULL),(73409,'Bladt','bladt',NULL,NULL,NULL),(73410,'Blankaert','blankaert',NULL,NULL,NULL),(73411,'de Blieck','de blieck',NULL,NULL,NULL),(73412,'Blinde','blinde',NULL,NULL,NULL),(73413,'de Blinde','de blinde',NULL,NULL,NULL),(73414,'Blijhooft','blijhooft',NULL,NULL,NULL),(73415,'de Block','de block',NULL,NULL,NULL),(73416,'Duivenee','duivenee',NULL,NULL,NULL),(73417,'de Block van Duivenee','de block van duivenee',NULL,NULL,NULL),(73418,'Blonker','blonker',NULL,NULL,NULL),(73419,'Blonkebyle','blonkebyle',NULL,NULL,NULL),(73420,'Bloys','bloys',NULL,NULL,NULL),(73421,'Bloys van Treslong','bloys van treslong',NULL,NULL,NULL),(73422,'Boddaert Cz.','boddaert cz.',NULL,NULL,NULL),(73423,'Boede','boede',NULL,NULL,NULL),(73424,'v. d. Boede','v. d. boede',NULL,NULL,NULL),(73425,'Boeij','boeij',NULL,NULL,NULL),(73426,'Schuurbeque','schuurbeque',NULL,NULL,NULL),(73427,'Schuurbeque Boeije','schuurbeque boeije',NULL,NULL,NULL),(73428,'Boenaert','boenaert',NULL,NULL,NULL),(73429,'den Boer Pz.','den boer pz.',NULL,NULL,NULL),(73430,'wed.','wed.',NULL,NULL,NULL),(73431,'Boerhaave','boerhaave',NULL,NULL,NULL),(73432,'wed. Boerhaave','wed. boerhaave',NULL,NULL,NULL),(73433,'Boeschot','boeschot',NULL,NULL,NULL),(73434,'Couwenberg du Bois','couwenberg du bois',NULL,NULL,NULL),(73435,'Boij','boij',NULL,NULL,NULL),(73436,'Boisot','boisot',NULL,NULL,NULL),(73437,'de Boisot','de boisot',NULL,NULL,NULL),(73438,'Boitet','boitet',NULL,NULL,NULL),(73439,'Bomers','bomers',NULL,NULL,NULL),(73440,'Bomme','bomme',NULL,NULL,NULL),(73441,'Bommenée','bommenée',NULL,NULL,NULL),(73442,'Bonket','bonket',NULL,NULL,NULL),(73443,'Bontius','bontius',NULL,NULL,NULL),(73444,'Boott','boott',NULL,NULL,NULL),(73445,'v. d. Borght','v. d. borght',NULL,NULL,NULL),(73446,'Borking','borking',NULL,NULL,NULL),(73447,'Borking Gz.','borking gz.',NULL,NULL,NULL),(73448,'Borrendamme','borrendamme',NULL,NULL,NULL),(73449,'Borreudamme','borreudamme',NULL,NULL,NULL),(73450,'van Borrendamme','van borrendamme',NULL,NULL,NULL),(73451,'Borreys','borreys',NULL,NULL,NULL),(73452,'v. Borreys','v. borreys',NULL,NULL,NULL),(73453,'Borsalus','borsalus',NULL,NULL,NULL),(73454,'v. Borski','v. borski',NULL,NULL,NULL),(73455,'v. Borssele','v. borssele',NULL,NULL,NULL),(73456,'v. d. Hooge Borssele','v. d. hooge borssele',NULL,NULL,NULL),(73457,'v. d. Bosch','v. d. bosch',NULL,NULL,NULL),(73458,'Boschhuijzen','boschhuijzen',NULL,NULL,NULL),(73459,'van Boschhuijzen','van boschhuijzen',NULL,NULL,NULL),(73460,'Bouchard','bouchard',NULL,NULL,NULL),(73461,'Boucherie','boucherie',NULL,NULL,NULL),(73462,'Boudaan','boudaan',NULL,NULL,NULL),(73463,'de Bourbon','de bourbon',NULL,NULL,NULL),(73464,'van Bourgondië','van bourgondië',NULL,NULL,NULL),(73465,'Bourignon','bourignon',NULL,NULL,NULL),(73466,'Bourjé','bourjé',NULL,NULL,NULL),(73467,'Bousses','bousses',NULL,NULL,NULL),(73468,'de Bout','de bout',NULL,NULL,NULL),(73469,'Bouvin','bouvin',NULL,NULL,NULL),(73470,'Bouwensz.','bouwensz.',NULL,NULL,NULL),(73471,'van Boxhorn','van boxhorn',NULL,NULL,NULL),(73472,'Brager','brager',NULL,NULL,NULL),(73473,'v. d. Brande','v. d. brande',NULL,NULL,NULL),(73474,'v. d. Brandeler','v. d. brandeler',NULL,NULL,NULL),(73475,'Brandyn','brandyn',NULL,NULL,NULL),(73476,'Breekpot','breekpot',NULL,NULL,NULL),(73477,'Brendonck','brendonck',NULL,NULL,NULL),(73478,'Breukeland','breukeland',NULL,NULL,NULL),(73479,'Brewegen','brewegen',NULL,NULL,NULL),(73480,'Brez','brez',NULL,NULL,NULL),(73481,'Briatte','briatte',NULL,NULL,NULL),(73482,'Brichanteau','brichanteau',NULL,NULL,NULL),(73483,'de Brichanteau','de brichanteau',NULL,NULL,NULL),(73484,'Brievens','brievens',NULL,NULL,NULL),(73485,'v. d. Broecke','v. d. broecke',NULL,NULL,NULL),(73486,'de Broecke','de broecke',NULL,NULL,NULL),(73487,'de Smit v. de Broecke','de smit v. de broecke',NULL,NULL,NULL),(73488,'Groenau','groenau',NULL,NULL,NULL),(73489,'Broese van Groenau','broese van groenau',NULL,NULL,NULL),(73490,'Brouckhoven','brouckhoven',NULL,NULL,NULL),(73491,'Browne','browne',NULL,NULL,NULL),(73492,'Bruas','bruas',NULL,NULL,NULL),(73493,'de Bruas','de bruas',NULL,NULL,NULL),(73494,'Bruhese','bruhese',NULL,NULL,NULL),(73495,'Leydekker de Bruijn','leydekker de bruijn',NULL,NULL,NULL),(73496,'Ruisch de Bruijn','ruisch de bruijn',NULL,NULL,NULL),(73497,'Bruinvisch','bruinvisch',NULL,NULL,NULL),(73498,'de Brune de Jonge','de brune de jonge',NULL,NULL,NULL),(73499,'la Bruyere','la bruyere',NULL,NULL,NULL),(73500,'Bubbeson','bubbeson',NULL,NULL,NULL),(73501,'Buddensiek','buddensiek',NULL,NULL,NULL),(73502,'Buddingh\'','buddingh\'',NULL,NULL,NULL),(73503,'du Buisson','du buisson',NULL,NULL,NULL),(73504,'Buijdts','buijdts',NULL,NULL,NULL),(73505,'Buijsero','buijsero',NULL,NULL,NULL),(73506,'Buijtendijk','buijtendijk',NULL,NULL,NULL),(73507,'van Buijtendijk','van buijtendijk',NULL,NULL,NULL),(73508,'Buijtenhem','buijtenhem',NULL,NULL,NULL),(73509,'v. Buijtenhem','v. buijtenhem',NULL,NULL,NULL),(73510,'Buijze','buijze',NULL,NULL,NULL),(73511,'Buijzen','buijzen',NULL,NULL,NULL),(73512,'v. d. Burg','v. d. burg',NULL,NULL,NULL),(73513,'Burgher','burgher',NULL,NULL,NULL),(73514,'v. d. Burgt','v. d. burgt',NULL,NULL,NULL),(73515,'Burnet','burnet',NULL,NULL,NULL),(73516,'Busquet','busquet',NULL,NULL,NULL),(73517,'v. d. Bussche','v. d. bussche',NULL,NULL,NULL),(73518,'Buth','buth',NULL,NULL,NULL),(73519,'de Buth','de buth',NULL,NULL,NULL),(73520,'Buteux','buteux',NULL,NULL,NULL),(73521,'Caen','caen',NULL,NULL,NULL),(73522,'Campe','campe',NULL,NULL,NULL),(73523,'v. Campen','v. campen',NULL,NULL,NULL),(73524,'Camhout','camhout',NULL,NULL,NULL),(73525,'Camphuyzen','camphuyzen',NULL,NULL,NULL),(73526,'Canegies','canegies',NULL,NULL,NULL),(73527,'v. Canegies','v. canegies',NULL,NULL,NULL),(73528,'Cantor','cantor',NULL,NULL,NULL),(73529,'Capitaneus','capitaneus',NULL,NULL,NULL),(73530,'v. d. Capelle','v. d. capelle',NULL,NULL,NULL),(73531,'v. d. Cappelle','v. d. cappelle',NULL,NULL,NULL),(73532,'Capueel','capueel',NULL,NULL,NULL),(73533,'Carbonier','carbonier',NULL,NULL,NULL),(73534,'Carey','carey',NULL,NULL,NULL),(73535,'Cassander','cassander',NULL,NULL,NULL),(73536,'Casse','casse',NULL,NULL,NULL),(73537,'Cassier','cassier',NULL,NULL,NULL),(73538,'Cassiopyn','cassiopyn',NULL,NULL,NULL),(73539,'Cateau','cateau',NULL,NULL,NULL),(73540,'Cattenburg','cattenburg',NULL,NULL,NULL),(73541,'van Cattenburg','van cattenburg',NULL,NULL,NULL),(73542,'van Cats','van cats',NULL,NULL,NULL),(73543,'Catshoek','catshoek',NULL,NULL,NULL),(73544,'Plevier Catshoek','plevier catshoek',NULL,NULL,NULL),(73545,'Cauwenberg','cauwenberg',NULL,NULL,NULL),(73546,'v. Cauwenberg','v. cauwenberg',NULL,NULL,NULL),(73547,'Caversinus','caversinus',NULL,NULL,NULL),(73548,'van Ceulen','van ceulen',NULL,NULL,NULL),(73549,'v. Ceulen','v. ceulen',NULL,NULL,NULL),(73550,'Chalmers','chalmers',NULL,NULL,NULL),(73551,'Chardevenne','chardevenne',NULL,NULL,NULL),(73552,'de Chardevenne','de chardevenne',NULL,NULL,NULL),(73553,'Chatelain','chatelain',NULL,NULL,NULL),(73554,'de Chatelain','de chatelain',NULL,NULL,NULL),(73555,'Cherf','cherf',NULL,NULL,NULL),(73556,'de Cherf','de cherf',NULL,NULL,NULL),(73557,'Chuy','chuy',NULL,NULL,NULL),(73558,'de Chuy','de chuy',NULL,NULL,NULL),(73559,'v. Citters','v. citters',NULL,NULL,NULL),(73560,'van Citters','van citters',NULL,NULL,NULL),(73561,'Kien','kien',NULL,NULL,NULL),(73562,'Kien v. Citters','kien v. citters',NULL,NULL,NULL),(73563,'de Witte v. Citters','de witte v. citters',NULL,NULL,NULL),(73564,'Verheije','verheije',NULL,NULL,NULL),(73565,'Verheije v. Citters','verheije v. citters',NULL,NULL,NULL),(73566,'v. Zierikzee Claas Mz.','v. zierikzee claas mz.',NULL,NULL,NULL),(73567,'Claudoré','claudoré',NULL,NULL,NULL),(73568,'v. d. Claver','v. d. claver',NULL,NULL,NULL),(73569,'Cleerhagen','cleerhagen',NULL,NULL,NULL),(73570,'de Cliever','de cliever',NULL,NULL,NULL),(73571,'Clobardus','clobardus',NULL,NULL,NULL),(73572,'Clockius','clockius',NULL,NULL,NULL),(73573,'Clootwijck','clootwijck',NULL,NULL,NULL),(73574,'v. Clootwijck','v. clootwijck',NULL,NULL,NULL),(73575,'Clotingen','clotingen',NULL,NULL,NULL),(73576,'v. Clotingen','v. clotingen',NULL,NULL,NULL),(73577,'Clusius','clusius',NULL,NULL,NULL),(73578,'Clyver','clyver',NULL,NULL,NULL),(73579,'Cobmoyer','cobmoyer',NULL,NULL,NULL),(73580,'de Cocq','de cocq',NULL,NULL,NULL),(73581,'Cocquius','cocquius',NULL,NULL,NULL),(73582,'Codin','codin',NULL,NULL,NULL),(73583,'de Codin','de codin',NULL,NULL,NULL),(73584,'Coets','coets',NULL,NULL,NULL),(73585,'Coymans','coymans',NULL,NULL,NULL),(73586,'Coligny','coligny',NULL,NULL,NULL),(73587,'de Coligny','de coligny',NULL,NULL,NULL),(73588,'Columba','columba',NULL,NULL,NULL),(73589,'Commantius','commantius',NULL,NULL,NULL),(73590,'v. Commersteijn','v. commersteijn',NULL,NULL,NULL),(73591,'v. Commines','v. commines',NULL,NULL,NULL),(73592,'Conflita','conflita',NULL,NULL,NULL),(73593,'de Conflita','de conflita',NULL,NULL,NULL),(73594,'de Coninck','de coninck',NULL,NULL,NULL),(73595,'Conijers','conijers',NULL,NULL,NULL),(73596,'Contreras','contreras',NULL,NULL,NULL),(73597,'Convenent','convenent',NULL,NULL,NULL),(73598,'Coorne','coorne',NULL,NULL,NULL),(73599,'Copal','copal',NULL,NULL,NULL),(73600,'v. d. Coppello','v. d. coppello',NULL,NULL,NULL),(73601,'Kappeyne v. d. Coppello','kappeyne v. d. coppello',NULL,NULL,NULL),(73602,'Coppier','coppier',NULL,NULL,NULL),(73603,'Corbelijn','corbelijn',NULL,NULL,NULL),(73604,'Cordatus','cordatus',NULL,NULL,NULL),(73605,'del Corne','del corne',NULL,NULL,NULL),(73606,'Cornewall','cornewall',NULL,NULL,NULL),(73607,'Cortgemet','cortgemet',NULL,NULL,NULL),(73608,'de Coster','de coster',NULL,NULL,NULL),(73609,'Costerman','costerman',NULL,NULL,NULL),(73610,'Coulster','coulster',NULL,NULL,NULL),(73611,'v. d. Coulster','v. d. coulster',NULL,NULL,NULL),(73612,'de Courcelles','de courcelles',NULL,NULL,NULL),(73613,'del Court','del court',NULL,NULL,NULL),(73614,'Courten','courten',NULL,NULL,NULL),(73615,'Coutereels','coutereels',NULL,NULL,NULL),(73616,'v. Couwenburch','v. couwenburch',NULL,NULL,NULL),(73617,'v. Bloijs v. Couwenburch','v. bloijs v. couwenburch',NULL,NULL,NULL),(73618,'van Couwenburch','van couwenburch',NULL,NULL,NULL),(73619,'Coutry','coutry',NULL,NULL,NULL),(73620,'Crabel','crabel',NULL,NULL,NULL),(73621,'Credo','credo',NULL,NULL,NULL),(73622,'Croesink','croesink',NULL,NULL,NULL),(73623,'v. Cromhout','v. cromhout',NULL,NULL,NULL),(73624,'Cromjongh','cromjongh',NULL,NULL,NULL),(73625,'Crommon','crommon',NULL,NULL,NULL),(73626,'Crommelinck','crommelinck',NULL,NULL,NULL),(73627,'Cromstriën','cromstriën',NULL,NULL,NULL),(73628,'Croonenberg','croonenberg',NULL,NULL,NULL),(73629,'Cruijsselbergen','cruijsselbergen',NULL,NULL,NULL),(73630,'v. Cruijsselbergen','v. cruijsselbergen',NULL,NULL,NULL),(73631,'v. Daalen','v. daalen',NULL,NULL,NULL),(73632,'Dagh','dagh',NULL,NULL,NULL),(73633,'Daiwalle','daiwalle',NULL,NULL,NULL),(73634,'v. Dale','v. dale',NULL,NULL,NULL),(73635,'de la Dale','de la dale',NULL,NULL,NULL),(73636,'v. Dalem','v. dalem',NULL,NULL,NULL),(73637,'v. Dam','v. dam',NULL,NULL,NULL),(73638,'Dammaerts','dammaerts',NULL,NULL,NULL),(73639,'v. Damme','v. damme',NULL,NULL,NULL),(73640,'v. Danckelman','v. danckelman',NULL,NULL,NULL),(73641,'Danckers','danckers',NULL,NULL,NULL),(73642,'Dane','dane',NULL,NULL,NULL),(73643,'v. Deinse','v. deinse',NULL,NULL,NULL),(73644,'Fasseel','fasseel',NULL,NULL,NULL),(73645,'Fasseel v. Deinse','fasseel v. deinse',NULL,NULL,NULL),(73646,'Eeckhoute','eeckhoute',NULL,NULL,NULL),(73647,'v. d. Eeckhoute','v. d. eeckhoute',NULL,NULL,NULL),(73648,'v. Delen','v. delen',NULL,NULL,NULL),(73649,'Deliën','deliën',NULL,NULL,NULL),(73650,'v. d. Deliën','v. d. deliën',NULL,NULL,NULL),(73651,'Delff','delff',NULL,NULL,NULL),(73652,'Dematius','dematius',NULL,NULL,NULL),(73653,'Dermont','dermont',NULL,NULL,NULL),(73654,'Dhaenens','dhaenens',NULL,NULL,NULL),(73655,'v. Dhona','v. dhona',NULL,NULL,NULL),(73656,'Diden','diden',NULL,NULL,NULL),(73657,'v. Diden','v. diden',NULL,NULL,NULL),(73658,'v. Diepenbeek','v. diepenbeek',NULL,NULL,NULL),(73659,'Diependaal','diependaal',NULL,NULL,NULL),(73660,'de Dieu','de dieu',NULL,NULL,NULL),(73661,'v. Diggelen','v. diggelen',NULL,NULL,NULL),(73662,'Dillens','dillens',NULL,NULL,NULL),(73663,'Dilleman','dilleman',NULL,NULL,NULL),(73664,'Dimmer','dimmer',NULL,NULL,NULL),(73665,'v. Dijk','v. dijk',NULL,NULL,NULL),(73666,'Dijke','dijke',NULL,NULL,NULL),(73667,'v. Dijke','v. dijke',NULL,NULL,NULL),(73668,'v. Dijkshoorn','v. dijkshoorn',NULL,NULL,NULL),(73669,'v. Dishoeck','v. dishoeck',NULL,NULL,NULL),(73670,'Dobbelaer','dobbelaer',NULL,NULL,NULL),(73671,'Dodius','dodius',NULL,NULL,NULL),(73672,'v. Doeveren','v. doeveren',NULL,NULL,NULL),(73673,'Dommisse','dommisse',NULL,NULL,NULL),(73674,'Dompeling','dompeling',NULL,NULL,NULL),(73675,'v. d. Donck','v. d. donck',NULL,NULL,NULL),(73676,'v. Dorp','v. dorp',NULL,NULL,NULL),(73677,'Dorrenboom Jr.','dorrenboom jr.',NULL,NULL,NULL),(73678,'Broes v. Dort','broes v. dort',NULL,NULL,NULL),(73679,'v. Dorth','v. dorth',NULL,NULL,NULL),(73680,'Bargues','bargues',NULL,NULL,NULL),(73681,'v. Dortmont de Bargues','v. dortmont de bargues',NULL,NULL,NULL),(73682,'Doucher','doucher',NULL,NULL,NULL),(73683,'ab Utrecht Dresselhuis','ab utrecht dresselhuis',NULL,NULL,NULL),(73684,'Driewegen','driewegen',NULL,NULL,NULL),(73685,'Drijen','drijen',NULL,NULL,NULL),(73686,'v. Drijen','v. drijen',NULL,NULL,NULL),(73687,'Dubbeljob','dubbeljob',NULL,NULL,NULL),(73688,'Dubiau','dubiau',NULL,NULL,NULL),(73689,'Dugardijn','dugardijn',NULL,NULL,NULL),(73690,'Duine','duine',NULL,NULL,NULL),(73691,'v. Duine','v. duine',NULL,NULL,NULL),(73692,'Duijneweg','duijneweg',NULL,NULL,NULL),(73693,'Duijveland','duijveland',NULL,NULL,NULL),(73694,'v. Duijl','v. duijl',NULL,NULL,NULL),(73695,'Dumarchie','dumarchie',NULL,NULL,NULL),(73696,'v. Dusseldorp','v. dusseldorp',NULL,NULL,NULL),(73697,'Duurkoop','duurkoop',NULL,NULL,NULL),(73698,'Duivelaar','duivelaar',NULL,NULL,NULL),(73699,'Duvenée','duvenée',NULL,NULL,NULL),(73700,'v. Duvenée','v. duvenée',NULL,NULL,NULL),(73701,'Eberhart','eberhart',NULL,NULL,NULL),(73702,'Eberson','eberson',NULL,NULL,NULL),(73703,'Ecclesia','ecclesia',NULL,NULL,NULL),(73704,'de Ecclesia','de ecclesia',NULL,NULL,NULL),(73705,'v. Eck','v. eck',NULL,NULL,NULL),(73706,'v. Eeghem','v. eeghem',NULL,NULL,NULL),(73707,'Eepen','eepen',NULL,NULL,NULL),(73708,'v. Eepen','v. eepen',NULL,NULL,NULL),(73709,'Efferen','efferen',NULL,NULL,NULL),(73710,'v. Efferen','v. efferen',NULL,NULL,NULL),(73711,'Eichelenberg','eichelenberg',NULL,NULL,NULL),(73712,'v. Eichelenberg','v. eichelenberg',NULL,NULL,NULL),(73713,'v. Eijs','v. eijs',NULL,NULL,NULL),(73714,'v. d. Eynde','v. d. eynde',NULL,NULL,NULL),(73715,'Eyndius','eyndius',NULL,NULL,NULL),(73716,'v. Eyndhoven','v. eyndhoven',NULL,NULL,NULL),(73717,'Elftsdijk','elftsdijk',NULL,NULL,NULL),(73718,'v. Elftsdijk','v. elftsdijk',NULL,NULL,NULL),(73719,'Eling','eling',NULL,NULL,NULL),(73720,'Eltzman','eltzman',NULL,NULL,NULL),(73721,'v. d. Ende','v. d. ende',NULL,NULL,NULL),(73722,'Engelcke','engelcke',NULL,NULL,NULL),(73723,'Engelvaart','engelvaart',NULL,NULL,NULL),(73724,'v. Enter','v. enter',NULL,NULL,NULL),(73725,'Eps','eps',NULL,NULL,NULL),(73726,'van Eps','van eps',NULL,NULL,NULL),(73727,'v. Essen','v. essen',NULL,NULL,NULL),(73728,'Eubulus','eubulus',NULL,NULL,NULL),(73729,'Christophilus Eubulus','christophilus eubulus',NULL,NULL,NULL),(73730,'Philometer','philometer',NULL,NULL,NULL),(73731,'Eubulus Philometer','eubulus philometer',NULL,NULL,NULL),(73732,'Everaerts','everaerts',NULL,NULL,NULL),(73733,'Evertsen','evertsen',NULL,NULL,NULL),(73734,'Ewouts','ewouts',NULL,NULL,NULL),(73735,'Ewoutsz','ewoutsz',NULL,NULL,NULL),(73736,'v. Exter','v. exter',NULL,NULL,NULL),(73737,'Faro','faro',NULL,NULL,NULL),(73738,'Fastre','fastre',NULL,NULL,NULL),(73739,'Favolius','favolius',NULL,NULL,NULL),(73740,'Feber','feber',NULL,NULL,NULL),(73741,'de Feber','de feber',NULL,NULL,NULL),(73742,'v. d. Feen','v. d. feen',NULL,NULL,NULL),(73743,'Feijs','feijs',NULL,NULL,NULL),(73744,'Feijfer','feijfer',NULL,NULL,NULL),(73745,'de Feijfer','de feijfer',NULL,NULL,NULL),(73746,'Feijter','feijter',NULL,NULL,NULL),(73747,'de Feijter','de feijter',NULL,NULL,NULL),(73748,'Felicius','felicius',NULL,NULL,NULL),(73749,'Fenner','fenner',NULL,NULL,NULL),(73750,'Wenegem','wenegem',NULL,NULL,NULL),(73751,'Ferleman','ferleman',NULL,NULL,NULL),(73752,'v. Wenegem Ferleman','v. wenegem ferleman',NULL,NULL,NULL),(73753,'Fierens','fierens',NULL,NULL,NULL),(73754,'Filedt','filedt',NULL,NULL,NULL),(73755,'Finson','finson',NULL,NULL,NULL),(73756,'Fitsner','fitsner',NULL,NULL,NULL),(73757,'Flandreau','flandreau',NULL,NULL,NULL),(73758,'Flo','flo',NULL,NULL,NULL),(73759,'de Flo','de flo',NULL,NULL,NULL),(73760,'Flodorff','flodorff',NULL,NULL,NULL),(73761,'v. Flodorff','v. flodorff',NULL,NULL,NULL),(73762,'Floriszone','floriszone',NULL,NULL,NULL),(73763,'Brucken','brucken',NULL,NULL,NULL),(73764,'v. Brucken Fock','v. brucken fock',NULL,NULL,NULL),(73765,'de Fonseca','de fonseca',NULL,NULL,NULL),(73766,'Forsborg','forsborg',NULL,NULL,NULL),(73767,'Haak Forsborg','haak forsborg',NULL,NULL,NULL),(73768,'Westerwijk Forsborg','westerwijk forsborg',NULL,NULL,NULL),(73769,'le Fort','le fort',NULL,NULL,NULL),(73770,'de Fourmenois','de fourmenois',NULL,NULL,NULL),(73771,'Franse','franse',NULL,NULL,NULL),(73772,'de Frein','de frein',NULL,NULL,NULL),(73773,'Freijt','freijt',NULL,NULL,NULL),(73774,'Burs Fruijtier','burs fruijtier',NULL,NULL,NULL),(73775,'Galiciën','galiciën',NULL,NULL,NULL),(73776,'van Galiciën','van galiciën',NULL,NULL,NULL),(73777,'Gallandat','gallandat',NULL,NULL,NULL),(73778,'Ganderheiden','ganderheiden',NULL,NULL,NULL),(73779,'Maurits Ganderheiden','maurits ganderheiden',NULL,NULL,NULL),(73780,'Maurits Ganderheyden','maurits ganderheyden',NULL,NULL,NULL),(73781,'Jan In de Gans','jan in de gans',NULL,NULL,NULL),(73782,'Gardijn','gardijn',NULL,NULL,NULL),(73783,'Muratel Gargon','muratel gargon',NULL,NULL,NULL),(73784,'Gavel','gavel',NULL,NULL,NULL),(73785,'Geene','geene',NULL,NULL,NULL),(73786,'Geyser','geyser',NULL,NULL,NULL),(73787,'de Geyser','de geyser',NULL,NULL,NULL),(73788,'van Gelre','van gelre',NULL,NULL,NULL),(73789,'Geluk J. Az.','geluk j. az.',NULL,NULL,NULL),(73790,'Geleinse','geleinse',NULL,NULL,NULL),(73791,'Aulus','aulus',NULL,NULL,NULL),(73792,'Aulus Gellius','aulus gellius',NULL,NULL,NULL),(73793,'van Geluwe','van geluwe',NULL,NULL,NULL),(73794,'Gentman Leydecker','gentman leydecker',NULL,NULL,NULL),(73795,'Gersen','gersen',NULL,NULL,NULL),(73796,'Gerulphus','gerulphus',NULL,NULL,NULL),(73797,'Badon Ghyben','badon ghyben',NULL,NULL,NULL),(73798,'Gheyn','gheyn',NULL,NULL,NULL),(73799,'de Gheyn','de gheyn',NULL,NULL,NULL),(73800,'Ghyseling','ghyseling',NULL,NULL,NULL),(73801,'Gideons','gideons',NULL,NULL,NULL),(73802,'Gill','gill',NULL,NULL,NULL),(73803,'Gilleman','gilleman',NULL,NULL,NULL),(73804,'Gillisz.','gillisz.',NULL,NULL,NULL),(73805,'Ginhoven','ginhoven',NULL,NULL,NULL),(73806,'v. Ginhoven','v. ginhoven',NULL,NULL,NULL),(73807,'Glaucomax','glaucomax',NULL,NULL,NULL),(73808,'Juvenalis Glaucomax','juvenalis glaucomax',NULL,NULL,NULL),(73809,'Godebald','godebald',NULL,NULL,NULL),(73810,'Godefridi','godefridi',NULL,NULL,NULL),(73811,'Goedaert','goedaert',NULL,NULL,NULL),(73812,'Goedhert','goedhert',NULL,NULL,NULL),(73813,'Goedhals','goedhals',NULL,NULL,NULL),(73814,'Goekoop','goekoop',NULL,NULL,NULL),(73815,'v. d. Goes','v. d. goes',NULL,NULL,NULL),(73816,'v. d. Goes Wz.','v. d. goes wz.',NULL,NULL,NULL),(73817,'Goesman','goesman',NULL,NULL,NULL),(73818,'van Goethem','van goethem',NULL,NULL,NULL),(73819,'Goch','goch',NULL,NULL,NULL),(73820,'v. Goch','v. goch',NULL,NULL,NULL),(73821,'van Goirle','van goirle',NULL,NULL,NULL),(73822,'Goltius','goltius',NULL,NULL,NULL),(73823,'v. d. Goltz','v. d. goltz',NULL,NULL,NULL),(73824,'Gosfaert','gosfaert',NULL,NULL,NULL),(73825,'van Gote','van gote',NULL,NULL,NULL),(73826,'Goth','goth',NULL,NULL,NULL),(73827,'le Goth','le goth',NULL,NULL,NULL),(73828,'Goudsmid','goudsmid',NULL,NULL,NULL),(73829,'Gouka','gouka',NULL,NULL,NULL),(73830,'Graafeiland','graafeiland',NULL,NULL,NULL),(73831,'van Graafeiland','van graafeiland',NULL,NULL,NULL),(73832,'Gordon de Graauw','gordon de graauw',NULL,NULL,NULL),(73833,'\'s Graeuwen','\'s graeuwen',NULL,NULL,NULL),(73834,'de Lang \'s Graeuwen','de lang \'s graeuwen',NULL,NULL,NULL),(73835,'Graevius','graevius',NULL,NULL,NULL),(73836,'v. d. Graft','v. d. graft',NULL,NULL,NULL),(73837,'Granier','granier',NULL,NULL,NULL),(73838,'Grapheus','grapheus',NULL,NULL,NULL),(73839,'Grauss','grauss',NULL,NULL,NULL),(73840,'Greeff','greeff',NULL,NULL,NULL),(73841,'Essenius Greeff','essenius greeff',NULL,NULL,NULL),(73842,'Greendon','greendon',NULL,NULL,NULL),(73843,'Gremminck','gremminck',NULL,NULL,NULL),(73844,'de Grendel','de grendel',NULL,NULL,NULL),(73845,'Grenu','grenu',NULL,NULL,NULL),(73846,'de Grenu','de grenu',NULL,NULL,NULL),(73847,'v. d. Goes Pz.','v. d. goes pz.',NULL,NULL,NULL),(73848,'Nauta v. d. Grijp','nauta v. d. grijp',NULL,NULL,NULL),(73849,'v. d. Grijp','v. d. grijp',NULL,NULL,NULL),(73850,'van Grijpskerke','van grijpskerke',NULL,NULL,NULL),(73851,'Groeneyk','groeneyk',NULL,NULL,NULL),(73852,'Groenewal','groenewal',NULL,NULL,NULL),(73853,'van Groenewal','van groenewal',NULL,NULL,NULL),(73854,'Grommé','grommé',NULL,NULL,NULL),(73855,'de Gruijter','de gruijter',NULL,NULL,NULL),(73856,'Gruiwardt','gruiwardt',NULL,NULL,NULL),(73857,'v. d. Gucht','v. d. gucht',NULL,NULL,NULL),(73858,'Guépin','guépin',NULL,NULL,NULL),(73859,'Guillielmi','guillielmi',NULL,NULL,NULL),(73860,'Grymalla','grymalla',NULL,NULL,NULL),(73861,'Gybels','gybels',NULL,NULL,NULL),(73862,'Gymmenich','gymmenich',NULL,NULL,NULL),(73863,'Gysels','gysels',NULL,NULL,NULL),(73864,'v. Haamstede','v. haamstede',NULL,NULL,NULL),(73865,'Grauwen','grauwen',NULL,NULL,NULL),(73866,'\'s Grauwen','\'s grauwen',NULL,NULL,NULL),(73867,'de Witte Haamstede','de witte haamstede',NULL,NULL,NULL),(73868,'Hackenberg','hackenberg',NULL,NULL,NULL),(73869,'Haccou','haccou',NULL,NULL,NULL),(73870,'Haecx','haecx',NULL,NULL,NULL),(73871,'Haeff','haeff',NULL,NULL,NULL),(73872,'ten Haeff','ten haeff',NULL,NULL,NULL),(73873,'Haering','haering',NULL,NULL,NULL),(73874,'v. Haersolte','v. haersolte',NULL,NULL,NULL),(73875,'v. d. Hagen','v. d. hagen',NULL,NULL,NULL),(73876,'Hayman','hayman',NULL,NULL,NULL),(73877,'Haykens','haykens',NULL,NULL,NULL),(73878,'Halewijns','halewijns',NULL,NULL,NULL),(73879,'Halmale','halmale',NULL,NULL,NULL),(73880,'v. Ham','v. ham',NULL,NULL,NULL),(73881,'v. Hamelsveld','v. hamelsveld',NULL,NULL,NULL),(73882,'Hanapier','hanapier',NULL,NULL,NULL),(73883,'v. d. Handel','v. d. handel',NULL,NULL,NULL),(73884,'Happaert','happaert',NULL,NULL,NULL),(73885,'Harinckman','harinckman',NULL,NULL,NULL),(73886,'Haringman','haringman',NULL,NULL,NULL),(73887,'v. d. Harst','v. d. harst',NULL,NULL,NULL),(73888,'Hartaing','hartaing',NULL,NULL,NULL),(73889,'de Hartaing','de hartaing',NULL,NULL,NULL),(73890,'Hartingh','hartingh',NULL,NULL,NULL),(73891,'Hartman Jr.','hartman jr.',NULL,NULL,NULL),(73892,'de Hartogh Jz.','de hartogh jz.',NULL,NULL,NULL),(73893,'Hartong','hartong',NULL,NULL,NULL),(73894,'v. Hattem','v. hattem',NULL,NULL,NULL),(73895,'Hattinga','hattinga',NULL,NULL,NULL),(73896,'v. Hattum','v. hattum',NULL,NULL,NULL),(73897,'Haultain','haultain',NULL,NULL,NULL),(73898,'v. d. Have','v. d. have',NULL,NULL,NULL),(73899,'de Haze','de haze',NULL,NULL,NULL),(73900,'Hazel','hazel',NULL,NULL,NULL),(73901,'v. Hazel','v. hazel',NULL,NULL,NULL),(73902,'Hebreeuwen','hebreeuwen',NULL,NULL,NULL),(73903,'de Hebreeuwen','de hebreeuwen',NULL,NULL,NULL),(73904,'Hecx','hecx',NULL,NULL,NULL),(73905,'v. Heel','v. heel',NULL,NULL,NULL),(73906,'v. Heemskerck','v. heemskerck',NULL,NULL,NULL),(73907,'v. Heemskerk','v. heemskerk',NULL,NULL,NULL),(73908,'v. Heemstra','v. heemstra',NULL,NULL,NULL),(73909,'de Heere','de heere',NULL,NULL,NULL),(73910,'de Heide','de heide',NULL,NULL,NULL),(73911,'v. d. Heim','v. d. heim',NULL,NULL,NULL),(73912,'v. Heijst','v. heijst',NULL,NULL,NULL),(73913,'Hekke','hekke',NULL,NULL,NULL),(73914,'v. Hekke','v. hekke',NULL,NULL,NULL),(73915,'Helius','helius',NULL,NULL,NULL),(73916,'v. d. Hellen','v. d. hellen',NULL,NULL,NULL),(73917,'den Helt','den helt',NULL,NULL,NULL),(73918,'Hemming','hemming',NULL,NULL,NULL),(73919,'Hemricourt','hemricourt',NULL,NULL,NULL),(73920,'de Hemricourt','de hemricourt',NULL,NULL,NULL),(73921,'Hendrikszen','hendrikszen',NULL,NULL,NULL),(73922,'Hendriksen','hendriksen',NULL,NULL,NULL),(73923,'Both Hendriksen','both hendriksen',NULL,NULL,NULL),(73924,'Hennebert','hennebert',NULL,NULL,NULL),(73925,'v. Hennekeler','v. hennekeler',NULL,NULL,NULL),(73926,'Hennequin','hennequin',NULL,NULL,NULL),(73927,'Hennert','hennert',NULL,NULL,NULL),(73928,'Henry Fz.','henry fz.',NULL,NULL,NULL),(73929,'v. Hensbergen','v. hensbergen',NULL,NULL,NULL),(73930,'Heraugière','heraugière',NULL,NULL,NULL),(73931,'de Heraugière','de heraugière',NULL,NULL,NULL),(73932,'den Herder','den herder',NULL,NULL,NULL),(73933,'Heringa Ez.','heringa ez.',NULL,NULL,NULL),(73934,'Herklots','herklots',NULL,NULL,NULL),(73935,'Herls','herls',NULL,NULL,NULL),(73936,'Hermkhuijzen','hermkhuijzen',NULL,NULL,NULL),(73937,'v. Hermkhuijzen','v. hermkhuijzen',NULL,NULL,NULL),(73938,'in den Hert','in den hert',NULL,NULL,NULL),(73939,'v. Hertum','v. hertum',NULL,NULL,NULL),(73940,'Hertsbeke','hertsbeke',NULL,NULL,NULL),(73941,'v. Hertsbeke','v. hertsbeke',NULL,NULL,NULL),(73942,'v. d. Hespel','v. d. hespel',NULL,NULL,NULL),(73943,'Heul','heul',NULL,NULL,NULL),(73944,'v. d. Heul','v. d. heul',NULL,NULL,NULL),(73945,'Bartolotti v. d. Heuvel','bartolotti v. d. heuvel',NULL,NULL,NULL),(73946,'v. de Heuvel','v. de heuvel',NULL,NULL,NULL),(73947,'Heuvell','heuvell',NULL,NULL,NULL),(73948,'v. Linden v. d. Heuvell','v. linden v. d. heuvell',NULL,NULL,NULL),(73949,'v. d. Heyden','v. d. heyden',NULL,NULL,NULL),(73950,'Hibon','hibon',NULL,NULL,NULL),(73951,'Hicke','hicke',NULL,NULL,NULL),(73952,'Hill Rz.','hill rz.',NULL,NULL,NULL),(73953,'Hiniosa','hiniosa',NULL,NULL,NULL),(73954,'Hisser','hisser',NULL,NULL,NULL),(73955,'Hobeyn','hobeyn',NULL,NULL,NULL),(73956,'Hoebeke','hoebeke',NULL,NULL,NULL),(73957,'Hoecke','hoecke',NULL,NULL,NULL),(73958,'v. Hoecke','v. hoecke',NULL,NULL,NULL),(73959,'v. Hoek','v. hoek',NULL,NULL,NULL),(73960,'v. d. Hoek','v. d. hoek',NULL,NULL,NULL),(73961,'Hoefyzer','hoefyzer',NULL,NULL,NULL),(73962,'Hoelands','hoelands',NULL,NULL,NULL),(73963,'Hoeuft van Buttinge','hoeuft van buttinge',NULL,NULL,NULL),(73964,'Hoevell','hoevell',NULL,NULL,NULL),(73965,'v. Hoevell','v. hoevell',NULL,NULL,NULL),(73966,'v. d. Hoeven','v. d. hoeven',NULL,NULL,NULL),(73967,'v. Hogendorp','v. hogendorp',NULL,NULL,NULL),(73968,'Hoffman Hz.','hoffman hz.',NULL,NULL,NULL),(73969,'Hoyer','hoyer',NULL,NULL,NULL),(73970,'Hollaer Dz.','hollaer dz.',NULL,NULL,NULL),(73971,'den Hollander','den hollander',NULL,NULL,NULL),(73972,'Hollebeeke','hollebeeke',NULL,NULL,NULL),(73973,'Hollestelle','hollestelle',NULL,NULL,NULL),(73974,'Holtzhey','holtzhey',NULL,NULL,NULL),(73975,'de Hondt','de hondt',NULL,NULL,NULL),(73976,'v. d. Hooge','v. d. hooge',NULL,NULL,NULL),(73977,'Hoogendorp','hoogendorp',NULL,NULL,NULL),(73978,'Hoogelande','hoogelande',NULL,NULL,NULL),(73979,'Hoogerheyde','hoogerheyde',NULL,NULL,NULL),(73980,'Hoogenheim','hoogenheim',NULL,NULL,NULL),(73981,'v. Hoogenheim','v. hoogenheim',NULL,NULL,NULL),(73982,'de Hoon','de hoon',NULL,NULL,NULL),(73983,'v. Hoornbeek','v. hoornbeek',NULL,NULL,NULL),(73984,'Hopbergen','hopbergen',NULL,NULL,NULL),(73985,'van Hopbergen','van hopbergen',NULL,NULL,NULL),(73986,'Horebout','horebout',NULL,NULL,NULL),(73987,'Horemans','horemans',NULL,NULL,NULL),(73988,'Horthemels','horthemels',NULL,NULL,NULL),(73989,'Hornes','hornes',NULL,NULL,NULL),(73990,'de Hornes','de hornes',NULL,NULL,NULL),(73991,'Horremees','horremees',NULL,NULL,NULL),(73992,'Hortensius','hortensius',NULL,NULL,NULL),(73993,'v. d. Houte','v. d. houte',NULL,NULL,NULL),(73994,'de Houtman','de houtman',NULL,NULL,NULL),(73995,'v. d. Hucht','v. d. hucht',NULL,NULL,NULL),(73996,'de Huybert','de huybert',NULL,NULL,NULL),(73997,'Huyge','huyge',NULL,NULL,NULL),(73998,'Huysman','huysman',NULL,NULL,NULL),(73999,'Huyssen','huyssen',NULL,NULL,NULL),(74000,'v. d. Hulck','v. d. hulck',NULL,NULL,NULL),(74001,'Hulsteyn','hulsteyn',NULL,NULL,NULL),(74002,'v. Hulsteyn','v. hulsteyn',NULL,NULL,NULL),(74003,'Imbyze','imbyze',NULL,NULL,NULL),(74004,'Imbyze v. Batenburg','imbyze v. batenburg',NULL,NULL,NULL),(74005,'Inderschmitten','inderschmitten',NULL,NULL,NULL),(74006,'Ingelveert','ingelveert',NULL,NULL,NULL),(74007,'Irssel','irssel',NULL,NULL,NULL),(74008,'v. Irssel','v. irssel',NULL,NULL,NULL),(74009,'Samuel Ben Israel','samuel ben israel',NULL,NULL,NULL),(74010,'Isenbout','isenbout',NULL,NULL,NULL),(74011,'Ita','ita',NULL,NULL,NULL),(74012,'v. d. Jagt','v. d. jagt',NULL,NULL,NULL),(74013,'Manus v. d. Jagt','manus v. d. jagt',NULL,NULL,NULL),(74014,'Jan ten Heere','jan ten heere',NULL,NULL,NULL),(74015,'Janse Bz.','janse bz.',NULL,NULL,NULL),(74016,'Stroobant Janse','stroobant janse',NULL,NULL,NULL),(74017,'Janse v. Zoutelande','janse v. zoutelande',NULL,NULL,NULL),(74018,'Horthemels Jansen','horthemels jansen',NULL,NULL,NULL),(74019,'du Jardin','du jardin',NULL,NULL,NULL),(74020,'Jarry','jarry',NULL,NULL,NULL),(74021,'Jennin','jennin',NULL,NULL,NULL),(74022,'Jeras','jeras',NULL,NULL,NULL),(74023,'Kempe Jeras','kempe jeras',NULL,NULL,NULL),(74024,'Joly','joly',NULL,NULL,NULL),(74025,'Jolyt','jolyt',NULL,NULL,NULL),(74026,'de Jonge v. Bruinisse','de jonge v. bruinisse',NULL,NULL,NULL),(74027,'de Jonge v. Ellemeet','de jonge v. ellemeet',NULL,NULL,NULL),(74028,'Evertsen de Jonge','evertsen de jonge',NULL,NULL,NULL),(74029,'Jongerhelt','jongerhelt',NULL,NULL,NULL),(74030,'Joosse','joosse',NULL,NULL,NULL),(74031,'Jummelet','jummelet',NULL,NULL,NULL),(74032,'Kayser','kayser',NULL,NULL,NULL),(74033,'Kamerman','kamerman',NULL,NULL,NULL),(74034,'Hoffer de Kanter','hoffer de kanter',NULL,NULL,NULL),(74035,'Jd.','jd.',NULL,NULL,NULL),(74036,'de Kanter Jd. M.','de kanter jd. m.',NULL,NULL,NULL),(74037,'Kapitein','kapitein',NULL,NULL,NULL),(74038,'Kasse','kasse',NULL,NULL,NULL),(74039,'v. d. Kasteele','v. d. kasteele',NULL,NULL,NULL),(74040,'ten Kate van Loo','ten kate van loo',NULL,NULL,NULL),(74041,'de Kater','de kater',NULL,NULL,NULL),(74042,'Kelle','kelle',NULL,NULL,NULL),(74043,'Keersemaker','keersemaker',NULL,NULL,NULL),(74044,'Keersemaker Jz.','keersemaker jz.',NULL,NULL,NULL),(74045,'Keetlaar','keetlaar',NULL,NULL,NULL),(74046,'de Keijzer','de keijzer',NULL,NULL,NULL),(74047,'Keldermans','keldermans',NULL,NULL,NULL),(74048,'v. d. Kemp','v. d. kemp',NULL,NULL,NULL),(74049,'de Kemp','de kemp',NULL,NULL,NULL),(74050,'v. d. Kerkhoven','v. d. kerkhoven',NULL,NULL,NULL),(74051,'Kerkman','kerkman',NULL,NULL,NULL),(74052,'Haak Kerkman','haak kerkman',NULL,NULL,NULL),(74053,'v. Kerkwijk','v. kerkwijk',NULL,NULL,NULL),(74054,'Kiela','kiela',NULL,NULL,NULL),(74055,'Jobsz.','jobsz.',NULL,NULL,NULL),(74056,'Kiela Jobsz.','kiela jobsz.',NULL,NULL,NULL),(74057,'Kimijzer','kimijzer',NULL,NULL,NULL),(74058,'Kimmel','kimmel',NULL,NULL,NULL),(74059,'v. Kinschot','v. kinschot',NULL,NULL,NULL),(74060,'Klaerbout','klaerbout',NULL,NULL,NULL),(74061,'v. Kleef','v. kleef',NULL,NULL,NULL),(74062,'de Klerck','de klerck',NULL,NULL,NULL),(74063,'Kloetingen','kloetingen',NULL,NULL,NULL),(74064,'v. Kloetingen','v. kloetingen',NULL,NULL,NULL),(74065,'Provo Kluit','provo kluit',NULL,NULL,NULL),(74066,'Knuijt','knuijt',NULL,NULL,NULL),(74067,'de Knuijt','de knuijt',NULL,NULL,NULL),(74068,'Kobell','kobell',NULL,NULL,NULL),(74069,'Merkus de Kock','merkus de kock',NULL,NULL,NULL),(74070,'Kockers','kockers',NULL,NULL,NULL),(74071,'Koekkoek','koekkoek',NULL,NULL,NULL),(74072,'Koerten','koerten',NULL,NULL,NULL),(74073,'Koerten Blok','koerten blok',NULL,NULL,NULL),(74074,'Kokelaer','kokelaer',NULL,NULL,NULL),(74075,'de Kokelaer','de kokelaer',NULL,NULL,NULL),(74076,'de Koninck','de koninck',NULL,NULL,NULL),(74077,'Koningsmarck','koningsmarck',NULL,NULL,NULL),(74078,'v. Koningsmarck','v. koningsmarck',NULL,NULL,NULL),(74079,'Koolbrand','koolbrand',NULL,NULL,NULL),(74080,'v. Kooten','v. kooten',NULL,NULL,NULL),(74081,'de Koster','de koster',NULL,NULL,NULL),(74082,'Kousemaker','kousemaker',NULL,NULL,NULL),(74083,'Kouwenberg','kouwenberg',NULL,NULL,NULL),(74084,'Kraaijenhoff','kraaijenhoff',NULL,NULL,NULL),(74085,'Krah','krah',NULL,NULL,NULL),(74086,'Kraijesteijn','kraijesteijn',NULL,NULL,NULL),(74087,'Kreke','kreke',NULL,NULL,NULL),(74088,'v. d. Kreke','v. d. kreke',NULL,NULL,NULL),(74089,'Valkenburg v. d. Kreke','valkenburg v. d. kreke',NULL,NULL,NULL),(74090,'Krijnssen','krijnssen',NULL,NULL,NULL),(74091,'Kroef','kroef',NULL,NULL,NULL),(74092,'Krommon','krommon',NULL,NULL,NULL),(74093,'Kruijsse','kruijsse',NULL,NULL,NULL),(74094,'v. Kruiningen','v. kruiningen',NULL,NULL,NULL),(74095,'Polman Kruseman','polman kruseman',NULL,NULL,NULL),(74096,'Kwekkeboom','kwekkeboom',NULL,NULL,NULL),(74097,'Claus v. Laar','claus v. laar',NULL,NULL,NULL),(74098,'de Laat','de laat',NULL,NULL,NULL),(74099,'de Labadie','de labadie',NULL,NULL,NULL),(74100,'Labistrate','labistrate',NULL,NULL,NULL),(74101,'Labrijn','labrijn',NULL,NULL,NULL),(74102,'Lacave','lacave',NULL,NULL,NULL),(74103,'Lacopius','lacopius',NULL,NULL,NULL),(74104,'Laevan','laevan',NULL,NULL,NULL),(74105,'Lafont','lafont',NULL,NULL,NULL),(74106,'v. Lake','v. lake',NULL,NULL,NULL),(74107,'Lam Dz.','lam dz.',NULL,NULL,NULL),(74108,'Lammers v. Toorenburg','lammers v. toorenburg',NULL,NULL,NULL),(74109,'Lampert','lampert',NULL,NULL,NULL),(74110,'Lancel','lancel',NULL,NULL,NULL),(74111,'Landschot','landschot',NULL,NULL,NULL),(74112,'v. Landschot','v. landschot',NULL,NULL,NULL),(74113,'Landsman','landsman',NULL,NULL,NULL),(74114,'Merkus Lange','merkus lange',NULL,NULL,NULL),(74115,'Langeness','langeness',NULL,NULL,NULL),(74116,'Langemeersche','langemeersche',NULL,NULL,NULL),(74117,'v. Langemeersche','v. langemeersche',NULL,NULL,NULL),(74118,'Langnouwer','langnouwer',NULL,NULL,NULL),(74119,'Lannée','lannée',NULL,NULL,NULL),(74120,'de Lannée','de lannée',NULL,NULL,NULL),(74121,'Lansberg','lansberg',NULL,NULL,NULL),(74122,'v. Lansbergen','v. lansbergen',NULL,NULL,NULL),(74123,'v. Laren','v. laren',NULL,NULL,NULL),(74124,'Zuidhoek v. Laren','zuidhoek v. laren',NULL,NULL,NULL),(74125,'de Later','de later',NULL,NULL,NULL),(74126,'Latomus','latomus',NULL,NULL,NULL),(74127,'Launay','launay',NULL,NULL,NULL),(74128,'de Launay','de launay',NULL,NULL,NULL),(74129,'Lecointre','lecointre',NULL,NULL,NULL),(74130,'Leenaers','leenaers',NULL,NULL,NULL),(74131,'v. Leenhof','v. leenhof',NULL,NULL,NULL),(74132,'v. d. Leeuw','v. d. leeuw',NULL,NULL,NULL),(74133,'Lege','lege',NULL,NULL,NULL),(74134,'de Lege','de lege',NULL,NULL,NULL),(74135,'Legati','legati',NULL,NULL,NULL),(74136,'Leynse','leynse',NULL,NULL,NULL),(74137,'Gentman Leydekker','gentman leydekker',NULL,NULL,NULL),(74138,'Leyssius','leyssius',NULL,NULL,NULL),(74139,'Lemzeele','lemzeele',NULL,NULL,NULL),(74140,'v. Lemzeele','v. lemzeele',NULL,NULL,NULL),(74141,'Lenfant','lenfant',NULL,NULL,NULL),(74142,'Jacob Juda Leon','jacob juda leon',NULL,NULL,NULL),(74143,'Leonius','leonius',NULL,NULL,NULL),(74144,'Leu','leu',NULL,NULL,NULL),(74145,'de Leu','de leu',NULL,NULL,NULL),(74146,'Levin','levin',NULL,NULL,NULL),(74147,'de Levin','de levin',NULL,NULL,NULL),(74148,'de Lichte','de lichte',NULL,NULL,NULL),(74149,'v. Lichtenberg','v. lichtenberg',NULL,NULL,NULL),(74150,'Johan Liens','johan liens',NULL,NULL,NULL),(74151,'van Liesveld','van liesveld',NULL,NULL,NULL),(74152,'Jan Lieven Heere','jan lieven heere',NULL,NULL,NULL),(74153,'de Ligny','de ligny',NULL,NULL,NULL),(74154,'v. Linschoten','v. linschoten',NULL,NULL,NULL),(74155,'v. d. Lippe','v. d. lippe',NULL,NULL,NULL),(74156,'Lipperhey','lipperhey',NULL,NULL,NULL),(74157,'v. Lis','v. lis',NULL,NULL,NULL),(74158,'v. Lissa','v. lissa',NULL,NULL,NULL),(74159,'v. d. Lisse','v. d. lisse',NULL,NULL,NULL),(74160,'v. d. Lith','v. d. lith',NULL,NULL,NULL),(74161,'Lixraven','lixraven',NULL,NULL,NULL),(74162,'Lobel','lobel',NULL,NULL,NULL),(74163,'de Lobel','de lobel',NULL,NULL,NULL),(74164,'Lodesteyn','lodesteyn',NULL,NULL,NULL),(74165,'v. Lodesteyn','v. lodesteyn',NULL,NULL,NULL),(74166,'Lonyssen','lonyssen',NULL,NULL,NULL),(74167,'Loncque','loncque',NULL,NULL,NULL),(74168,'v. Loo','v. loo',NULL,NULL,NULL),(74169,'Loois','loois',NULL,NULL,NULL),(74170,'Lootens','lootens',NULL,NULL,NULL),(74171,'Loran','loran',NULL,NULL,NULL),(74172,'Low','low',NULL,NULL,NULL),(74173,'Lozeleur de Villiers','lozeleur de villiers',NULL,NULL,NULL),(74174,'Lucasz','lucasz',NULL,NULL,NULL),(74175,'Luyt','luyt',NULL,NULL,NULL),(74176,'Luyt Fz.','luyt fz.',NULL,NULL,NULL),(74177,'Luycx','luycx',NULL,NULL,NULL),(74178,'Luteyn','luteyn',NULL,NULL,NULL),(74179,'Lycklama a Nyeholt','lycklama a nyeholt',NULL,NULL,NULL),(74180,'Lynckens','lynckens',NULL,NULL,NULL),(74181,'v. Lynden','v. lynden',NULL,NULL,NULL),(74182,'de Maagd','de maagd',NULL,NULL,NULL),(74183,'Maalstede','maalstede',NULL,NULL,NULL),(74184,'v. Maalstede','v. maalstede',NULL,NULL,NULL),(74185,'Maarsman','maarsman',NULL,NULL,NULL),(74186,'Maartense','maartense',NULL,NULL,NULL),(74187,'Mabuse','mabuse',NULL,NULL,NULL),(74188,'van Mabuse','van mabuse',NULL,NULL,NULL),(74189,'Rethaan Macaré','rethaan macaré',NULL,NULL,NULL),(74190,'Macharis','macharis',NULL,NULL,NULL),(74191,'Macheren','macheren',NULL,NULL,NULL),(74192,'v. Macheren','v. macheren',NULL,NULL,NULL),(74193,'Maeght','maeght',NULL,NULL,NULL),(74194,'de Maeght','de maeght',NULL,NULL,NULL),(74195,'Maecht','maecht',NULL,NULL,NULL),(74196,'Maenhoudt','maenhoudt',NULL,NULL,NULL),(74197,'de Maets','de maets',NULL,NULL,NULL),(74198,'Magielse','magielse',NULL,NULL,NULL),(74199,'Mahieu','mahieu',NULL,NULL,NULL),(74200,'Mahieusz.','mahieusz.',NULL,NULL,NULL),(74201,'Maitland','maitland',NULL,NULL,NULL),(74202,'Maijken','maijken',NULL,NULL,NULL),(74203,'Maizonnet','maizonnet',NULL,NULL,NULL),(74204,'Maldeghem','maldeghem',NULL,NULL,NULL),(74205,'Malderé','malderé',NULL,NULL,NULL),(74206,'de Malderé','de malderé',NULL,NULL,NULL),(74207,'Mallander','mallander',NULL,NULL,NULL),(74208,'Malse','malse',NULL,NULL,NULL),(74209,'v. Malse','v. malse',NULL,NULL,NULL),(74210,'Manard','manard',NULL,NULL,NULL),(74211,'Mandere','mandere',NULL,NULL,NULL),(74212,'v. d. Mandere','v. d. mandere',NULL,NULL,NULL),(74213,'Manders','manders',NULL,NULL,NULL),(74214,'Mangelaer','mangelaer',NULL,NULL,NULL),(74215,'Manmaker','manmaker',NULL,NULL,NULL),(74216,'v. Manmaker','v. manmaker',NULL,NULL,NULL),(74217,'Mansdale','mansdale',NULL,NULL,NULL),(74218,'v. Mansdale','v. mansdale',NULL,NULL,NULL),(74219,'v. Mansvelt','v. mansvelt',NULL,NULL,NULL),(74220,'Manteau v. Dalem','manteau v. dalem',NULL,NULL,NULL),(74221,'Maquelin','maquelin',NULL,NULL,NULL),(74222,'Maquereel','maquereel',NULL,NULL,NULL),(74223,'Maquet','maquet',NULL,NULL,NULL),(74224,'Marchie','marchie',NULL,NULL,NULL),(74225,'du Marchie','du marchie',NULL,NULL,NULL),(74226,'v. d. Marckt','v. d. marckt',NULL,NULL,NULL),(74227,'Mareeuw','mareeuw',NULL,NULL,NULL),(74228,'Mareeuw Jz.','mareeuw jz.',NULL,NULL,NULL),(74229,'v. d. Driessen Mareeuw','v. d. driessen mareeuw',NULL,NULL,NULL),(74230,'Maret','maret',NULL,NULL,NULL),(74231,'de Maret','de maret',NULL,NULL,NULL),(74232,'Marievoorde','marievoorde',NULL,NULL,NULL),(74233,'v. Marievoorde','v. marievoorde',NULL,NULL,NULL),(74234,'Marinissen','marinissen',NULL,NULL,NULL),(74235,'Marinus Wz.','marinus wz.',NULL,NULL,NULL),(74236,'Markée','markée',NULL,NULL,NULL),(74237,'Marijn de Zeeuw','marijn de zeeuw',NULL,NULL,NULL),(74238,'Romerswale','romerswale',NULL,NULL,NULL),(74239,'Marijn v. Romerswale','marijn v. romerswale',NULL,NULL,NULL),(74240,'v. Marnix v. St. Aldegonde','v. marnix v. st. aldegonde',NULL,NULL,NULL),(74241,'Marrée','marrée',NULL,NULL,NULL),(74242,'de Marrée','de marrée',NULL,NULL,NULL),(74243,'Marsselaar','marsselaar',NULL,NULL,NULL),(74244,'van Marsselaar','van marsselaar',NULL,NULL,NULL),(74245,'v. Marsselaar','v. marsselaar',NULL,NULL,NULL),(74246,'Waucquier','waucquier',NULL,NULL,NULL),(74247,'Martinius de Waucquier','martinius de waucquier',NULL,NULL,NULL),(74248,'Luijcx','luijcx',NULL,NULL,NULL),(74249,'Luijcx Massis','luijcx massis',NULL,NULL,NULL),(74250,'Matenes','matenes',NULL,NULL,NULL),(74251,'van Matenes','van matenes',NULL,NULL,NULL),(74252,'Mattheussen','mattheussen',NULL,NULL,NULL),(74253,'Maubeuge','maubeuge',NULL,NULL,NULL),(74254,'v. Maubeuge','v. maubeuge',NULL,NULL,NULL),(74255,'de Mauregnault','de mauregnault',NULL,NULL,NULL),(74256,'Yemantst','yemantst',NULL,NULL,NULL),(74257,'Mauricius Yemantst','mauricius yemantst',NULL,NULL,NULL),(74258,'prins Maurits','prins maurits',NULL,NULL,NULL),(74259,'Mazel','mazel',NULL,NULL,NULL),(74260,'Mazerenhout','mazerenhout',NULL,NULL,NULL),(74261,'van Mazerenhout','van mazerenhout',NULL,NULL,NULL),(74262,'v. Meckelenburg','v. meckelenburg',NULL,NULL,NULL),(74263,'Meeckere','meeckere',NULL,NULL,NULL),(74264,'v. Meeckere','v. meeckere',NULL,NULL,NULL),(74265,'v. d. Meer','v. d. meer',NULL,NULL,NULL),(74266,'v. d. Meer van Beerendrecht','v. d. meer van beerendrecht',NULL,NULL,NULL),(74267,'Meerendonk','meerendonk',NULL,NULL,NULL),(74268,'v. Meerendonk','v. meerendonk',NULL,NULL,NULL),(74269,'van Meerendonk','van meerendonk',NULL,NULL,NULL),(74270,'v. Meersch','v. meersch',NULL,NULL,NULL),(74271,'Meersche','meersche',NULL,NULL,NULL),(74272,'v. d. Meersche','v. d. meersche',NULL,NULL,NULL),(74273,'Hoyel','hoyel',NULL,NULL,NULL),(74274,'de Meester van Hoyel','de meester van hoyel',NULL,NULL,NULL),(74275,'Meeuwse','meeuwse',NULL,NULL,NULL),(74276,'de Meijer','de meijer',NULL,NULL,NULL),(74277,'v. d. Meijer','v. d. meijer',NULL,NULL,NULL),(74278,'Meijners','meijners',NULL,NULL,NULL),(74279,'Meijngers','meijngers',NULL,NULL,NULL),(74280,'Meijster','meijster',NULL,NULL,NULL),(74281,'Menheere','menheere',NULL,NULL,NULL),(74282,'Menheere Lz.','menheere lz.',NULL,NULL,NULL),(74283,'Merckt','merckt',NULL,NULL,NULL),(74284,'v. d. Merckt','v. d. merckt',NULL,NULL,NULL),(74285,'Merevoirt','merevoirt',NULL,NULL,NULL),(74286,'v. Merevoirt','v. merevoirt',NULL,NULL,NULL),(74287,'Merode','merode',NULL,NULL,NULL),(74288,'v. Merode','v. merode',NULL,NULL,NULL),(74289,'Mersen','mersen',NULL,NULL,NULL),(74290,'Mesdach','mesdach',NULL,NULL,NULL),(74291,'Methurst','methurst',NULL,NULL,NULL),(74292,'Metvorst','metvorst',NULL,NULL,NULL),(74293,'Meulenaar','meulenaar',NULL,NULL,NULL),(74294,'de Meulenaar','de meulenaar',NULL,NULL,NULL),(74295,'Meunicx','meunicx',NULL,NULL,NULL),(74296,'Meuren','meuren',NULL,NULL,NULL),(74297,'v. Middelburg','v. middelburg',NULL,NULL,NULL),(74298,'v. Miggrode','v. miggrode',NULL,NULL,NULL),(74299,'Minderaa','minderaa',NULL,NULL,NULL),(74300,'Mijle','mijle',NULL,NULL,NULL),(74301,'v. d. Mijle','v. d. mijle',NULL,NULL,NULL),(74302,'Mijserus','mijserus',NULL,NULL,NULL),(74303,'Mijtens','mijtens',NULL,NULL,NULL),(74304,'Minuit','minuit',NULL,NULL,NULL),(74305,'Mirandolle','mirandolle',NULL,NULL,NULL),(74306,'Miverius','miverius',NULL,NULL,NULL),(74307,'Petra','petra',NULL,NULL,NULL),(74308,'Petra Moens','petra moens',NULL,NULL,NULL),(74309,'v. d. Moer Jr.','v. d. moer jr.',NULL,NULL,NULL),(74310,'v. Moerkerken','v. moerkerken',NULL,NULL,NULL),(74311,'Mogge Lz.','mogge lz.',NULL,NULL,NULL),(74312,'v. d. Meer Mohr','v. d. meer mohr',NULL,NULL,NULL),(74313,'de Mol Az.','de mol az.',NULL,NULL,NULL),(74314,'de Mol','de mol',NULL,NULL,NULL),(74315,'Molenburgh','molenburgh',NULL,NULL,NULL),(74316,'Molhuijzen','molhuijzen',NULL,NULL,NULL),(74317,'de Bruijn de Neve Moll','de bruijn de neve moll',NULL,NULL,NULL),(74318,'Monier','monier',NULL,NULL,NULL),(74319,'de Monier','de monier',NULL,NULL,NULL),(74320,'Mooijaart','mooijaart',NULL,NULL,NULL),(74321,'Moraels','moraels',NULL,NULL,NULL),(74322,'Mortaigne','mortaigne',NULL,NULL,NULL),(74323,'de Mortaigne','de mortaigne',NULL,NULL,NULL),(74324,'Mosselman','mosselman',NULL,NULL,NULL),(74325,'Mostart','mostart',NULL,NULL,NULL),(74326,'v. Erlach v. d. Bilt la Motthe','v. erlach v. d. bilt la motthe',NULL,NULL,NULL),(74327,'van der Bilt la Motthe','van der bilt la motthe',NULL,NULL,NULL),(74328,'Moucheron','moucheron',NULL,NULL,NULL),(74329,'de Moucheron','de moucheron',NULL,NULL,NULL),(74330,'Moulert','moulert',NULL,NULL,NULL),(74331,'Moijaert','moijaert',NULL,NULL,NULL),(74332,'Muden','muden',NULL,NULL,NULL),(74333,'v. d. Muden','v. d. muden',NULL,NULL,NULL),(74334,'v. d. Muijden','v. d. muijden',NULL,NULL,NULL),(74335,'v. Muijden','v. muijden',NULL,NULL,NULL),(74336,'de Munck','de munck',NULL,NULL,NULL),(74337,'Canter de Munck','canter de munck',NULL,NULL,NULL),(74338,'v. Nispen Muller','v. nispen muller',NULL,NULL,NULL),(74339,'de Munter','de munter',NULL,NULL,NULL),(74340,'Holy','holy',NULL,NULL,NULL),(74341,'Muijs v. Holy','muijs v. holy',NULL,NULL,NULL),(74342,'Muskeijn','muskeijn',NULL,NULL,NULL),(74343,'Nachtegael','nachtegael',NULL,NULL,NULL),(74344,'Naerebout','naerebout',NULL,NULL,NULL),(74345,'Nagtglas Jz.','nagtglas jz.',NULL,NULL,NULL),(74346,'Nagtglas Versteeg','nagtglas versteeg',NULL,NULL,NULL),(74347,'Nans','nans',NULL,NULL,NULL),(74348,'Nantius','nantius',NULL,NULL,NULL),(74349,'Naersen','naersen',NULL,NULL,NULL),(74350,'v. Naersen','v. naersen',NULL,NULL,NULL),(74351,'Naes','naes',NULL,NULL,NULL),(74352,'Napoleon Bonaparte','napoleon bonaparte',NULL,NULL,NULL),(74353,'Nargets','nargets',NULL,NULL,NULL),(74354,'v. Nassau','v. nassau',NULL,NULL,NULL),(74355,'Nebbens','nebbens',NULL,NULL,NULL),(74356,'v. Nederveen','v. nederveen',NULL,NULL,NULL),(74357,'de Neeff','de neeff',NULL,NULL,NULL),(74358,'Nehemia','nehemia',NULL,NULL,NULL),(74359,'Publicola','publicola',NULL,NULL,NULL),(74360,'Nehemia Publicola','nehemia publicola',NULL,NULL,NULL),(74361,'Neijt','neijt',NULL,NULL,NULL),(74362,'madl.','madl.',NULL,NULL,NULL),(74363,'Nerah.','nerah.',NULL,NULL,NULL),(74364,'madl. de Nerah.','madl. de nerah.',NULL,NULL,NULL),(74365,'Nettis','nettis',NULL,NULL,NULL),(74366,'Nevejans','nevejans',NULL,NULL,NULL),(74367,'Nieukerken','nieukerken',NULL,NULL,NULL),(74368,'v. Nieukerken','v. nieukerken',NULL,NULL,NULL),(74369,'Nieuwenhuijzen','nieuwenhuijzen',NULL,NULL,NULL),(74370,'v. Nieuwenhuijzen','v. nieuwenhuijzen',NULL,NULL,NULL),(74371,'v. Nimwegen','v. nimwegen',NULL,NULL,NULL),(74372,'v. d. Nisse','v. d. nisse',NULL,NULL,NULL),(74373,'Nijtthus','nijtthus',NULL,NULL,NULL),(74374,'le Nobel','le nobel',NULL,NULL,NULL),(74375,'Nobeling','nobeling',NULL,NULL,NULL),(74376,'v. Noemer','v. noemer',NULL,NULL,NULL),(74377,'Noenaert','noenaert',NULL,NULL,NULL),(74378,'Verwout','verwout',NULL,NULL,NULL),(74379,'Noiret','noiret',NULL,NULL,NULL),(74380,'Verwout Noiret','verwout noiret',NULL,NULL,NULL),(74381,'Nolck','nolck',NULL,NULL,NULL),(74382,'v. d. Nolck','v. d. nolck',NULL,NULL,NULL),(74383,'Nolst','nolst',NULL,NULL,NULL),(74384,'Nonhebel','nonhebel',NULL,NULL,NULL),(74385,'v. Noordhoek','v. noordhoek',NULL,NULL,NULL),(74386,'Noosse','noosse',NULL,NULL,NULL),(74387,'v. d. Noot','v. d. noot',NULL,NULL,NULL),(74388,'v. Noppen','v. noppen',NULL,NULL,NULL),(74389,'de Normandie','de normandie',NULL,NULL,NULL),(74390,'Ochtman','ochtman',NULL,NULL,NULL),(74391,'Ockerman','ockerman',NULL,NULL,NULL),(74392,'Ockerse Jr.','ockerse jr.',NULL,NULL,NULL),(74393,'Oele','oele',NULL,NULL,NULL),(74394,'Oels','oels',NULL,NULL,NULL),(74395,'Oem','oem',NULL,NULL,NULL),(74396,'Oem van Wijngaarden','oem van wijngaarden',NULL,NULL,NULL),(74397,'Oillaerts','oillaerts',NULL,NULL,NULL),(74398,'v. Oijen','v. oijen',NULL,NULL,NULL),(74399,'Vorsterman van Oijen','vorsterman van oijen',NULL,NULL,NULL),(74400,'v. Oldenbarnevelt','v. oldenbarnevelt',NULL,NULL,NULL),(74401,'v. Olffen','v. olffen',NULL,NULL,NULL),(74402,'v. Olivier','v. olivier',NULL,NULL,NULL),(74403,'v. d. Olivier','v. d. olivier',NULL,NULL,NULL),(74404,'Olivierssen','olivierssen',NULL,NULL,NULL),(74405,'Ontijd','ontijd',NULL,NULL,NULL),(74406,'Oosdorp','oosdorp',NULL,NULL,NULL),(74407,'v. Oosdorp','v. oosdorp',NULL,NULL,NULL),(74408,'v. Oordt','v. oordt',NULL,NULL,NULL),(74409,'v. Oort','v. oort',NULL,NULL,NULL),(74410,'Oortsen','oortsen',NULL,NULL,NULL),(74411,'Oostakker','oostakker',NULL,NULL,NULL),(74412,'v. Oosterwijk','v. oosterwijk',NULL,NULL,NULL),(74413,'v. Oosterzee','v. oosterzee',NULL,NULL,NULL),(74414,'Oostwald','oostwald',NULL,NULL,NULL),(74415,'v. Opdorp','v. opdorp',NULL,NULL,NULL),(74416,'Oreel','oreel',NULL,NULL,NULL),(74417,'Orliens','orliens',NULL,NULL,NULL),(74418,'v. Orliens','v. orliens',NULL,NULL,NULL),(74419,'van Orliens','van orliens',NULL,NULL,NULL),(74420,'d\'Orsmale','d\'orsmale',NULL,NULL,NULL),(74421,'Ortsenius','ortsenius',NULL,NULL,NULL),(74422,'v. d. Os','v. d. os',NULL,NULL,NULL),(74423,'van Osch','van osch',NULL,NULL,NULL),(74424,'Ossewaerde','ossewaerde',NULL,NULL,NULL),(74425,'generaal Osten','generaal osten',NULL,NULL,NULL),(74426,'v. Ossewaerde','v. ossewaerde',NULL,NULL,NULL),(74427,'Oudmans','oudmans',NULL,NULL,NULL),(74428,'Oudraadt','oudraadt',NULL,NULL,NULL),(74429,'Outhoorn','outhoorn',NULL,NULL,NULL),(74430,'v. Outhoorn','v. outhoorn',NULL,NULL,NULL),(74431,'d\'Outreleau','d\'outreleau',NULL,NULL,NULL),(74432,'Outermans','outermans',NULL,NULL,NULL),(74433,'Outeren','outeren',NULL,NULL,NULL),(74434,'v. Outeren','v. outeren',NULL,NULL,NULL),(74435,'d\'Outrein Koolhaas','d\'outrein koolhaas',NULL,NULL,NULL),(74436,'Outrive','outrive',NULL,NULL,NULL),(74437,'v. Outrive','v. outrive',NULL,NULL,NULL),(74438,'Ouwater','ouwater',NULL,NULL,NULL),(74439,'v. Ouwerkerk','v. ouwerkerk',NULL,NULL,NULL),(74440,'Ouzeel','ouzeel',NULL,NULL,NULL),(74441,'v. Overbeke','v. overbeke',NULL,NULL,NULL),(74442,'Overdulve','overdulve',NULL,NULL,NULL),(74443,'v. Overstraten','v. overstraten',NULL,NULL,NULL),(74444,'Overvelt','overvelt',NULL,NULL,NULL),(74445,'v. Overvelt','v. overvelt',NULL,NULL,NULL),(74446,'Paardekooper','paardekooper',NULL,NULL,NULL),(74447,'Pacheco','pacheco',NULL,NULL,NULL),(74448,'Painter','painter',NULL,NULL,NULL),(74449,'de Painter','de painter',NULL,NULL,NULL),(74450,'v. Pallandt','v. pallandt',NULL,NULL,NULL),(74451,'v. d. Palm','v. d. palm',NULL,NULL,NULL),(74452,'Palma','palma',NULL,NULL,NULL),(74453,'de la Palma','de la palma',NULL,NULL,NULL),(74454,'v. Panhuijs','v. panhuijs',NULL,NULL,NULL),(74455,'Panteghem','panteghem',NULL,NULL,NULL),(74456,'v. Panteghem','v. panteghem',NULL,NULL,NULL),(74457,'Pantin','pantin',NULL,NULL,NULL),(74458,'Pantinus','pantinus',NULL,NULL,NULL),(74459,'Parduin Jz.','parduin jz.',NULL,NULL,NULL),(74460,'v. Parijs','v. parijs',NULL,NULL,NULL),(74461,'Partout','partout',NULL,NULL,NULL),(74462,'Stein Parvé','stein parvé',NULL,NULL,NULL),(74463,'de Pas','de pas',NULL,NULL,NULL),(74464,'Paspoort Bz.','paspoort bz.',NULL,NULL,NULL),(74465,'Paspoort v. Grijpskerke','paspoort v. grijpskerke',NULL,NULL,NULL),(74466,'Passchiers','passchiers',NULL,NULL,NULL),(74467,'Patijn','patijn',NULL,NULL,NULL),(74468,'Pecx','pecx',NULL,NULL,NULL),(74469,'Pedy','pedy',NULL,NULL,NULL),(74470,'Peere','peere',NULL,NULL,NULL),(74471,'v. Peere','v. peere',NULL,NULL,NULL),(74472,'v. Peene','v. peene',NULL,NULL,NULL),(74473,'Peetersen','peetersen',NULL,NULL,NULL),(74474,'Perkois','perkois',NULL,NULL,NULL),(74475,'de Perponcher','de perponcher',NULL,NULL,NULL),(74476,'Maisonneuve','maisonneuve',NULL,NULL,NULL),(74477,'de Perponcher de Maisonneuve','de perponcher de maisonneuve',NULL,NULL,NULL),(74478,'Sedlnitsky','sedlnitsky',NULL,NULL,NULL),(74479,'de Perponcher Sedlnitsky','de perponcher sedlnitsky',NULL,NULL,NULL),(74480,'v. d. Perre','v. d. perre',NULL,NULL,NULL),(74481,'Veth v. d. Perre','veth v. d. perre',NULL,NULL,NULL),(74482,'Perrenoud','perrenoud',NULL,NULL,NULL),(74483,'Pettenius','pettenius',NULL,NULL,NULL),(74484,'le Petit','le petit',NULL,NULL,NULL),(74485,'Peurssens','peurssens',NULL,NULL,NULL),(74486,'Phoenix','phoenix',NULL,NULL,NULL),(74487,'Soetbrood Piccardt','soetbrood piccardt',NULL,NULL,NULL),(74488,'Pické','pické',NULL,NULL,NULL),(74489,'Uije','uije',NULL,NULL,NULL),(74490,'v. Uije Pieterse','v. uije pieterse',NULL,NULL,NULL),(74491,'Pieterszen','pieterszen',NULL,NULL,NULL),(74492,'v. d. Waeijen Pieterszen','v. d. waeijen pieterszen',NULL,NULL,NULL),(74493,'Pijls','pijls',NULL,NULL,NULL),(74494,'Pijcke','pijcke',NULL,NULL,NULL),(74495,'baron Pijcke','baron pijcke',NULL,NULL,NULL),(74496,'Pilaar','pilaar',NULL,NULL,NULL),(74497,'v. Panteghem Pille','v. panteghem pille',NULL,NULL,NULL),(74498,'Pilletier','pilletier',NULL,NULL,NULL),(74499,'Pipersberg','pipersberg',NULL,NULL,NULL),(74500,'Pisuisse','pisuisse',NULL,NULL,NULL),(74501,'v. d. Plas','v. d. plas',NULL,NULL,NULL),(74502,'Plaseer','plaseer',NULL,NULL,NULL),(74503,'Plockhoij','plockhoij',NULL,NULL,NULL),(74504,'Pluijmpot','pluijmpot',NULL,NULL,NULL),(74505,'v. d. Poele','v. d. poele',NULL,NULL,NULL),(74506,'Poelvelt','poelvelt',NULL,NULL,NULL),(74507,'v. Poelvelt','v. poelvelt',NULL,NULL,NULL),(74508,'Poimenander','poimenander',NULL,NULL,NULL),(74509,'Irenaeus','irenaeus',NULL,NULL,NULL),(74510,'Poimenander Irenaeus','poimenander irenaeus',NULL,NULL,NULL),(74511,'Polderdijk','polderdijk',NULL,NULL,NULL),(74512,'Poleij','poleij',NULL,NULL,NULL),(74513,'Polites','polites',NULL,NULL,NULL),(74514,'Pon','pon',NULL,NULL,NULL),(74515,'du Pon','du pon',NULL,NULL,NULL),(74516,'v. d. Poort','v. d. poort',NULL,NULL,NULL),(74517,'Poox','poox',NULL,NULL,NULL),(74518,'v. Poppendamme','v. poppendamme',NULL,NULL,NULL),(74519,'Porcellis','porcellis',NULL,NULL,NULL),(74520,'Porrenaer','porrenaer',NULL,NULL,NULL),(74521,'Porrenaer Jz.','porrenaer jz.',NULL,NULL,NULL),(74522,'v. d. Port','v. d. port',NULL,NULL,NULL),(74523,'Portunari','portunari',NULL,NULL,NULL),(74524,'de Potter','de potter',NULL,NULL,NULL),(74525,'Potteij','potteij',NULL,NULL,NULL),(74526,'de Pours','de pours',NULL,NULL,NULL),(74527,'Pous','pous',NULL,NULL,NULL),(74528,'Weele','weele',NULL,NULL,NULL),(74529,'v. d. Weele','v. d. weele',NULL,NULL,NULL),(74530,'Paus','paus',NULL,NULL,NULL),(74531,'Mogge Pous','mogge pous',NULL,NULL,NULL),(74532,'Matthias Pous','matthias pous',NULL,NULL,NULL),(74533,'Poussins','poussins',NULL,NULL,NULL),(74534,'Pouwelsen','pouwelsen',NULL,NULL,NULL),(74535,'Praebanteau','praebanteau',NULL,NULL,NULL),(74536,'Wilmsdorff','wilmsdorff',NULL,NULL,NULL),(74537,'Praebanteau v. Wilmsdorff','praebanteau v. wilmsdorff',NULL,NULL,NULL),(74538,'Prado','prado',NULL,NULL,NULL),(74539,'del Prado','del prado',NULL,NULL,NULL),(74540,'Pratis','pratis',NULL,NULL,NULL),(74541,'de Pratis','de pratis',NULL,NULL,NULL),(74542,'Pratensis','pratensis',NULL,NULL,NULL),(74543,'v. Praet','v. praet',NULL,NULL,NULL),(74544,'Prillevitz','prillevitz',NULL,NULL,NULL),(74545,'v. d. Putte','v. d. putte',NULL,NULL,NULL),(74546,'Fransen v. d. Putte','fransen v. d. putte',NULL,NULL,NULL),(74547,'Puy','puy',NULL,NULL,NULL),(74548,'du Puy','du puy',NULL,NULL,NULL),(74549,'Puyt','puyt',NULL,NULL,NULL),(74550,'de Puyt Jz.','de puyt jz.',NULL,NULL,NULL),(74551,'Puype','puype',NULL,NULL,NULL),(74552,'Qualberg','qualberg',NULL,NULL,NULL),(74553,'van Qualberg','van qualberg',NULL,NULL,NULL),(74554,'v. Qualberg','v. qualberg',NULL,NULL,NULL),(74555,'Quesnel','quesnel',NULL,NULL,NULL),(74556,'du Quesnel','du quesnel',NULL,NULL,NULL),(74557,'Quirynsen','quirynsen',NULL,NULL,NULL),(74558,'de Raad','de raad',NULL,NULL,NULL),(74559,'Rachstadt a Weylle','rachstadt a weylle',NULL,NULL,NULL),(74560,'Racquet','racquet',NULL,NULL,NULL),(74561,'Radaeus','radaeus',NULL,NULL,NULL),(74562,'Raebel','raebel',NULL,NULL,NULL),(74563,'Ramskrammer','ramskrammer',NULL,NULL,NULL),(74564,'van Ranst','van ranst',NULL,NULL,NULL),(74565,'Rasière','rasière',NULL,NULL,NULL),(74566,'de Rasière','de rasière',NULL,NULL,NULL),(74567,'Raule','raule',NULL,NULL,NULL),(74568,'Ravesteijn Jz.','ravesteijn jz.',NULL,NULL,NULL),(74569,'Reaal','reaal',NULL,NULL,NULL),(74570,'Recxstoot','recxstoot',NULL,NULL,NULL),(74571,'Reeringh','reeringh',NULL,NULL,NULL),(74572,'de Regt','de regt',NULL,NULL,NULL),(74573,'Reijgers','reijgers',NULL,NULL,NULL),(74574,'v. Reigersberg','v. reigersberg',NULL,NULL,NULL),(74575,'Jonas v. Reigersberg','jonas v. reigersberg',NULL,NULL,NULL),(74576,'Maria v. Reigersberg','maria v. reigersberg',NULL,NULL,NULL),(74577,'Reimerswaal','reimerswaal',NULL,NULL,NULL),(74578,'v. Reimerswaal','v. reimerswaal',NULL,NULL,NULL),(74579,'Claesz.','claesz.',NULL,NULL,NULL),(74580,'Reinier Claesz.','reinier claesz.',NULL,NULL,NULL),(74581,'Reiniersen','reiniersen',NULL,NULL,NULL),(74582,'Reining','reining',NULL,NULL,NULL),(74583,'Verschuere','verschuere',NULL,NULL,NULL),(74584,'Verschuere Reijnvaan','verschuere reijnvaan',NULL,NULL,NULL),(74585,'Leyssius Reitz','leyssius reitz',NULL,NULL,NULL),(74586,'Remeus','remeus',NULL,NULL,NULL),(74587,'Remoens','remoens',NULL,NULL,NULL),(74588,'Rengerse','rengerse',NULL,NULL,NULL),(74589,'v. Renesse','v. renesse',NULL,NULL,NULL),(74590,'Beoosten','beoosten',NULL,NULL,NULL),(74591,'Zween','zween',NULL,NULL,NULL),(74592,'Beoosten Zween v. Renesse','beoosten zween v. renesse',NULL,NULL,NULL),(74593,'Renou','renou',NULL,NULL,NULL),(74594,'Rensum','rensum',NULL,NULL,NULL),(74595,'v. Rensum','v. rensum',NULL,NULL,NULL),(74596,'v. d. Heijden Resen','v. d. heijden resen',NULL,NULL,NULL),(74597,'Reyers','reyers',NULL,NULL,NULL),(74598,'Rembrand van Rhijn','rembrand van rhijn',NULL,NULL,NULL),(74599,'Riebeek','riebeek',NULL,NULL,NULL),(74600,'de Rijcke','de rijcke',NULL,NULL,NULL),(74601,'de Rijk','de rijk',NULL,NULL,NULL),(74602,'Rijndorp','rijndorp',NULL,NULL,NULL),(74603,'Rijnink','rijnink',NULL,NULL,NULL),(74604,'Rijsewijck','rijsewijck',NULL,NULL,NULL),(74605,'Haverkorn v. Rijsewijck','haverkorn v. rijsewijck',NULL,NULL,NULL),(74606,'Riviere','riviere',NULL,NULL,NULL),(74607,'Brutel de la Riviere','brutel de la riviere',NULL,NULL,NULL),(74608,'Rochat','rochat',NULL,NULL,NULL),(74609,'Rochussen Jongerhelt','rochussen jongerhelt',NULL,NULL,NULL),(74610,'Roggemans','roggemans',NULL,NULL,NULL),(74611,'de Wale Rogiers','de wale rogiers',NULL,NULL,NULL),(74612,'de Roy','de roy',NULL,NULL,NULL),(74613,'Royard','royard',NULL,NULL,NULL),(74614,'v. Roijen','v. roijen',NULL,NULL,NULL),(74615,'Rollant','rollant',NULL,NULL,NULL),(74616,'Rollé','rollé',NULL,NULL,NULL),(74617,'v. Rollé','v. rollé',NULL,NULL,NULL),(74618,'de Rollé','de rollé',NULL,NULL,NULL),(74619,'Rollema','rollema',NULL,NULL,NULL),(74620,'Romburgh','romburgh',NULL,NULL,NULL),(74621,'Romeijn','romeijn',NULL,NULL,NULL),(74622,'Romswinkel','romswinkel',NULL,NULL,NULL),(74623,'v. Rooijen','v. rooijen',NULL,NULL,NULL),(74624,'Roozemeijer','roozemeijer',NULL,NULL,NULL),(74625,'Rosenburgh','rosenburgh',NULL,NULL,NULL),(74626,'in Rosenburgh','in rosenburgh',NULL,NULL,NULL),(74627,'Rosevelt','rosevelt',NULL,NULL,NULL),(74628,'v. Rosevelt','v. rosevelt',NULL,NULL,NULL),(74629,'v. Rosenthal','v. rosenthal',NULL,NULL,NULL),(74630,'v. Rosmalen','v. rosmalen',NULL,NULL,NULL),(74631,'Rosseel','rosseel',NULL,NULL,NULL),(74632,'Rotcasius','rotcasius',NULL,NULL,NULL),(74633,'Roubergen','roubergen',NULL,NULL,NULL),(74634,'v. Roubergen','v. roubergen',NULL,NULL,NULL),(74635,'Eloy','eloy',NULL,NULL,NULL),(74636,'Rudam','rudam',NULL,NULL,NULL),(74637,'Eloy Rudam','eloy rudam',NULL,NULL,NULL),(74638,'de la Rue','de la rue',NULL,NULL,NULL),(74639,'Ruerlo','ruerlo',NULL,NULL,NULL),(74640,'van Ruerlo','van ruerlo',NULL,NULL,NULL),(74641,'Ruever','ruever',NULL,NULL,NULL),(74642,'de Ruever','de ruever',NULL,NULL,NULL),(74643,'Ruyte','ruyte',NULL,NULL,NULL),(74644,'Ruymig','ruymig',NULL,NULL,NULL),(74645,'de Witte de Ruyter','de witte de ruyter',NULL,NULL,NULL),(74646,'Ruyters','ruyters',NULL,NULL,NULL),(74647,'Ruyven','ruyven',NULL,NULL,NULL),(74648,'v. Ruyven','v. ruyven',NULL,NULL,NULL),(74649,'Russe','russe',NULL,NULL,NULL),(74650,'Rutsaard','rutsaard',NULL,NULL,NULL),(74651,'Saaijmans','saaijmans',NULL,NULL,NULL),(74652,'Sagarus','sagarus',NULL,NULL,NULL),(74653,'le Sage','le sage',NULL,NULL,NULL),(74654,'Ghyselin','ghyselin',NULL,NULL,NULL),(74655,'Ghyselin le Sage','ghyselin le sage',NULL,NULL,NULL),(74656,'van Sandijk','van sandijk',NULL,NULL,NULL),(74657,'v. Sandijk','v. sandijk',NULL,NULL,NULL),(74658,'de Sandra','de sandra',NULL,NULL,NULL),(74659,'Saumarse','saumarse',NULL,NULL,NULL),(74660,'de Savornin','de savornin',NULL,NULL,NULL),(74661,'Schadden','schadden',NULL,NULL,NULL),(74662,'Schatte','schatte',NULL,NULL,NULL),(74663,'v. d. Schatte','v. d. schatte',NULL,NULL,NULL),(74664,'Schauhamer','schauhamer',NULL,NULL,NULL),(74665,'Scheideruit','scheideruit',NULL,NULL,NULL),(74666,'van \'t Scheld','van \'t scheld',NULL,NULL,NULL),(74667,'Adama van Scheltema','adama van scheltema',NULL,NULL,NULL),(74668,'Schemeringius','schemeringius',NULL,NULL,NULL),(74669,'Scheuting','scheuting',NULL,NULL,NULL),(74670,'Schiereke','schiereke',NULL,NULL,NULL),(74671,'Schinne','schinne',NULL,NULL,NULL),(74672,'v. Schinne','v. schinne',NULL,NULL,NULL),(74673,'Schneiders','schneiders',NULL,NULL,NULL),(74674,'Greiffenswert','greiffenswert',NULL,NULL,NULL),(74675,'Schneiders v. Greiffenswert','schneiders v. greiffenswert',NULL,NULL,NULL),(74676,'v. Schoor','v. schoor',NULL,NULL,NULL),(74677,'v. d. Schoor','v. d. schoor',NULL,NULL,NULL),(74678,'Schorer Lz.','schorer lz.',NULL,NULL,NULL),(74679,'Schouten Hz.','schouten hz.',NULL,NULL,NULL),(74680,'Schoutens','schoutens',NULL,NULL,NULL),(74681,'Schraver','schraver',NULL,NULL,NULL),(74682,'Schuijlenburch','schuijlenburch',NULL,NULL,NULL),(74683,'v. Schuijlenburch','v. schuijlenburch',NULL,NULL,NULL),(74684,'Schuijlenburgh','schuijlenburgh',NULL,NULL,NULL),(74685,'v. Schuijlenburgh','v. schuijlenburgh',NULL,NULL,NULL),(74686,'Schummelketel','schummelketel',NULL,NULL,NULL),(74687,'van Schurman','van schurman',NULL,NULL,NULL),(74688,'Schütz','schütz',NULL,NULL,NULL),(74689,'Schwarzenbach','schwarzenbach',NULL,NULL,NULL),(74690,'Schweitser','schweitser',NULL,NULL,NULL),(74691,'Seelheim','seelheim',NULL,NULL,NULL),(74692,'Segar','segar',NULL,NULL,NULL),(74693,'Serlé','serlé',NULL,NULL,NULL),(74694,'v. d. Horst Serlé','v. d. horst serlé',NULL,NULL,NULL),(74695,'Serlippens','serlippens',NULL,NULL,NULL),(74696,'v. Serooskerke','v. serooskerke',NULL,NULL,NULL),(74697,'v. Tuijll v. Serooskerke','v. tuijll v. serooskerke',NULL,NULL,NULL),(74698,'v. Seters','v. seters',NULL,NULL,NULL),(74699,'Seullein','seullein',NULL,NULL,NULL),(74700,'Sevenhuijzen','sevenhuijzen',NULL,NULL,NULL),(74701,'Simonsbergen','simonsbergen',NULL,NULL,NULL),(74702,'v. Simonsbergen','v. simonsbergen',NULL,NULL,NULL),(74703,'v. d. Heiden Sinclair','v. d. heiden sinclair',NULL,NULL,NULL),(74704,'Sivert','sivert',NULL,NULL,NULL),(74705,'Slabbaert','slabbaert',NULL,NULL,NULL),(74706,'Slabber','slabber',NULL,NULL,NULL),(74707,'Slaert','slaert',NULL,NULL,NULL),(74708,'v. d. Slaert','v. d. slaert',NULL,NULL,NULL),(74709,'v. d. Sloot','v. d. sloot',NULL,NULL,NULL),(74710,'Sluijters','sluijters',NULL,NULL,NULL),(74711,'Sluijmer','sluijmer',NULL,NULL,NULL),(74712,'Smeur','smeur',NULL,NULL,NULL),(74713,'de Smidt','de smidt',NULL,NULL,NULL),(74714,'de Smit','de smit',NULL,NULL,NULL),(74715,'Smit v. Baarland','smit v. baarland',NULL,NULL,NULL),(74716,'Snippe','snippe',NULL,NULL,NULL),(74717,'v. d. Snippe','v. d. snippe',NULL,NULL,NULL),(74718,'Snijder v. Wissekerke','snijder v. wissekerke',NULL,NULL,NULL),(74719,'Bal Snijders','bal snijders',NULL,NULL,NULL),(74720,'Snoep','snoep',NULL,NULL,NULL),(74721,'Persant Snoep','persant snoep',NULL,NULL,NULL),(74722,'Snoupsius','snoupsius',NULL,NULL,NULL),(74723,'Snouckaert','snouckaert',NULL,NULL,NULL),(74724,'Soete','soete',NULL,NULL,NULL),(74725,'de Soete v. Haultain','de soete v. haultain',NULL,NULL,NULL),(74726,'Laecke','laecke',NULL,NULL,NULL),(74727,'de Soete v. Laecke','de soete v. laecke',NULL,NULL,NULL),(74728,'de Soete v. Villers','de soete v. villers',NULL,NULL,NULL),(74729,'v. Solingen','v. solingen',NULL,NULL,NULL),(74730,'Sondreville','sondreville',NULL,NULL,NULL),(74731,'de Sondreville','de sondreville',NULL,NULL,NULL),(74732,'v. Sonnevelt','v. sonnevelt',NULL,NULL,NULL),(74733,'v. Sonsbeeck','v. sonsbeeck',NULL,NULL,NULL),(74734,'van Sorge','van sorge',NULL,NULL,NULL),(74735,'Sousijn','sousijn',NULL,NULL,NULL),(74736,'de Souter','de souter',NULL,NULL,NULL),(74737,'Speijaert','speijaert',NULL,NULL,NULL),(74738,'Cromvliet','cromvliet',NULL,NULL,NULL),(74739,'Speijaert van Cromvliet','speijaert van cromvliet',NULL,NULL,NULL),(74740,'Speijbroeck','speijbroeck',NULL,NULL,NULL),(74741,'v. Speijbroeck','v. speijbroeck',NULL,NULL,NULL),(74742,'v. Speijk','v. speijk',NULL,NULL,NULL),(74743,'v. d. Spiegel','v. d. spiegel',NULL,NULL,NULL),(74744,'Spierinck','spierinck',NULL,NULL,NULL),(74745,'Spilbergen','spilbergen',NULL,NULL,NULL),(74746,'v. Spilbergen','v. spilbergen',NULL,NULL,NULL),(74747,'Spiljardus','spiljardus',NULL,NULL,NULL),(74748,'Spoormaker','spoormaker',NULL,NULL,NULL),(74749,'Spoormaker Hz.','spoormaker hz.',NULL,NULL,NULL),(74750,'Stamper','stamper',NULL,NULL,NULL),(74751,'Standaart','standaart',NULL,NULL,NULL),(74752,'Stapele','stapele',NULL,NULL,NULL),(74753,'v. Stapele','v. stapele',NULL,NULL,NULL),(74754,'Stas','stas',NULL,NULL,NULL),(74755,'Stavorinus','stavorinus',NULL,NULL,NULL),(74756,'Splinter Stavorinus','splinter stavorinus',NULL,NULL,NULL),(74757,'v. d. Steen','v. d. steen',NULL,NULL,NULL),(74758,'v. d. Steene','v. d. steene',NULL,NULL,NULL),(74759,'v. Steenbergen','v. steenbergen',NULL,NULL,NULL),(74760,'Steengracht Jz.','steengracht jz.',NULL,NULL,NULL),(74761,'Steengracht Nz.','steengracht nz.',NULL,NULL,NULL),(74762,'Steenhart','steenhart',NULL,NULL,NULL),(74763,'Haak Steenhart','haak steenhart',NULL,NULL,NULL),(74764,'Steketee','steketee',NULL,NULL,NULL),(74765,'Elink Sterk','elink sterk',NULL,NULL,NULL),(74766,'Sterthemius','sterthemius',NULL,NULL,NULL),(74767,'van der Sterre','van der sterre',NULL,NULL,NULL),(74768,'Stetterogge','stetterogge',NULL,NULL,NULL),(74769,'Steveninck','steveninck',NULL,NULL,NULL),(74770,'v. Steveninck','v. steveninck',NULL,NULL,NULL),(74771,'Stocke','stocke',NULL,NULL,NULL),(74772,'Stolpe','stolpe',NULL,NULL,NULL),(74773,'v. d. Stolpe','v. d. stolpe',NULL,NULL,NULL),(74774,'de Stoppelaar','de stoppelaar',NULL,NULL,NULL),(74775,'Story','story',NULL,NULL,NULL),(74776,'v. Stralen','v. stralen',NULL,NULL,NULL),(74777,'v. d. Straten','v. d. straten',NULL,NULL,NULL),(74778,'v. d. Straten van Thielen','v. d. straten van thielen',NULL,NULL,NULL),(74779,'Strehler','strehler',NULL,NULL,NULL),(74780,'Stringe','stringe',NULL,NULL,NULL),(74781,'v. d. Stringe','v. d. stringe',NULL,NULL,NULL),(74782,'v. Strijen','v. strijen',NULL,NULL,NULL),(74783,'Stuerbout','stuerbout',NULL,NULL,NULL),(74784,'Suerendonck','suerendonck',NULL,NULL,NULL),(74785,'de Superville','de superville',NULL,NULL,NULL),(74786,'v. Dusseldorp de Superville','v. dusseldorp de superville',NULL,NULL,NULL),(74787,'Swaef','swaef',NULL,NULL,NULL),(74788,'de Swaef','de swaef',NULL,NULL,NULL),(74789,'v. d. Swalme','v. d. swalme',NULL,NULL,NULL),(74790,'Swalmius','swalmius',NULL,NULL,NULL),(74791,'Swancke','swancke',NULL,NULL,NULL),(74792,'Sweiters','sweiters',NULL,NULL,NULL),(74793,'Sweiter','sweiter',NULL,NULL,NULL),(74794,'Swemer','swemer',NULL,NULL,NULL),(74795,'v. Swinden','v. swinden',NULL,NULL,NULL),(74796,'Moens Taats','moens taats',NULL,NULL,NULL),(74797,'Taillefert','taillefert',NULL,NULL,NULL),(74798,'Taijmon','taijmon',NULL,NULL,NULL),(74799,'Hemerijk','hemerijk',NULL,NULL,NULL),(74800,'Hemerijk Tak','hemerijk tak',NULL,NULL,NULL),(74801,'Tak van Poortvliet','tak van poortvliet',NULL,NULL,NULL),(74802,'de Maret Tak','de maret tak',NULL,NULL,NULL),(74803,'Tanchelin','tanchelin',NULL,NULL,NULL),(74804,'Taucher','taucher',NULL,NULL,NULL),(74805,'de Tavel','de tavel',NULL,NULL,NULL),(74806,'Teeling','teeling',NULL,NULL,NULL),(74807,'Max Teeling','max teeling',NULL,NULL,NULL),(74808,'Teeling le Grand','teeling le grand',NULL,NULL,NULL),(74809,'Tenijs','tenijs',NULL,NULL,NULL),(74810,'Tessalm','tessalm',NULL,NULL,NULL),(74811,'Tessijnck','tessijnck',NULL,NULL,NULL),(74812,'Tevel','tevel',NULL,NULL,NULL),(74813,'Thehoff','thehoff',NULL,NULL,NULL),(74814,'Noels','noels',NULL,NULL,NULL),(74815,'Noels Thehoff','noels thehoff',NULL,NULL,NULL),(74816,'Thibaut van Aagtekerke','thibaut van aagtekerke',NULL,NULL,NULL),(74817,'v. Thiel','v. thiel',NULL,NULL,NULL),(74818,'v. Thoor','v. thoor',NULL,NULL,NULL),(74819,'Thoorn','thoorn',NULL,NULL,NULL),(74820,'v. d. Thoorn','v. d. thoorn',NULL,NULL,NULL),(74821,'mr. Thomas','mr. thomas',NULL,NULL,NULL),(74822,'de Timmerman','de timmerman',NULL,NULL,NULL),(74823,'Titevullus','titevullus',NULL,NULL,NULL),(74824,'Tollen','tollen',NULL,NULL,NULL),(74825,'v. d. Tollen','v. d. tollen',NULL,NULL,NULL),(74826,'Tonsbergen','tonsbergen',NULL,NULL,NULL),(74827,'van Tonsbergen','van tonsbergen',NULL,NULL,NULL),(74828,'v. Trappen','v. trappen',NULL,NULL,NULL),(74829,'Bankert','bankert',NULL,NULL,NULL),(74830,'Treijtel','treijtel',NULL,NULL,NULL),(74831,'Tresel','tresel',NULL,NULL,NULL),(74832,'v. Trigt','v. trigt',NULL,NULL,NULL),(74833,'Troyes','troyes',NULL,NULL,NULL),(74834,'de Troyes','de troyes',NULL,NULL,NULL),(74835,'Trosselier','trosselier',NULL,NULL,NULL),(74836,'Tseeraerts','tseeraerts',NULL,NULL,NULL),(74837,'van Tuijll v. Serooskerke','van tuijll v. serooskerke',NULL,NULL,NULL),(74838,'Turcq','turcq',NULL,NULL,NULL),(74839,'le Turcq','le turcq',NULL,NULL,NULL),(74840,'Turquet','turquet',NULL,NULL,NULL),(74841,'van Twist','van twist',NULL,NULL,NULL),(74842,'Uijttenhooven','uijttenhooven',NULL,NULL,NULL),(74843,'Uijtterschout','uijtterschout',NULL,NULL,NULL),(74844,'Vager','vager',NULL,NULL,NULL),(74845,'de Vager','de vager',NULL,NULL,NULL),(74846,'Vainquière','vainquière',NULL,NULL,NULL),(74847,'de la Vainquière','de la vainquière',NULL,NULL,NULL),(74848,'Valerij','valerij',NULL,NULL,NULL),(74849,'Geneff','geneff',NULL,NULL,NULL),(74850,'Valerius v. Geneff','valerius v. geneff',NULL,NULL,NULL),(74851,'v. d. Varent','v. d. varent',NULL,NULL,NULL),(74852,'v. d. Velde','v. d. velde',NULL,NULL,NULL),(74853,'Velters','velters',NULL,NULL,NULL),(74854,'v. d. Veluwe','v. d. veluwe',NULL,NULL,NULL),(74855,'Vendeville','vendeville',NULL,NULL,NULL),(74856,'v. d. Venne','v. d. venne',NULL,NULL,NULL),(74857,'Veranneman','veranneman',NULL,NULL,NULL),(74858,'Verbergh','verbergh',NULL,NULL,NULL),(74859,'Verberkmoes','verberkmoes',NULL,NULL,NULL),(74860,'Verburcht','verburcht',NULL,NULL,NULL),(74861,'Verdoel','verdoel',NULL,NULL,NULL),(74862,'Verelst','verelst',NULL,NULL,NULL),(74863,'Verheijck','verheijck',NULL,NULL,NULL),(74864,'Veris','veris',NULL,NULL,NULL),(74865,'de Veris','de veris',NULL,NULL,NULL),(74866,'Vermeire','vermeire',NULL,NULL,NULL),(74867,'Vermuijden','vermuijden',NULL,NULL,NULL),(74868,'Vernède','vernède',NULL,NULL,NULL),(74869,'Verschoor v. Nisse','verschoor v. nisse',NULL,NULL,NULL),(74870,'Verseput','verseput',NULL,NULL,NULL),(74871,'Versluijs','versluijs',NULL,NULL,NULL),(74872,'v. Reigersberg Versluijs','v. reigersberg versluijs',NULL,NULL,NULL),(74873,'Verstelle','verstelle',NULL,NULL,NULL),(74874,'Vesalius','vesalius',NULL,NULL,NULL),(74875,'Vetten','vetten',NULL,NULL,NULL),(74876,'Vierling','vierling',NULL,NULL,NULL),(74877,'Viersen','viersen',NULL,NULL,NULL),(74878,'v. Viersen','v. viersen',NULL,NULL,NULL),(74879,'de la Villette','de la villette',NULL,NULL,NULL),(74880,'de Villiers','de villiers',NULL,NULL,NULL),(74881,'de Vin','de vin',NULL,NULL,NULL),(74882,'Virien','virien',NULL,NULL,NULL),(74883,'de Virien','de virien',NULL,NULL,NULL),(74884,'Visscher J. Fz.','visscher j. fz.',NULL,NULL,NULL),(74885,'van Visvliet','van visvliet',NULL,NULL,NULL),(74886,'v. Visvliet','v. visvliet',NULL,NULL,NULL),(74887,'v. d. Vivere','v. d. vivere',NULL,NULL,NULL),(74888,'Vogelaer','vogelaer',NULL,NULL,NULL),(74889,'de Vogelaer','de vogelaer',NULL,NULL,NULL),(74890,'Vogelvanger','vogelvanger',NULL,NULL,NULL),(74891,'v. d. Vondel','v. d. vondel',NULL,NULL,NULL),(74892,'v. d. Voorde','v. d. voorde',NULL,NULL,NULL),(74893,'Voordendag','voordendag',NULL,NULL,NULL),(74894,'Voorne','voorne',NULL,NULL,NULL),(74895,'v. Voorne','v. voorne',NULL,NULL,NULL),(74896,'v. Voorst','v. voorst',NULL,NULL,NULL),(74897,'Swalmius v. d. Vorm','swalmius v. d. vorm',NULL,NULL,NULL),(74898,'v. d. Vorm','v. d. vorm',NULL,NULL,NULL),(74899,'Vos Az.','vos az.',NULL,NULL,NULL),(74900,'Scheideruit de Vos','scheideruit de vos',NULL,NULL,NULL),(74901,'Cortenbach','cortenbach',NULL,NULL,NULL),(74902,'Vos van Cortenbach','vos van cortenbach',NULL,NULL,NULL),(74903,'v. Vosbergen','v. vosbergen',NULL,NULL,NULL),(74904,'v. Vosbergen Jr.','v. vosbergen jr.',NULL,NULL,NULL),(74905,'Vleischouwer','vleischouwer',NULL,NULL,NULL),(74906,'Vleischouwer Jz.','vleischouwer jz.',NULL,NULL,NULL),(74907,'v. d. Vliet','v. d. vliet',NULL,NULL,NULL),(74908,'Vlitius','vlitius',NULL,NULL,NULL),(74909,'Vlietland','vlietland',NULL,NULL,NULL),(74910,'Vredenburch','vredenburch',NULL,NULL,NULL),(74911,'v. Vredenburch','v. vredenburch',NULL,NULL,NULL),(74912,'Ekema','ekema',NULL,NULL,NULL),(74913,'Ekema de Vriese','ekema de vriese',NULL,NULL,NULL),(74914,'v. Vrijberghe','v. vrijberghe',NULL,NULL,NULL),(74915,'v. Vrijberghe de Koningh','v. vrijberghe de koningh',NULL,NULL,NULL),(74916,'Vroe','vroe',NULL,NULL,NULL),(74917,'de Vroe','de vroe',NULL,NULL,NULL),(74918,'Waart','waart',NULL,NULL,NULL),(74919,'v. Waart','v. waart',NULL,NULL,NULL),(74920,'v. d. Waal','v. d. waal',NULL,NULL,NULL),(74921,'Wachtendonk','wachtendonk',NULL,NULL,NULL),(74922,'v. Wachtendonk','v. wachtendonk',NULL,NULL,NULL),(74923,'v. d. Waeijen','v. d. waeijen',NULL,NULL,NULL),(74924,'Waeywel','waeywel',NULL,NULL,NULL),(74925,'Waert','waert',NULL,NULL,NULL),(74926,'de Waert','de waert',NULL,NULL,NULL),(74927,'Waesbergen','waesbergen',NULL,NULL,NULL),(74928,'v. Waesbergen','v. waesbergen',NULL,NULL,NULL),(74929,'Walachrijn','walachrijn',NULL,NULL,NULL),(74930,'de Wale','de wale',NULL,NULL,NULL),(74931,'Nidelsteijn','nidelsteijn',NULL,NULL,NULL),(74932,'Nidelsteijn Walter','nidelsteijn walter',NULL,NULL,NULL),(74933,'Warck','warck',NULL,NULL,NULL),(74934,'v. d. Warck','v. d. warck',NULL,NULL,NULL),(74935,'v. Warmelo','v. warmelo',NULL,NULL,NULL),(74936,'Warkier','warkier',NULL,NULL,NULL),(74937,'Was','was',NULL,NULL,NULL),(74938,'Was Fz.','was fz.',NULL,NULL,NULL),(74939,'te Water Jr.','te water jr.',NULL,NULL,NULL),(74940,'Waterdrinker','waterdrinker',NULL,NULL,NULL),(74941,'v. Watervliet','v. watervliet',NULL,NULL,NULL),(74942,'Weerde','weerde',NULL,NULL,NULL),(74943,'v. d. Weerde','v. d. weerde',NULL,NULL,NULL),(74944,'de Weert','de weert',NULL,NULL,NULL),(74945,'Weijtsen','weijtsen',NULL,NULL,NULL),(74946,'Weir','weir',NULL,NULL,NULL),(74947,'v. d. Welle','v. d. welle',NULL,NULL,NULL),(74948,'Welsaten','welsaten',NULL,NULL,NULL),(74949,'v. Welsaten','v. welsaten',NULL,NULL,NULL),(74950,'v. Willis','v. willis',NULL,NULL,NULL),(74951,'Weneghem','weneghem',NULL,NULL,NULL),(74952,'v. Weneghem','v. weneghem',NULL,NULL,NULL),(74953,'Werckendet','werckendet',NULL,NULL,NULL),(74954,'Werrecoren','werrecoren',NULL,NULL,NULL),(74955,'v. d. Werve','v. d. werve',NULL,NULL,NULL),(74956,'Westcappel','westcappel',NULL,NULL,NULL),(74957,'v. Westcappel','v. westcappel',NULL,NULL,NULL),(74958,'Westhuijze','westhuijze',NULL,NULL,NULL),(74959,'v. Westhuijze','v. westhuijze',NULL,NULL,NULL),(74960,'van Westhuijze','van westhuijze',NULL,NULL,NULL),(74961,'Westpalm','westpalm',NULL,NULL,NULL),(74962,'v. Wezel','v. wezel',NULL,NULL,NULL),(74963,'Wigman','wigman',NULL,NULL,NULL),(74964,'v. Wiebel','v. wiebel',NULL,NULL,NULL),(74965,'v. Wielandt','v. wielandt',NULL,NULL,NULL),(74966,'v. d. Wiele','v. d. wiele',NULL,NULL,NULL),(74967,'Wijer','wijer',NULL,NULL,NULL),(74968,'Wijbo','wijbo',NULL,NULL,NULL),(74969,'Wilhelmius v. Kleverskerke','wilhelmius v. kleverskerke',NULL,NULL,NULL),(74970,'de Leu de Wilhem','de leu de wilhem',NULL,NULL,NULL),(74971,'Willemse Cz.','willemse cz.',NULL,NULL,NULL),(74972,'Willighe','willighe',NULL,NULL,NULL),(74973,'v. d. Willighe','v. d. willighe',NULL,NULL,NULL),(74974,'van Willis','van willis',NULL,NULL,NULL),(74975,'Wilmerdonks','wilmerdonks',NULL,NULL,NULL),(74976,'Wimborg','wimborg',NULL,NULL,NULL),(74977,'van Wimborg','van wimborg',NULL,NULL,NULL),(74978,'de Wind','de wind',NULL,NULL,NULL),(74979,'Wind Gz.','wind gz.',NULL,NULL,NULL),(74980,'de Wind Sz.','de wind sz.',NULL,NULL,NULL),(74981,'Dobbelaer de Wind','dobbelaer de wind',NULL,NULL,NULL),(74982,'Wijnpersse','wijnpersse',NULL,NULL,NULL),(74983,'Hulsius v. d. Wijnpersse','hulsius v. d. wijnpersse',NULL,NULL,NULL),(74984,'v. d. Wijnpersse','v. d. wijnpersse',NULL,NULL,NULL),(74985,'Wijntges','wijntges',NULL,NULL,NULL),(74986,'Wingerden','wingerden',NULL,NULL,NULL),(74987,'van Wingerden','van wingerden',NULL,NULL,NULL),(74988,'Bruyninck','bruyninck',NULL,NULL,NULL),(74989,'Oem Bruyninck van Wijngaarden','oem bruyninck van wijngaarden',NULL,NULL,NULL),(74990,'Winter Tromp','winter tromp',NULL,NULL,NULL),(74991,'Winthuijzen','winthuijzen',NULL,NULL,NULL),(74992,'van Wissekerke','van wissekerke',NULL,NULL,NULL),(74993,'v. Wissekerke','v. wissekerke',NULL,NULL,NULL),(74994,'v. d. Wissel','v. d. wissel',NULL,NULL,NULL),(74995,'Witboom','witboom',NULL,NULL,NULL),(74996,'Witte Jr.','witte jr.',NULL,NULL,NULL),(74997,'v. d. Woordt','v. d. woordt',NULL,NULL,NULL),(74998,'Wopkens','wopkens',NULL,NULL,NULL),(74999,'Woutersen','woutersen',NULL,NULL,NULL),(75000,'van Wouw','van wouw',NULL,NULL,NULL),(75001,'Wulphaert','wulphaert',NULL,NULL,NULL),(75002,'de Wulphaert','de wulphaert',NULL,NULL,NULL),(75003,'Ximerius','ximerius',NULL,NULL,NULL),(75004,'Yair','yair',NULL,NULL,NULL),(75005,'Chanfleuri','chanfleuri',NULL,NULL,NULL),(75006,'Chanfleuri van Ysselsteijn','chanfleuri van ysselsteijn',NULL,NULL,NULL),(75007,'van Ysselsteijn','van ysselsteijn',NULL,NULL,NULL),(75008,'Yvon','yvon',NULL,NULL,NULL),(75009,'Zachariasse','zachariasse',NULL,NULL,NULL),(75010,'Zagarus','zagarus',NULL,NULL,NULL),(75011,'Abdul','abdul',NULL,NULL,NULL),(75012,'Zamat','zamat',NULL,NULL,NULL),(75013,'Abdul Zamat','abdul zamat',NULL,NULL,NULL),(75014,'v. Zandijk','v. zandijk',NULL,NULL,NULL),(75015,'Zandicus','zandicus',NULL,NULL,NULL),(75016,'de Zeeuw','de zeeuw',NULL,NULL,NULL),(75017,'Zehender','zehender',NULL,NULL,NULL),(75018,'Zelandinus','zelandinus',NULL,NULL,NULL),(75019,'de Zelandinus','de zelandinus',NULL,NULL,NULL),(75020,'Zelandia','zelandia',NULL,NULL,NULL),(75021,'de Zelandia','de zelandia',NULL,NULL,NULL),(75022,'van Zierikzee','van zierikzee',NULL,NULL,NULL),(75023,'v. Zierikzee','v. zierikzee',NULL,NULL,NULL),(75024,'Sibmacher','sibmacher',NULL,NULL,NULL),(75025,'Sibmacher Zijnen','sibmacher zijnen',NULL,NULL,NULL),(75026,'Zip','zip',NULL,NULL,NULL),(75027,'Zoetwater','zoetwater',NULL,NULL,NULL),(75028,'Zovitius','zovitius',NULL,NULL,NULL),(75029,'v. Zuidland','v. zuidland',NULL,NULL,NULL),(75030,'Zuijlekom','zuijlekom',NULL,NULL,NULL),(75031,'van Zuijlekom','van zuijlekom',NULL,NULL,NULL),(75032,'Zwaardekroon','zwaardekroon',NULL,NULL,NULL),(75033,'Gouverneur Zwaardekroon','gouverneur zwaardekroon',NULL,NULL,NULL),(75034,'Zwingli','zwingli',NULL,NULL,NULL),(75035,'van der A','van der a',NULL,NULL,NULL),(75036,'Jan van der Aa','jan van der aa',NULL,NULL,NULL),(75037,'Pierre van der Aa','pierre van der aa',NULL,NULL,NULL),(75038,'Pieter van der Aa','pieter van der aa',NULL,NULL,NULL),(75039,'Robidé v. d. Aa','robidé v. d. aa',NULL,NULL,NULL),(75040,'Aalmis','aalmis',NULL,NULL,NULL),(75041,'Jan van Aalst','jan van aalst',NULL,NULL,NULL),(75042,'Aardenberg','aardenberg',NULL,NULL,NULL),(75043,'van Aardenberg','van aardenberg',NULL,NULL,NULL),(75044,'Aartman','aartman',NULL,NULL,NULL),(75045,'van Abbenbroek','van abbenbroek',NULL,NULL,NULL),(75046,'Abbestee','abbestee',NULL,NULL,NULL),(75047,'van Abeele','van abeele',NULL,NULL,NULL),(75048,'Abeli','abeli',NULL,NULL,NULL),(75049,'Equart','equart',NULL,NULL,NULL),(75050,'Abeli ab Equart','abeli ab equart',NULL,NULL,NULL),(75051,'Sicco Abeli','sicco abeli',NULL,NULL,NULL),(75052,'d\'Ablaing van Giessenburg','d\'ablaing van giessenburg',NULL,NULL,NULL),(75053,'Abroeck','abroeck',NULL,NULL,NULL),(75054,'Ada van Holland','ada van holland',NULL,NULL,NULL),(75055,'Ada van Schotland','ada van schotland',NULL,NULL,NULL),(75056,'Adelbert','adelbert',NULL,NULL,NULL),(75057,'Adelbertus','adelbertus',NULL,NULL,NULL),(75058,'Adolf van Egmond','adolf van egmond',NULL,NULL,NULL),(75059,'Idstein','idstein',NULL,NULL,NULL),(75060,'Adolf III van Nassau-Wiesbaden-Idstein','adolf iii van nassau-wiesbaden-idstein',NULL,NULL,NULL),(75061,'Adolf van Nassau','adolf van nassau',NULL,NULL,NULL),(75062,'Adolf de Jonge van Nassau','adolf de jonge van nassau',NULL,NULL,NULL),(75063,'Adolfsz.','adolfsz.',NULL,NULL,NULL),(75064,'Adriaan VI','adriaan vi',NULL,NULL,NULL),(75065,'Adriaansens','adriaansens',NULL,NULL,NULL),(75066,'Gerard Adriaensz.','gerard adriaensz.',NULL,NULL,NULL),(75067,'Gerrit Adriaensz.','gerrit adriaensz.',NULL,NULL,NULL),(75068,'Jan Adriaensz.','jan adriaensz.',NULL,NULL,NULL),(75069,'Jasper Adriaensz.','jasper adriaensz.',NULL,NULL,NULL),(75070,'Pieter Adriaensz.','pieter adriaensz.',NULL,NULL,NULL),(75071,'Adriensen','adriensen',NULL,NULL,NULL),(75072,'Aeck','aeck',NULL,NULL,NULL),(75073,'van der Aeck','van der aeck',NULL,NULL,NULL),(75074,'v. Aefferden','v. aefferden',NULL,NULL,NULL),(75075,'Aelbrechtsz.','aelbrechtsz.',NULL,NULL,NULL),(75076,'van Aelst','van aelst',NULL,NULL,NULL),(75077,'Aeltius','aeltius',NULL,NULL,NULL),(75078,'Aeltsz.','aeltsz.',NULL,NULL,NULL),(75079,'Aerde','aerde',NULL,NULL,NULL),(75080,'van Aerde','van aerde',NULL,NULL,NULL),(75081,'Aerninck','aerninck',NULL,NULL,NULL),(75082,'Aertsen','aertsen',NULL,NULL,NULL),(75083,'Aertsz.','aertsz.',NULL,NULL,NULL),(75084,'Aesgo','aesgo',NULL,NULL,NULL),(75085,'van Afferden','van afferden',NULL,NULL,NULL),(75086,'Agylaeus','agylaeus',NULL,NULL,NULL),(75087,'Ailbertus','ailbertus',NULL,NULL,NULL),(75088,'Ainsworth','ainsworth',NULL,NULL,NULL),(75089,'Gillis van Aken','gillis van aken',NULL,NULL,NULL),(75090,'Jan van Aken','jan van aken',NULL,NULL,NULL),(75091,'Akerlaecken','akerlaecken',NULL,NULL,NULL),(75092,'van Akerlaecken','van akerlaecken',NULL,NULL,NULL),(75093,'van Akerlaken','van akerlaken',NULL,NULL,NULL),(75094,'Akersloot v. Houten','akersloot v. houten',NULL,NULL,NULL),(75095,'van den Akker','van den akker',NULL,NULL,NULL),(75096,'Akkersdijk','akkersdijk',NULL,NULL,NULL),(75097,'Akkersloot','akkersloot',NULL,NULL,NULL),(75098,'Alberik I','alberik i',NULL,NULL,NULL),(75099,'Alberik II','alberik ii',NULL,NULL,NULL),(75100,'Albert van Nassau','albert van nassau',NULL,NULL,NULL),(75101,'Albertina Agnes','albertina agnes',NULL,NULL,NULL),(75102,'van Alblas','van alblas',NULL,NULL,NULL),(75103,'Albrecht van Saksen','albrecht van saksen',NULL,NULL,NULL),(75104,'Albregt-Engelman','albregt-engelman',NULL,NULL,NULL),(75105,'Alchas','alchas',NULL,NULL,NULL),(75106,'van Aldewereld','van aldewereld',NULL,NULL,NULL),(75107,'Aleid van Gelre','aleid van gelre',NULL,NULL,NULL),(75108,'Aleid van Holland','aleid van holland',NULL,NULL,NULL),(75109,'Aleid van Kleef','aleid van kleef',NULL,NULL,NULL),(75110,'Aleidis','aleidis',NULL,NULL,NULL),(75111,'Alenson','alenson',NULL,NULL,NULL),(75112,'Alensoon','alensoon',NULL,NULL,NULL),(75113,'Alexander prins der Nederlanden','alexander prins der nederlanden',NULL,NULL,NULL),(75114,'Allamand','allamand',NULL,NULL,NULL),(75115,'d\'Allamont','d\'allamont',NULL,NULL,NULL),(75116,'Allastius','allastius',NULL,NULL,NULL),(75117,'Alleaume','alleaume',NULL,NULL,NULL),(75118,'van Almeloveen','van almeloveen',NULL,NULL,NULL),(75119,'Alofs','alofs',NULL,NULL,NULL),(75120,'Aloud','aloud',NULL,NULL,NULL),(75121,'Ierseke','ierseke',NULL,NULL,NULL),(75122,'Aloud van Ierseke','aloud van ierseke',NULL,NULL,NULL),(75123,'Alpertus','alpertus',NULL,NULL,NULL),(75124,'Mettensis','mettensis',NULL,NULL,NULL),(75125,'Alpertus Mettensis','alpertus mettensis',NULL,NULL,NULL),(75126,'Daniël van Alphen','daniël van alphen',NULL,NULL,NULL),(75127,'Daniël v. Alphen','daniël v. alphen',NULL,NULL,NULL),(75128,'v. Alphen','v. alphen',NULL,NULL,NULL),(75129,'Alsche','alsche',NULL,NULL,NULL),(75130,'van Alten','van alten',NULL,NULL,NULL),(75131,'Alteras','alteras',NULL,NULL,NULL),(75132,'d\'Aly','d\'aly',NULL,NULL,NULL),(75133,'Amalia van Solms','amalia van solms',NULL,NULL,NULL),(75134,'Amalia v. Nassau-Dietz','amalia v. nassau-dietz',NULL,NULL,NULL),(75135,'Amalia v. Saksen-Weimar-Eisenach','amalia v. saksen-weimar-eisenach',NULL,NULL,NULL),(75136,'van der Ameide','van der ameide',NULL,NULL,NULL),(75137,'Amelisz.','amelisz.',NULL,NULL,NULL),(75138,'Amelsfoord','amelsfoord',NULL,NULL,NULL),(75139,'van Amelsfoord','van amelsfoord',NULL,NULL,NULL),(75140,'Amelsfoort','amelsfoort',NULL,NULL,NULL),(75141,'van Amersfoort','van amersfoort',NULL,NULL,NULL),(75142,'Ameyden','ameyden',NULL,NULL,NULL),(75143,'Amici','amici',NULL,NULL,NULL),(75144,'van Ammama','van ammama',NULL,NULL,NULL),(75145,'Ammelerveen','ammelerveen',NULL,NULL,NULL),(75146,'van Ammelerveen','van ammelerveen',NULL,NULL,NULL),(75147,'Ammeroy','ammeroy',NULL,NULL,NULL),(75148,'Ampsing','ampsing',NULL,NULL,NULL),(75149,'v. Amstel van Mijnden','v. amstel van mijnden',NULL,NULL,NULL),(75150,'Andeles','andeles',NULL,NULL,NULL),(75151,'Andelius','andelius',NULL,NULL,NULL),(75152,'van Anderlecht','van anderlecht',NULL,NULL,NULL),(75153,'Jouwert','jouwert',NULL,NULL,NULL),(75154,'Jouwert Andreae','jouwert andreae',NULL,NULL,NULL),(75155,'Beucker Andreae','beucker andreae',NULL,NULL,NULL),(75156,'Andries Andriessen','andries andriessen',NULL,NULL,NULL),(75157,'Andriesz.','andriesz.',NULL,NULL,NULL),(75158,'Andrius','andrius',NULL,NULL,NULL),(75159,'Teissèdre l\'Ange','teissèdre l\'ange',NULL,NULL,NULL),(75160,'Angelbeek','angelbeek',NULL,NULL,NULL),(75161,'van Angelbeek','van angelbeek',NULL,NULL,NULL),(75162,'van Anhalt','van anhalt',NULL,NULL,NULL),(75163,'Anna van Egmond','anna van egmond',NULL,NULL,NULL),(75164,'Anna van Hannover','anna van hannover',NULL,NULL,NULL),(75165,'Anna van Nassau','anna van nassau',NULL,NULL,NULL),(75166,'Anna van Saksen','anna van saksen',NULL,NULL,NULL),(75167,'Annius','annius',NULL,NULL,NULL),(75168,'Anraedt','anraedt',NULL,NULL,NULL),(75169,'van Anraedt','van anraedt',NULL,NULL,NULL),(75170,'Anse','anse',NULL,NULL,NULL),(75171,'van Anse','van anse',NULL,NULL,NULL),(75172,'Anselm','anselm',NULL,NULL,NULL),(75173,'Ansfried','ansfried',NULL,NULL,NULL),(75174,'Anslo','anslo',NULL,NULL,NULL),(75175,'van Anslo','van anslo',NULL,NULL,NULL),(75176,'Jan Anspach','jan anspach',NULL,NULL,NULL),(75177,'van Anthonissen','van anthonissen',NULL,NULL,NULL),(75178,'Anthonisz.','anthonisz.',NULL,NULL,NULL),(75179,'Aert','aert',NULL,NULL,NULL),(75180,'Aert Anthonisz.','aert anthonisz.',NULL,NULL,NULL),(75181,'Antiquus','antiquus',NULL,NULL,NULL),(75182,'Antonianus','antonianus',NULL,NULL,NULL),(75183,'Antum','antum',NULL,NULL,NULL),(75184,'van Antum','van antum',NULL,NULL,NULL),(75185,'Apeldern','apeldern',NULL,NULL,NULL),(75186,'van Apeldern','van apeldern',NULL,NULL,NULL),(75187,'Apeus','apeus',NULL,NULL,NULL),(75188,'Apol','apol',NULL,NULL,NULL),(75189,'Apol Jr.','apol jr.',NULL,NULL,NULL),(75190,'Aportanus','aportanus',NULL,NULL,NULL),(75191,'Appelman','appelman',NULL,NULL,NULL),(75192,'Arbon','arbon',NULL,NULL,NULL),(75193,'Arents','arents',NULL,NULL,NULL),(75194,'Jan Arentsz.','jan arentsz.',NULL,NULL,NULL),(75195,'Arentzen','arentzen',NULL,NULL,NULL),(75196,'Ariens','ariens',NULL,NULL,NULL),(75197,'Arkes','arkes',NULL,NULL,NULL),(75198,'Arlebout','arlebout',NULL,NULL,NULL),(75199,'Armstrong','armstrong',NULL,NULL,NULL),(75200,'Arnold van Egmond','arnold van egmond',NULL,NULL,NULL),(75201,'Arntsz.','arntsz.',NULL,NULL,NULL),(75202,'Arnulf','arnulf',NULL,NULL,NULL),(75203,'Gilles Arondeaux','gilles arondeaux',NULL,NULL,NULL),(75204,'Jan Arondeaux','jan arondeaux',NULL,NULL,NULL),(75205,'Arondeus','arondeus',NULL,NULL,NULL),(75206,'Arts','arts',NULL,NULL,NULL),(75207,'Arxhouck','arxhouck',NULL,NULL,NULL),(75208,'van Asch','van asch',NULL,NULL,NULL),(75209,'Asdonck','asdonck',NULL,NULL,NULL),(75210,'van der Asdonck','van der asdonck',NULL,NULL,NULL),(75211,'van Assche','van assche',NULL,NULL,NULL),(75212,'Asschens','asschens',NULL,NULL,NULL),(75213,'Assele','assele',NULL,NULL,NULL),(75214,'Asselinck','asselinck',NULL,NULL,NULL),(75215,'Asselingh','asselingh',NULL,NULL,NULL),(75216,'Assteyn','assteyn',NULL,NULL,NULL),(75217,'Assuerius','assuerius',NULL,NULL,NULL),(75218,'Ast','ast',NULL,NULL,NULL),(75219,'van der Ast','van der ast',NULL,NULL,NULL),(75220,'Attena','attena',NULL,NULL,NULL),(75221,'van Attena','van attena',NULL,NULL,NULL),(75222,'Attevelt','attevelt',NULL,NULL,NULL),(75223,'van Attevelt','van attevelt',NULL,NULL,NULL),(75224,'Jan van Attevelt','jan van attevelt',NULL,NULL,NULL),(75225,'Joost van Attevelt','joost van attevelt',NULL,NULL,NULL),(75226,'d\'Aubremont','d\'aubremont',NULL,NULL,NULL),(75227,'Jean d\'Aubremont','jean d\'aubremont',NULL,NULL,NULL),(75228,'Auchmuty','auchmuty',NULL,NULL,NULL),(75229,'Audenfort','audenfort',NULL,NULL,NULL),(75230,'van Audenfort','van audenfort',NULL,NULL,NULL),(75231,'Augustini','augustini',NULL,NULL,NULL),(75232,'Jan Augustini','jan augustini',NULL,NULL,NULL),(75233,'Augustijnsz.','augustijnsz.',NULL,NULL,NULL),(75234,'Aura','aura',NULL,NULL,NULL),(75235,'van der Aura','van der aura',NULL,NULL,NULL),(75236,'Austro','austro',NULL,NULL,NULL),(75237,'Austro-Sylvius','austro-sylvius',NULL,NULL,NULL),(75238,'d\'Auvans','d\'auvans',NULL,NULL,NULL),(75239,'d\'Auzon de Boisminart','d\'auzon de boisminart',NULL,NULL,NULL),(75240,'Aveele','aveele',NULL,NULL,NULL),(75241,'van de Aveele','van de aveele',NULL,NULL,NULL),(75242,'Avesnes','avesnes',NULL,NULL,NULL),(75243,'Floris van Avesnes','floris van avesnes',NULL,NULL,NULL),(75244,'Jan van Avesnes','jan van avesnes',NULL,NULL,NULL),(75245,'Avontroot','avontroot',NULL,NULL,NULL),(75246,'van Axel','van axel',NULL,NULL,NULL),(75247,'Aychmayer','aychmayer',NULL,NULL,NULL),(75248,'v. Aylva','v. aylva',NULL,NULL,NULL),(75249,'Hobbe van Aylva','hobbe van aylva',NULL,NULL,NULL),(75250,'van Baale','van baale',NULL,NULL,NULL),(75251,'Baarsel','baarsel',NULL,NULL,NULL),(75252,'van Baarsel','van baarsel',NULL,NULL,NULL),(75253,'Baburen','baburen',NULL,NULL,NULL),(75254,'Bachelier','bachelier',NULL,NULL,NULL),(75255,'Bachiler','bachiler',NULL,NULL,NULL),(75256,'Bachusius','bachusius',NULL,NULL,NULL),(75257,'de Backere','de backere',NULL,NULL,NULL),(75258,'Backerel','backerel',NULL,NULL,NULL),(75259,'Backhuysen','backhuysen',NULL,NULL,NULL),(75260,'Backhuijsen','backhuijsen',NULL,NULL,NULL),(75261,'Bacx','bacx',NULL,NULL,NULL),(75262,'van Baden','van baden',NULL,NULL,NULL),(75263,'Badens','badens',NULL,NULL,NULL),(75264,'Jan Badens','jan badens',NULL,NULL,NULL),(75265,'Joost Badens','joost badens',NULL,NULL,NULL),(75266,'Baders','baders',NULL,NULL,NULL),(75267,'Badius','badius',NULL,NULL,NULL),(75268,'Badon Ghijben','badon ghijben',NULL,NULL,NULL),(75269,'Jan Badon Ghijben','jan badon ghijben',NULL,NULL,NULL),(75270,'Baen','baen',NULL,NULL,NULL),(75271,'de Baen','de baen',NULL,NULL,NULL),(75272,'Jan de Baen','jan de baen',NULL,NULL,NULL),(75273,'Baerbandus','baerbandus',NULL,NULL,NULL),(75274,'van Baerland','van baerland',NULL,NULL,NULL),(75275,'v. Baerle','v. baerle',NULL,NULL,NULL),(75276,'Jan Baers','jan baers',NULL,NULL,NULL),(75277,'Baest','baest',NULL,NULL,NULL),(75278,'de Baest','de baest',NULL,NULL,NULL),(75279,'van Baexem','van baexem',NULL,NULL,NULL),(75280,'Bagijn','bagijn',NULL,NULL,NULL),(75281,'Bailly','bailly',NULL,NULL,NULL),(75282,'Gerrit Bakker','gerrit bakker',NULL,NULL,NULL),(75283,'de Bakker','de bakker',NULL,NULL,NULL),(75284,'Baljee','baljee',NULL,NULL,NULL),(75285,'Buys Ballot','buys ballot',NULL,NULL,NULL),(75286,'Balthasarsz.','balthasarsz.',NULL,NULL,NULL),(75287,'van Balveren','van balveren',NULL,NULL,NULL),(75288,'Bamesbier','bamesbier',NULL,NULL,NULL),(75289,'Bancken','bancken',NULL,NULL,NULL),(75290,'van Bancken','van bancken',NULL,NULL,NULL),(75291,'Bandt','bandt',NULL,NULL,NULL),(75292,'den Bandt','den bandt',NULL,NULL,NULL),(75293,'Baniaerd','baniaerd',NULL,NULL,NULL),(75294,'van der Bank','van der bank',NULL,NULL,NULL),(75295,'Barata','barata',NULL,NULL,NULL),(75296,'Barchman','barchman',NULL,NULL,NULL),(75297,'Barchman-Wuytiers','barchman-wuytiers',NULL,NULL,NULL),(75298,'Barckhuis','barckhuis',NULL,NULL,NULL),(75299,'Bardes','bardes',NULL,NULL,NULL),(75300,'Barendsz.','barendsz.',NULL,NULL,NULL),(75301,'Barlaer','barlaer',NULL,NULL,NULL),(75302,'v. Barlaer','v. barlaer',NULL,NULL,NULL),(75303,'van Barlaer','van barlaer',NULL,NULL,NULL),(75304,'Barnaert','barnaert',NULL,NULL,NULL),(75305,'Barnevelt','barnevelt',NULL,NULL,NULL),(75306,'van Barnevelt','van barnevelt',NULL,NULL,NULL),(75307,'Baroces','baroces',NULL,NULL,NULL),(75308,'Barthoutsz.','barthoutsz.',NULL,NULL,NULL),(75309,'Bartsius','bartsius',NULL,NULL,NULL),(75310,'Bary','bary',NULL,NULL,NULL),(75311,'Jan Basse','jan basse',NULL,NULL,NULL),(75312,'Jean de la Bassecour','jean de la bassecour',NULL,NULL,NULL),(75313,'Bassecourt','bassecourt',NULL,NULL,NULL),(75314,'de la Bassecourt','de la bassecourt',NULL,NULL,NULL),(75315,'van Bassen','van bassen',NULL,NULL,NULL),(75316,'Bassenburch','bassenburch',NULL,NULL,NULL),(75317,'Bastiaensz.','bastiaensz.',NULL,NULL,NULL),(75318,'van Imbyze van Batenburg','van imbyze van batenburg',NULL,NULL,NULL),(75319,'Bathen','bathen',NULL,NULL,NULL),(75320,'Batryn','batryn',NULL,NULL,NULL),(75321,'Batselaer','batselaer',NULL,NULL,NULL),(75322,'van Batselaer','van batselaer',NULL,NULL,NULL),(75323,'Batta','batta',NULL,NULL,NULL),(75324,'Jean Batta','jean batta',NULL,NULL,NULL),(75325,'Pierre Batta','pierre batta',NULL,NULL,NULL),(75326,'Bätz','bätz',NULL,NULL,NULL),(75327,'Baudouillez','baudouillez',NULL,NULL,NULL),(75328,'de Baudous','de baudous',NULL,NULL,NULL),(75329,'Baudringien','baudringien',NULL,NULL,NULL),(75330,'Baumhauer','baumhauer',NULL,NULL,NULL),(75331,'von Baumhauer','von baumhauer',NULL,NULL,NULL),(75332,'Baur','baur',NULL,NULL,NULL),(75333,'Bauters','bauters',NULL,NULL,NULL),(75334,'Baux','baux',NULL,NULL,NULL),(75335,'Beatrix van Vlaanderen','beatrix van vlaanderen',NULL,NULL,NULL),(75336,'Briquemault','briquemault',NULL,NULL,NULL),(75337,'de Beauvais de Briquemault','de beauvais de briquemault',NULL,NULL,NULL),(75338,'Becays','becays',NULL,NULL,NULL),(75339,'Becays-Ferrand','becays-ferrand',NULL,NULL,NULL),(75340,'Beckers','beckers',NULL,NULL,NULL),(75341,'Jasper Becx','jasper becx',NULL,NULL,NULL),(75342,'Johannes Becx','johannes becx',NULL,NULL,NULL),(75343,'van Beeck','van beeck',NULL,NULL,NULL),(75344,'Libersart','libersart',NULL,NULL,NULL),(75345,'de Beeckman de Libersart','de beeckman de libersart',NULL,NULL,NULL),(75346,'Beecq','beecq',NULL,NULL,NULL),(75347,'van Beecq','van beecq',NULL,NULL,NULL),(75348,'Beel','beel',NULL,NULL,NULL),(75349,'de Beel','de beel',NULL,NULL,NULL),(75350,'Beelaerts van Blokland','beelaerts van blokland',NULL,NULL,NULL),(75351,'Beelt','beelt',NULL,NULL,NULL),(75352,'Been','been',NULL,NULL,NULL),(75353,'van Beenen','van beenen',NULL,NULL,NULL),(75354,'Beenevelt','beenevelt',NULL,NULL,NULL),(75355,'van Beest','van beest',NULL,NULL,NULL),(75356,'Beesten','beesten',NULL,NULL,NULL),(75357,'van Beesten','van beesten',NULL,NULL,NULL),(75358,'Bega','bega',NULL,NULL,NULL),(75359,'Begeyn','begeyn',NULL,NULL,NULL),(75360,'Behrns','behrns',NULL,NULL,NULL),(75361,'Adriaan van Beieren','adriaan van beieren',NULL,NULL,NULL),(75362,'Beka','beka',NULL,NULL,NULL),(75363,'de Beka','de beka',NULL,NULL,NULL),(75364,'van Beke','van beke',NULL,NULL,NULL),(75365,'Belderbusch','belderbusch',NULL,NULL,NULL),(75366,'van der Heyden Belderbusch','van der heyden belderbusch',NULL,NULL,NULL),(75367,'Belida','belida',NULL,NULL,NULL),(75368,'van Belkum','van belkum',NULL,NULL,NULL),(75369,'Beller','beller',NULL,NULL,NULL),(75370,'Bellingwout','bellingwout',NULL,NULL,NULL),(75371,'Bellomonte','bellomonte',NULL,NULL,NULL),(75372,'de Bellomonte','de bellomonte',NULL,NULL,NULL),(75373,'Belten','belten',NULL,NULL,NULL),(75374,'Beltjens','beltjens',NULL,NULL,NULL),(75375,'v. Bemmelen','v. bemmelen',NULL,NULL,NULL),(75376,'Benedex','benedex',NULL,NULL,NULL),(75377,'Benedicta','benedicta',NULL,NULL,NULL),(75378,'Benheimein','benheimein',NULL,NULL,NULL),(75379,'van der Bent','van der bent',NULL,NULL,NULL),(75380,'van Bentem','van bentem',NULL,NULL,NULL),(75381,'Everwijn van Bentheim','everwijn van bentheim',NULL,NULL,NULL),(75382,'de Benthem','de benthem',NULL,NULL,NULL),(75383,'Benthien','benthien',NULL,NULL,NULL),(75384,'Berend Bentinck','berend bentinck',NULL,NULL,NULL),(75385,'Berent','berent',NULL,NULL,NULL),(75386,'Berent Bentinck','berent bentinck',NULL,NULL,NULL),(75387,'Hans Willem Bentinck','hans willem bentinck',NULL,NULL,NULL),(75388,'Jean Bentinck','jean bentinck',NULL,NULL,NULL),(75389,'Johan Bentinck','johan bentinck',NULL,NULL,NULL),(75390,'Karel Bentinck','karel bentinck',NULL,NULL,NULL),(75391,'Philip Bentinck','philip bentinck',NULL,NULL,NULL),(75392,'Willem Bentinck','willem bentinck',NULL,NULL,NULL),(75393,'Wolter Jan Bentinck','wolter jan bentinck',NULL,NULL,NULL),(75394,'van Bentum','van bentum',NULL,NULL,NULL),(75395,'de Berch','de berch',NULL,NULL,NULL),(75396,'Bercheyk','bercheyk',NULL,NULL,NULL),(75397,'van Bercheyk','van bercheyk',NULL,NULL,NULL),(75398,'Johan Berck','johan berck',NULL,NULL,NULL),(75399,'Matthijs Berck','matthijs berck',NULL,NULL,NULL),(75400,'van Berck','van berck',NULL,NULL,NULL),(75401,'van Berckel','van berckel',NULL,NULL,NULL),(75402,'Jan van Berckel','jan van berckel',NULL,NULL,NULL),(75403,'van Berckenrode','van berckenrode',NULL,NULL,NULL),(75404,'Berckheyde','berckheyde',NULL,NULL,NULL),(75405,'Berckhout','berckhout',NULL,NULL,NULL),(75406,'van Berendrecht','van berendrecht',NULL,NULL,NULL),(75407,'Berendtsz.','berendtsz.',NULL,NULL,NULL),(75408,'Berensbergh','berensbergh',NULL,NULL,NULL),(75409,'de Berensbergh','de berensbergh',NULL,NULL,NULL),(75410,'van Beresteyn','van beresteyn',NULL,NULL,NULL),(75411,'van den Berge','van den berge',NULL,NULL,NULL),(75412,'Bergaigne','bergaigne',NULL,NULL,NULL),(75413,'de Bergaigne','de bergaigne',NULL,NULL,NULL),(75414,'Berghuys','berghuys',NULL,NULL,NULL),(75415,'van Zinnicq Bergmann','van zinnicq bergmann',NULL,NULL,NULL),(75416,'Berghuyzen','berghuyzen',NULL,NULL,NULL),(75417,'Berincx','berincx',NULL,NULL,NULL),(75418,'Berkenboom','berkenboom',NULL,NULL,NULL),(75419,'Berlicom','berlicom',NULL,NULL,NULL),(75420,'van Berlicom','van berlicom',NULL,NULL,NULL),(75421,'Bernaert','bernaert',NULL,NULL,NULL),(75422,'Bernardus II','bernardus ii',NULL,NULL,NULL),(75423,'abt','abt',NULL,NULL,NULL),(75424,'abt Aduard','abt aduard',NULL,NULL,NULL),(75425,'Bernhardt','bernhardt',NULL,NULL,NULL),(75426,'Berninck','berninck',NULL,NULL,NULL),(75427,'Berntsz.','berntsz.',NULL,NULL,NULL),(75428,'Bersius','bersius',NULL,NULL,NULL),(75429,'Bertholphus','bertholphus',NULL,NULL,NULL),(75430,'Bertichen','bertichen',NULL,NULL,NULL),(75431,'Bertoen','bertoen',NULL,NULL,NULL),(75432,'Besanger','besanger',NULL,NULL,NULL),(75433,'Besemer','besemer',NULL,NULL,NULL),(75434,'Besters','besters',NULL,NULL,NULL),(75435,'Beucholt','beucholt',NULL,NULL,NULL),(75436,'van Beughem','van beughem',NULL,NULL,NULL),(75437,'Beughen','beughen',NULL,NULL,NULL),(75438,'van Beughen','van beughen',NULL,NULL,NULL),(75439,'Beversen','beversen',NULL,NULL,NULL),(75440,'Bevervoorde','bevervoorde',NULL,NULL,NULL),(75441,'van Bevervoorde','van bevervoorde',NULL,NULL,NULL),(75442,'Engelbert van Bevervoorde','engelbert van bevervoorde',NULL,NULL,NULL),(75443,'van Beverwijck','van beverwijck',NULL,NULL,NULL),(75444,'Bevoort','bevoort',NULL,NULL,NULL),(75445,'van Bevoort','van bevoort',NULL,NULL,NULL),(75446,'Beijen','beijen',NULL,NULL,NULL),(75447,'Jean Beyer','jean beyer',NULL,NULL,NULL),(75448,'Johan Beyer','johan beyer',NULL,NULL,NULL),(75449,'de Beyer','de beyer',NULL,NULL,NULL),(75450,'van Beyeren','van beyeren',NULL,NULL,NULL),(75451,'Beyhaerts','beyhaerts',NULL,NULL,NULL),(75452,'Beyl','beyl',NULL,NULL,NULL),(75453,'de Beyl','de beyl',NULL,NULL,NULL),(75454,'Koolemans Beijnen','koolemans beijnen',NULL,NULL,NULL),(75455,'Bibe','bibe',NULL,NULL,NULL),(75456,'Bichon','bichon',NULL,NULL,NULL),(75457,'Bichon van IJsselmonde','bichon van ijsselmonde',NULL,NULL,NULL),(75458,'van Bie','van bie',NULL,NULL,NULL),(75459,'de Bien','de bien',NULL,NULL,NULL),(75460,'du Bien','du bien',NULL,NULL,NULL),(75461,'Bierweiler','bierweiler',NULL,NULL,NULL),(75462,'van Bieselingen','van bieselingen',NULL,NULL,NULL),(75463,'Bilderdijk-Schweickhardt','bilderdijk-schweickhardt',NULL,NULL,NULL),(75464,'Bilderdijk-Woesthoven','bilderdijk-woesthoven',NULL,NULL,NULL),(75465,'Bilders','bilders',NULL,NULL,NULL),(75466,'Billichius','billichius',NULL,NULL,NULL),(75467,'van Bilsen','van bilsen',NULL,NULL,NULL),(75468,'van der Bilt','van der bilt',NULL,NULL,NULL),(75469,'Biltius','biltius',NULL,NULL,NULL),(75470,'Binchorst','binchorst',NULL,NULL,NULL),(75471,'Binneman','binneman',NULL,NULL,NULL),(75472,'Bislick','bislick',NULL,NULL,NULL),(75473,'van Bislick','van bislick',NULL,NULL,NULL),(75474,'Bispinck','bispinck',NULL,NULL,NULL),(75475,'Jan Bisschop','jan bisschop',NULL,NULL,NULL),(75476,'Blaeuwbeck','blaeuwbeck',NULL,NULL,NULL),(75477,'du Blanc','du blanc',NULL,NULL,NULL),(75478,'van Blanckaert','van blanckaert',NULL,NULL,NULL),(75479,'Blanckenburg','blanckenburg',NULL,NULL,NULL),(75480,'van Blanckenburg','van blanckenburg',NULL,NULL,NULL),(75481,'Blanckerhoff','blanckerhoff',NULL,NULL,NULL),(75482,'van Lakerveld Blanken','van lakerveld blanken',NULL,NULL,NULL),(75483,'Blankenheim','blankenheim',NULL,NULL,NULL),(75484,'van Blankenheim','van blankenheim',NULL,NULL,NULL),(75485,'Blauet','blauet',NULL,NULL,NULL),(75486,'de Blauw','de blauw',NULL,NULL,NULL),(75487,'de Bleecker','de bleecker',NULL,NULL,NULL),(75488,'Bleek','bleek',NULL,NULL,NULL),(75489,'van Bleek','van bleek',NULL,NULL,NULL),(75490,'Blefken','blefken',NULL,NULL,NULL),(75491,'Bles','bles',NULL,NULL,NULL),(75492,'Bleuland','bleuland',NULL,NULL,NULL),(75493,'Bleyker','bleyker',NULL,NULL,NULL),(75494,'de Bleyker','de bleyker',NULL,NULL,NULL),(75495,'Jan de Bleyker','jan de bleyker',NULL,NULL,NULL),(75496,'Bleyswyck','bleyswyck',NULL,NULL,NULL),(75497,'van Bleyswyck','van bleyswyck',NULL,NULL,NULL),(75498,'Blinkvliet','blinkvliet',NULL,NULL,NULL),(75499,'Jan Block','jan block',NULL,NULL,NULL),(75500,'Blocklandt','blocklandt',NULL,NULL,NULL),(75501,'van Montfoort van Blocklandt','van montfoort van blocklandt',NULL,NULL,NULL),(75502,'v. Montfoort van Blocklandt','v. montfoort van blocklandt',NULL,NULL,NULL),(75503,'de Blois','de blois',NULL,NULL,NULL),(75504,'Blokhuyzen','blokhuyzen',NULL,NULL,NULL),(75505,'Blomevenna','blomevenna',NULL,NULL,NULL),(75506,'Cock Blomhoff','cock blomhoff',NULL,NULL,NULL),(75507,'Blommendael','blommendael',NULL,NULL,NULL),(75508,'van Blommendael','van blommendael',NULL,NULL,NULL),(75509,'Blonden','blonden',NULL,NULL,NULL),(75510,'Bloteling','bloteling',NULL,NULL,NULL),(75511,'Blyhooft','blyhooft',NULL,NULL,NULL),(75512,'Bocardus','bocardus',NULL,NULL,NULL),(75513,'Bodart','bodart',NULL,NULL,NULL),(75514,'Boddingh','boddingh',NULL,NULL,NULL),(75515,'Bodecker','bodecker',NULL,NULL,NULL),(75516,'Boeckaert','boeckaert',NULL,NULL,NULL),(75517,'toe Boecop','toe boecop',NULL,NULL,NULL),(75518,'thoe Boecop','thoe boecop',NULL,NULL,NULL),(75519,'van Boecop','van boecop',NULL,NULL,NULL),(75520,'Boedeker','boedeker',NULL,NULL,NULL),(75521,'Koopmans v. Boekeren','koopmans v. boekeren',NULL,NULL,NULL),(75522,'Boekhart','boekhart',NULL,NULL,NULL),(75523,'Boelaert','boelaert',NULL,NULL,NULL),(75524,'Stomme','stomme',NULL,NULL,NULL),(75525,'Boelema de Stomme','boelema de stomme',NULL,NULL,NULL),(75526,'Boenre','boenre',NULL,NULL,NULL),(75527,'van Boenre','van boenre',NULL,NULL,NULL),(75528,'Henri Frans de Boer','henri frans de boer',NULL,NULL,NULL),(75529,'Hybo','hybo',NULL,NULL,NULL),(75530,'Hybo Everdes de Boer','hybo everdes de boer',NULL,NULL,NULL),(75531,'Boersman','boersman',NULL,NULL,NULL),(75532,'Boeser','boeser',NULL,NULL,NULL),(75533,'Bogaerdt','bogaerdt',NULL,NULL,NULL),(75534,'Bogardus','bogardus',NULL,NULL,NULL),(75535,'Bogerts','bogerts',NULL,NULL,NULL),(75536,'Boie','boie',NULL,NULL,NULL),(75537,'Boily','boily',NULL,NULL,NULL),(75538,'Boissens','boissens',NULL,NULL,NULL),(75539,'Bokel','bokel',NULL,NULL,NULL),(75540,'Bokshoorn','bokshoorn',NULL,NULL,NULL),(75541,'Boldingh','boldingh',NULL,NULL,NULL),(75542,'Hamersfelt','hamersfelt',NULL,NULL,NULL),(75543,'Boll van Hamersfelt','boll van hamersfelt',NULL,NULL,NULL),(75544,'Bollongier','bollongier',NULL,NULL,NULL),(75545,'Hans Bollongier','hans bollongier',NULL,NULL,NULL),(75546,'Bolswert','bolswert',NULL,NULL,NULL),(75547,'Gerrit Bom','gerrit bom',NULL,NULL,NULL),(75548,'Gerrit Dirk Bom','gerrit dirk bom',NULL,NULL,NULL),(75549,'Bombergen','bombergen',NULL,NULL,NULL),(75550,'van Bombergen','van bombergen',NULL,NULL,NULL),(75551,'Bomelius','bomelius',NULL,NULL,NULL),(75552,'van Bommel','van bommel',NULL,NULL,NULL),(75553,'Bommelius','bommelius',NULL,NULL,NULL),(75554,'de Bondt','de bondt',NULL,NULL,NULL),(75555,'Bonerus','bonerus',NULL,NULL,NULL),(75556,'Bongaert','bongaert',NULL,NULL,NULL),(75557,'Bongert','bongert',NULL,NULL,NULL),(75558,'von Bönninghausen','von bönninghausen',NULL,NULL,NULL),(75559,'de Bont','de bont',NULL,NULL,NULL),(75560,'Bontepaert','bontepaert',NULL,NULL,NULL),(75561,'Booch','booch',NULL,NULL,NULL),(75562,'van den Boogaert','van den boogaert',NULL,NULL,NULL),(75563,'van Booren','van booren',NULL,NULL,NULL),(75564,'van der Borch','van der borch',NULL,NULL,NULL),(75565,'Borcouts','borcouts',NULL,NULL,NULL),(75566,'van Borculo','van borculo',NULL,NULL,NULL),(75567,'Bordyn','bordyn',NULL,NULL,NULL),(75568,'Borik','borik',NULL,NULL,NULL),(75569,'Borm','borm',NULL,NULL,NULL),(75570,'Abraham Borm','abraham borm',NULL,NULL,NULL),(75571,'Borman','borman',NULL,NULL,NULL),(75572,'Gozewijn','gozewijn',NULL,NULL,NULL),(75573,'Gozewijn II van Borne','gozewijn ii van borne',NULL,NULL,NULL),(75574,'Otto van Borne','otto van borne',NULL,NULL,NULL),(75575,'van den Borne','van den borne',NULL,NULL,NULL),(75576,'Borno','borno',NULL,NULL,NULL),(75577,'van den Borre','van den borre',NULL,NULL,NULL),(75578,'Borrebach','borrebach',NULL,NULL,NULL),(75579,'Borret','borret',NULL,NULL,NULL),(75580,'Borri','borri',NULL,NULL,NULL),(75581,'de Bors','de bors',NULL,NULL,NULL),(75582,'van Wieringhen Borski','van wieringhen borski',NULL,NULL,NULL),(75583,'Borsman','borsman',NULL,NULL,NULL),(75584,'Borsseler','borsseler',NULL,NULL,NULL),(75585,'Borssom','borssom',NULL,NULL,NULL),(75586,'van Borssom','van borssom',NULL,NULL,NULL),(75587,'Borsteegh','borsteegh',NULL,NULL,NULL),(75588,'van Bortel','van bortel',NULL,NULL,NULL),(75589,'ten Bos','ten bos',NULL,NULL,NULL),(75590,'van den Bos','van den bos',NULL,NULL,NULL),(75591,'Bosboom-Toussaint','bosboom-toussaint',NULL,NULL,NULL),(75592,'van Heyningen Bosch','van heyningen bosch',NULL,NULL,NULL),(75593,'Valckenborch','valckenborch',NULL,NULL,NULL),(75594,'van Valckenborch van den Bosch','van valckenborch van den bosch',NULL,NULL,NULL),(75595,'Boshamer','boshamer',NULL,NULL,NULL),(75596,'Jan Boshamer','jan boshamer',NULL,NULL,NULL),(75597,'Boshuysen','boshuysen',NULL,NULL,NULL),(75598,'Boskam','boskam',NULL,NULL,NULL),(75599,'Ary','ary',NULL,NULL,NULL),(75600,'Ary Bosman','ary bosman',NULL,NULL,NULL),(75601,'Bosschaerts','bosschaerts',NULL,NULL,NULL),(75602,'van den Bossche','van den bossche',NULL,NULL,NULL),(75603,'Bottemanne','bottemanne',NULL,NULL,NULL),(75604,'Bouckhaers','bouckhaers',NULL,NULL,NULL),(75605,'Bouckhorst','bouckhorst',NULL,NULL,NULL),(75606,'van Bouckhorst','van bouckhorst',NULL,NULL,NULL),(75607,'van den Bouckhorst','van den bouckhorst',NULL,NULL,NULL),(75608,'Boudanus','boudanus',NULL,NULL,NULL),(75609,'Boudewijn graaf van Bentheim','boudewijn graaf van bentheim',NULL,NULL,NULL),(75610,'Boudewijnsz.','boudewijnsz.',NULL,NULL,NULL),(75611,'Bouland','bouland',NULL,NULL,NULL),(75612,'Bourdin','bourdin',NULL,NULL,NULL),(75613,'Bourgeois','bourgeois',NULL,NULL,NULL),(75614,'van Bourgondie','van bourgondie',NULL,NULL,NULL),(75615,'Bourlon','bourlon',NULL,NULL,NULL),(75616,'van Bournonville','van bournonville',NULL,NULL,NULL),(75617,'Bovy','bovy',NULL,NULL,NULL),(75618,'de la Rive Box','de la rive box',NULL,NULL,NULL),(75619,'van Boxtel','van boxtel',NULL,NULL,NULL),(75620,'Boys','boys',NULL,NULL,NULL),(75621,'de Boys','de boys',NULL,NULL,NULL),(75622,'v. Braam Houckgeest','v. braam houckgeest',NULL,NULL,NULL),(75623,'de Brabant','de brabant',NULL,NULL,NULL),(75624,'Braen','braen',NULL,NULL,NULL),(75625,'Brahe','brahe',NULL,NULL,NULL),(75626,'Brakenburg','brakenburg',NULL,NULL,NULL),(75627,'van den Brande','van den brande',NULL,NULL,NULL),(75628,'Brandhoff','brandhoff',NULL,NULL,NULL),(75629,'Brando','brando',NULL,NULL,NULL),(75630,'van Brands','van brands',NULL,NULL,NULL),(75631,'Brassius','brassius',NULL,NULL,NULL),(75632,'Brawode','brawode',NULL,NULL,NULL),(75633,'van Brawode','van brawode',NULL,NULL,NULL),(75634,'de Bray','de bray',NULL,NULL,NULL),(75635,'Jan de Bray','jan de bray',NULL,NULL,NULL),(75636,'Breckenheimer','breckenheimer',NULL,NULL,NULL),(75637,'Breckerveld','breckerveld',NULL,NULL,NULL),(75638,'v. Breda','v. breda',NULL,NULL,NULL),(75639,'van Brederode','van brederode',NULL,NULL,NULL),(75640,'Breecker','breecker',NULL,NULL,NULL),(75641,'van Breen','van breen',NULL,NULL,NULL),(75642,'Breenbergh','breenbergh',NULL,NULL,NULL),(75643,'Bregmagher','bregmagher',NULL,NULL,NULL),(75644,'Brekelencam','brekelencam',NULL,NULL,NULL),(75645,'van Brekelencam','van brekelencam',NULL,NULL,NULL),(75646,'Bremden','bremden',NULL,NULL,NULL),(75647,'van den Bremden','van den bremden',NULL,NULL,NULL),(75648,'Brenkmann','brenkmann',NULL,NULL,NULL),(75649,'Brenninkmeijer','brenninkmeijer',NULL,NULL,NULL),(75650,'Brenwald','brenwald',NULL,NULL,NULL),(75651,'van Breugel','van breugel',NULL,NULL,NULL),(75652,'Brevelt','brevelt',NULL,NULL,NULL),(75653,'van Brevelt','van brevelt',NULL,NULL,NULL),(75654,'Brey','brey',NULL,NULL,NULL),(75655,'Bricquigny','bricquigny',NULL,NULL,NULL),(75656,'de Bricquigny','de bricquigny',NULL,NULL,NULL),(75657,'Briell','briell',NULL,NULL,NULL),(75658,'Welhouk','welhouk',NULL,NULL,NULL),(75659,'Briell van Welhouk','briell van welhouk',NULL,NULL,NULL),(75660,'van den Brinck','van den brinck',NULL,NULL,NULL),(75661,'Brinckerinck','brinckerinck',NULL,NULL,NULL),(75662,'Brizé','brizé',NULL,NULL,NULL),(75663,'Brock','brock',NULL,NULL,NULL),(75664,'van den Broeck','van den broeck',NULL,NULL,NULL),(75665,'Broecker','broecker',NULL,NULL,NULL),(75666,'Broeckhuysen','broeckhuysen',NULL,NULL,NULL),(75667,'van Broeckhuysen','van broeckhuysen',NULL,NULL,NULL),(75668,'ten Broek','ten broek',NULL,NULL,NULL),(75669,'de Broen','de broen',NULL,NULL,NULL),(75670,'Broick','broick',NULL,NULL,NULL),(75671,'van den Broick','van den broick',NULL,NULL,NULL),(75672,'Broman','broman',NULL,NULL,NULL),(75673,'Vexela','vexela',NULL,NULL,NULL),(75674,'le Bron de Vexela','le bron de vexela',NULL,NULL,NULL),(75675,'van Bronckhorst','van bronckhorst',NULL,NULL,NULL),(75676,'v. Bronckhorst','v. bronckhorst',NULL,NULL,NULL),(75677,'Dirk I van Bronckhorst en Batenburg','dirk i van bronckhorst en batenburg',NULL,NULL,NULL),(75678,'Dirk II van Bronckhorst en Batenburg','dirk ii van bronckhorst en batenburg',NULL,NULL,NULL),(75679,'Gijsbert van Bronckhorst en Batenburg','gijsbert van bronckhorst en batenburg',NULL,NULL,NULL),(75680,'Dirk van Bronckhorst en Batenburg','dirk van bronckhorst en batenburg',NULL,NULL,NULL),(75681,'van Bronckhorst en Batenburg','van bronckhorst en batenburg',NULL,NULL,NULL),(75682,'Jan I van Bronckhorst en Batenburg','jan i van bronckhorst en batenburg',NULL,NULL,NULL),(75683,'Jan II van Bronckhorst en Batenburg','jan ii van bronckhorst en batenburg',NULL,NULL,NULL),(75684,'Jan van Bronckhorst en Batenburg','jan van bronckhorst en batenburg',NULL,NULL,NULL),(75685,'Joost van Bronckhorst en Batenburg','joost van bronckhorst en batenburg',NULL,NULL,NULL),(75686,'Bronnkhorst','bronnkhorst',NULL,NULL,NULL),(75687,'Jan Bronnkhorst','jan bronnkhorst',NULL,NULL,NULL),(75688,'Brónovo','brónovo',NULL,NULL,NULL),(75689,'Brosterhuizen','brosterhuizen',NULL,NULL,NULL),(75690,'Anna Brouwer','anna brouwer',NULL,NULL,NULL),(75691,'Jan Brouwer','jan brouwer',NULL,NULL,NULL),(75692,'Justus Brouwer','justus brouwer',NULL,NULL,NULL),(75693,'Groot Brouwer','groot brouwer',NULL,NULL,NULL),(75694,'van Brugge','van brugge',NULL,NULL,NULL),(75695,'ter Brugghen','ter brugghen',NULL,NULL,NULL),(75696,'Croy','croy',NULL,NULL,NULL),(75697,'van der Brugghen van Croy','van der brugghen van croy',NULL,NULL,NULL),(75698,'Bruheze','bruheze',NULL,NULL,NULL),(75699,'van Bruheze','van bruheze',NULL,NULL,NULL),(75700,'Bruininkhuizen','bruininkhuizen',NULL,NULL,NULL),(75701,'van der Brul','van der brul',NULL,NULL,NULL),(75702,'Brunward','brunward',NULL,NULL,NULL),(75703,'Bruynaert','bruynaert',NULL,NULL,NULL),(75704,'Bruynensen','bruynensen',NULL,NULL,NULL),(75705,'Bruyning','bruyning',NULL,NULL,NULL),(75706,'Bruynsen','bruynsen',NULL,NULL,NULL),(75707,'Bruynsma','bruynsma',NULL,NULL,NULL),(75708,'Bryer','bryer',NULL,NULL,NULL),(75709,'Buat','buat',NULL,NULL,NULL),(75710,'de Buat','de buat',NULL,NULL,NULL),(75711,'de Bucq','de bucq',NULL,NULL,NULL),(75712,'van Budel','van budel',NULL,NULL,NULL),(75713,'Buer','buer',NULL,NULL,NULL),(75714,'Buesinck','buesinck',NULL,NULL,NULL),(75715,'Buggaeus','buggaeus',NULL,NULL,NULL),(75716,'Bulaeus','bulaeus',NULL,NULL,NULL),(75717,'Bulius','bulius',NULL,NULL,NULL),(75718,'Bulot','bulot',NULL,NULL,NULL),(75719,'Bultinck','bultinck',NULL,NULL,NULL),(75720,'Bundel','bundel',NULL,NULL,NULL),(75721,'van den Bundel','van den bundel',NULL,NULL,NULL),(75722,'van Bunnik','van bunnik',NULL,NULL,NULL),(75723,'Jan van Bunnik','jan van bunnik',NULL,NULL,NULL),(75724,'Buns','buns',NULL,NULL,NULL),(75725,'ter Burch','ter burch',NULL,NULL,NULL),(75726,'Burckel','burckel',NULL,NULL,NULL),(75727,'van Burckel','van burckel',NULL,NULL,NULL),(75728,'Burckmann','burckmann',NULL,NULL,NULL),(75729,'van der Burg','van der burg',NULL,NULL,NULL),(75730,'Dirk Burger','dirk burger',NULL,NULL,NULL),(75731,'van Burgh','van burgh',NULL,NULL,NULL),(75732,'van der Burgh','van der burgh',NULL,NULL,NULL),(75733,'Burghart','burghart',NULL,NULL,NULL),(75734,'Burghius','burghius',NULL,NULL,NULL),(75735,'Burgindis','burgindis',NULL,NULL,NULL),(75736,'van Burgindis','van burgindis',NULL,NULL,NULL),(75737,'van de Burgt','van de burgt',NULL,NULL,NULL),(75738,'Gisignies','gisignies',NULL,NULL,NULL),(75739,'du Bus de Gisignies','du bus de gisignies',NULL,NULL,NULL),(75740,'Busche','busche',NULL,NULL,NULL),(75741,'van den Busche','van den busche',NULL,NULL,NULL),(75742,'Busco','busco',NULL,NULL,NULL),(75743,'de Busco','de busco',NULL,NULL,NULL),(75744,'Buscoducis','buscoducis',NULL,NULL,NULL),(75745,'de Buscoducis','de buscoducis',NULL,NULL,NULL),(75746,'Busserus','busserus',NULL,NULL,NULL),(75747,'But','but',NULL,NULL,NULL),(75748,'de But','de but',NULL,NULL,NULL),(75749,'Buttner','buttner',NULL,NULL,NULL),(75750,'Butzeel','butzeel',NULL,NULL,NULL),(75751,'Buvery','buvery',NULL,NULL,NULL),(75752,'de Buvery','de buvery',NULL,NULL,NULL),(75753,'Buyk','buyk',NULL,NULL,NULL),(75754,'Jan Buys','jan buys',NULL,NULL,NULL),(75755,'Paulus Buys','paulus buys',NULL,NULL,NULL),(75756,'Petrus Buijs','petrus buijs',NULL,NULL,NULL),(75757,'Pieter Buys','pieter buys',NULL,NULL,NULL),(75758,'van der Buys','van der buys',NULL,NULL,NULL),(75759,'Gryphius','gryphius',NULL,NULL,NULL),(75760,'Buys Gryphius','buys gryphius',NULL,NULL,NULL),(75761,'Buysen','buysen',NULL,NULL,NULL),(75762,'van Buysen','van buysen',NULL,NULL,NULL),(75763,'Buyser','buyser',NULL,NULL,NULL),(75764,'Storm Buysing','storm buysing',NULL,NULL,NULL),(75765,'Bye','bye',NULL,NULL,NULL),(75766,'de Bye','de bye',NULL,NULL,NULL),(75767,'Bylert','bylert',NULL,NULL,NULL),(75768,'van Bylert','van bylert',NULL,NULL,NULL),(75769,'van Bijnkershoek','van bijnkershoek',NULL,NULL,NULL),(75770,'Cabbeliau','cabbeliau',NULL,NULL,NULL),(75771,'Cabeliau','cabeliau',NULL,NULL,NULL),(75772,'Cabiljau','cabiljau',NULL,NULL,NULL),(75773,'CalDebrenner','caldebrenner',NULL,NULL,NULL),(75774,'von Stein Callenfels','von stein callenfels',NULL,NULL,NULL),(75775,'Calvo','calvo',NULL,NULL,NULL),(75776,'de Calvo','de calvo',NULL,NULL,NULL),(75777,'Camay','camay',NULL,NULL,NULL),(75778,'del Campo','del campo',NULL,NULL,NULL),(75779,'Campmans','campmans',NULL,NULL,NULL),(75780,'Canu','canu',NULL,NULL,NULL),(75781,'Robbert le Canu','robbert le canu',NULL,NULL,NULL),(75782,'van Capelle','van capelle',NULL,NULL,NULL),(75783,'van Capellen','van capellen',NULL,NULL,NULL),(75784,'van der Capellen','van der capellen',NULL,NULL,NULL),(75785,'v. d. Capellen','v. d. capellen',NULL,NULL,NULL),(75786,'Joan Derk v. d. Capellen','joan derk v. d. capellen',NULL,NULL,NULL),(75787,'Johan v. d. Capellen','johan v. d. capellen',NULL,NULL,NULL),(75788,'Carinaeus','carinaeus',NULL,NULL,NULL),(75789,'Carolina v. Oranje-Nassau','carolina v. oranje-nassau',NULL,NULL,NULL),(75790,'Carpel','carpel',NULL,NULL,NULL),(75791,'van Carpel','van carpel',NULL,NULL,NULL),(75792,'de Carpentier','de carpentier',NULL,NULL,NULL),(75793,'Carstensz.','carstensz.',NULL,NULL,NULL),(75794,'Carvajal','carvajal',NULL,NULL,NULL),(75795,'Castilleios','castilleios',NULL,NULL,NULL),(75796,'de Castilleios','de castilleios',NULL,NULL,NULL),(75797,'à Castro','à castro',NULL,NULL,NULL),(75798,'Henriquez de Castro','henriquez de castro',NULL,NULL,NULL),(75799,'Belgica','belgica',NULL,NULL,NULL),(75800,'Catharina Belgica','catharina belgica',NULL,NULL,NULL),(75801,'Cazenove','cazenove',NULL,NULL,NULL),(75802,'Cazius','cazius',NULL,NULL,NULL),(75803,'Charlotte van Bourbon','charlotte van bourbon',NULL,NULL,NULL),(75804,'Brabantina','brabantina',NULL,NULL,NULL),(75805,'Charlotte Brabantina','charlotte brabantina',NULL,NULL,NULL),(75806,'Flandrina','flandrina',NULL,NULL,NULL),(75807,'Charlotte Flandrina','charlotte flandrina',NULL,NULL,NULL),(75808,'Chastelein','chastelein',NULL,NULL,NULL),(75809,'Chimarrhoeus','chimarrhoeus',NULL,NULL,NULL),(75810,'burggravin','burggravin',NULL,NULL,NULL),(75811,'Christina burggravin van Leiden','christina burggravin van leiden',NULL,NULL,NULL),(75812,'Ciamberlani','ciamberlani',NULL,NULL,NULL),(75813,'Claeissone','claeissone',NULL,NULL,NULL),(75814,'Claeszen','claeszen',NULL,NULL,NULL),(75815,'Clancarty','clancarty',NULL,NULL,NULL),(75816,'Clavareau','clavareau',NULL,NULL,NULL),(75817,'Cleerens','cleerens',NULL,NULL,NULL),(75818,'Antonie Clement','antonie clement',NULL,NULL,NULL),(75819,'Cleyburg','cleyburg',NULL,NULL,NULL),(75820,'van Cleyburg','van cleyburg',NULL,NULL,NULL),(75821,'Cleynman','cleynman',NULL,NULL,NULL),(75822,'van Clootwijck','van clootwijck',NULL,NULL,NULL),(75823,'Cloppenburgch','cloppenburgch',NULL,NULL,NULL),(75824,'Clyburg','clyburg',NULL,NULL,NULL),(75825,'Cochius','cochius',NULL,NULL,NULL),(75826,'Frans Cochius','frans cochius',NULL,NULL,NULL),(75827,'van Coehoorn','van coehoorn',NULL,NULL,NULL),(75828,'van Coehoorn van Houwerda','van coehoorn van houwerda',NULL,NULL,NULL),(75829,'Coelen','coelen',NULL,NULL,NULL),(75830,'van Coelen','van coelen',NULL,NULL,NULL),(75831,'Coenen van \'s Gravesloot','coenen van \'s gravesloot',NULL,NULL,NULL),(75832,'Coitsius','coitsius',NULL,NULL,NULL),(75833,'Staeyen','staeyen',NULL,NULL,NULL),(75834,'Colibrant','colibrant',NULL,NULL,NULL),(75835,'à Staeyen à Colibrant','à staeyen à colibrant',NULL,NULL,NULL),(75836,'Colizzi','colizzi',NULL,NULL,NULL),(75837,'Collette','collette',NULL,NULL,NULL),(75838,'Agneta','agneta',NULL,NULL,NULL),(75839,'Agneta Colvius','agneta colvius',NULL,NULL,NULL),(75840,'Comantius','comantius',NULL,NULL,NULL),(75841,'Comhaer','comhaer',NULL,NULL,NULL),(75842,'van Compostel','van compostel',NULL,NULL,NULL),(75843,'Coninxberghen','coninxberghen',NULL,NULL,NULL),(75844,'Cono','cono',NULL,NULL,NULL),(75845,'Consgen','consgen',NULL,NULL,NULL),(75846,'van Constanz','van constanz',NULL,NULL,NULL),(75847,'Coolbrand','coolbrand',NULL,NULL,NULL),(75848,'Cop','cop',NULL,NULL,NULL),(75849,'Cordelois','cordelois',NULL,NULL,NULL),(75850,'Corff','corff',NULL,NULL,NULL),(75851,'Cornabé','cornabé',NULL,NULL,NULL),(75852,'Petrus Cornelisz.','petrus cornelisz.',NULL,NULL,NULL),(75853,'Pieter Cornelisz.','pieter cornelisz.',NULL,NULL,NULL),(75854,'van den Corput','van den corput',NULL,NULL,NULL),(75855,'Herman Coster','herman coster',NULL,NULL,NULL),(75856,'Costerius','costerius',NULL,NULL,NULL),(75857,'van Coulster','van coulster',NULL,NULL,NULL),(75858,'Lieven van Coulster','lieven van coulster',NULL,NULL,NULL),(75859,'Ludolf van Coulster','ludolf van coulster',NULL,NULL,NULL),(75860,'de Courten','de courten',NULL,NULL,NULL),(75861,'Cousebant','cousebant',NULL,NULL,NULL),(75862,'Cousturier','cousturier',NULL,NULL,NULL),(75863,'Couwael','couwael',NULL,NULL,NULL),(75864,'Couwenhoven','couwenhoven',NULL,NULL,NULL),(75865,'van Couwenhoven','van couwenhoven',NULL,NULL,NULL),(75866,'Crabbe','crabbe',NULL,NULL,NULL),(75867,'Crabbeels','crabbeels',NULL,NULL,NULL),(75868,'Crahay','crahay',NULL,NULL,NULL),(75869,'Cranenburch','cranenburch',NULL,NULL,NULL),(75870,'van Cranenburch','van cranenburch',NULL,NULL,NULL),(75871,'van Cranenburg','van cranenburg',NULL,NULL,NULL),(75872,'Craneveldt','craneveldt',NULL,NULL,NULL),(75873,'van Craneveldt','van craneveldt',NULL,NULL,NULL),(75874,'Schmidt Crans','schmidt crans',NULL,NULL,NULL),(75875,'Crassier','crassier',NULL,NULL,NULL),(75876,'de Crassier','de crassier',NULL,NULL,NULL),(75877,'Crato van Nassau','crato van nassau',NULL,NULL,NULL),(75878,'Crayesteyn','crayesteyn',NULL,NULL,NULL),(75879,'van Crayesteyn','van crayesteyn',NULL,NULL,NULL),(75880,'Creusen','creusen',NULL,NULL,NULL),(75881,'Creutznach','creutznach',NULL,NULL,NULL),(75882,'von Creutznach','von creutznach',NULL,NULL,NULL),(75883,'Cronström','cronström',NULL,NULL,NULL),(75884,'Kock Cronström','kock cronström',NULL,NULL,NULL),(75885,'Cruts','cruts',NULL,NULL,NULL),(75886,'Crijger','crijger',NULL,NULL,NULL),(75887,'Cudell','cudell',NULL,NULL,NULL),(75888,'Cuperinus','cuperinus',NULL,NULL,NULL),(75889,'Cusa','cusa',NULL,NULL,NULL),(75890,'Nicolaas van Cusa','nicolaas van cusa',NULL,NULL,NULL),(75891,'van Cuyck','van cuyck',NULL,NULL,NULL),(75892,'Cuylenburg','cuylenburg',NULL,NULL,NULL),(75893,'van Cuylenburg','van cuylenburg',NULL,NULL,NULL),(75894,'Cuynretorff','cuynretorff',NULL,NULL,NULL),(75895,'Daelman','daelman',NULL,NULL,NULL),(75896,'van Dale','van dale',NULL,NULL,NULL),(75897,'van Dalem','van dalem',NULL,NULL,NULL),(75898,'Danser','danser',NULL,NULL,NULL),(75899,'de Danser','de danser',NULL,NULL,NULL),(75900,'van Dapperen','van dapperen',NULL,NULL,NULL),(75901,'de Decker','de decker',NULL,NULL,NULL),(75902,'Decker a Walhorn','decker a walhorn',NULL,NULL,NULL),(75903,'Dee','dee',NULL,NULL,NULL),(75904,'Deens','deens',NULL,NULL,NULL),(75905,'Degner','degner',NULL,NULL,NULL),(75906,'Dehne','dehne',NULL,NULL,NULL),(75907,'Agatha Deken','agatha deken',NULL,NULL,NULL),(75908,'Douwes Dekker','douwes dekker',NULL,NULL,NULL),(75909,'Delenus','delenus',NULL,NULL,NULL),(75910,'van Delft','van delft',NULL,NULL,NULL),(75911,'Delruelle','delruelle',NULL,NULL,NULL),(75912,'Demmeni','demmeni',NULL,NULL,NULL),(75913,'Demoulin','demoulin',NULL,NULL,NULL),(75914,'van Denemarken','van denemarken',NULL,NULL,NULL),(75915,'Denick','denick',NULL,NULL,NULL),(75916,'Deppen','deppen',NULL,NULL,NULL),(75917,'Deurwerders','deurwerders',NULL,NULL,NULL),(75918,'Deutecum','deutecum',NULL,NULL,NULL),(75919,'van Deutecum','van deutecum',NULL,NULL,NULL),(75920,'Deutekom','deutekom',NULL,NULL,NULL),(75921,'Deynoot','deynoot',NULL,NULL,NULL),(75922,'Diaken','diaken',NULL,NULL,NULL),(75923,'Diepenburch','diepenburch',NULL,NULL,NULL),(75924,'van Diepenburch','van diepenburch',NULL,NULL,NULL),(75925,'Diepholt','diepholt',NULL,NULL,NULL),(75926,'de Diepholt','de diepholt',NULL,NULL,NULL),(75927,'van Diepholt','van diepholt',NULL,NULL,NULL),(75928,'Dikninge','dikninge',NULL,NULL,NULL),(75929,'Dillenius','dillenius',NULL,NULL,NULL),(75930,'Kartuizer','kartuizer',NULL,NULL,NULL),(75931,'Dionysius de Kartuizer','dionysius de kartuizer',NULL,NULL,NULL),(75932,'graaf Dirk I','graaf dirk i',NULL,NULL,NULL),(75933,'graaf Dirk II','graaf dirk ii',NULL,NULL,NULL),(75934,'graaf Dirk III','graaf dirk iii',NULL,NULL,NULL),(75935,'graaf Dirk IV','graaf dirk iv',NULL,NULL,NULL),(75936,'graaf Dirk V','graaf dirk v',NULL,NULL,NULL),(75937,'graaf Dirk VI','graaf dirk vi',NULL,NULL,NULL),(75938,'graaf Dirk VII','graaf dirk vii',NULL,NULL,NULL),(75939,'Dirk van Holland','dirk van holland',NULL,NULL,NULL),(75940,'burggraaf','burggraaf',NULL,NULL,NULL),(75941,'Dirk burggraaf v. Leiden','dirk burggraaf v. leiden',NULL,NULL,NULL),(75942,'Dirven','dirven',NULL,NULL,NULL),(75943,'Dispa','dispa',NULL,NULL,NULL),(75944,'Doekman','doekman',NULL,NULL,NULL),(75945,'Dolmans','dolmans',NULL,NULL,NULL),(75946,'Domburgh','domburgh',NULL,NULL,NULL),(75947,'van Domburgh','van domburgh',NULL,NULL,NULL),(75948,'Toussaint Domis','toussaint domis',NULL,NULL,NULL),(75949,'Domitianus','domitianus',NULL,NULL,NULL),(75950,'van Dompselaer','van dompselaer',NULL,NULL,NULL),(75951,'van der Donck','van der donck',NULL,NULL,NULL),(75952,'Donellus','donellus',NULL,NULL,NULL),(75953,'Donker Curtius van Tienhoven','donker curtius van tienhoven',NULL,NULL,NULL),(75954,'Donner','donner',NULL,NULL,NULL),(75955,'Westcapelle','westcapelle',NULL,NULL,NULL),(75956,'van Doorn van Westcapelle','van doorn van westcapelle',NULL,NULL,NULL),(75957,'van den Doorslag','van den doorslag',NULL,NULL,NULL),(75958,'Dopff','dopff',NULL,NULL,NULL),(75959,'von Dopff','von dopff',NULL,NULL,NULL),(75960,'van Dordrecht','van dordrecht',NULL,NULL,NULL),(75961,'à Doreslaer','à doreslaer',NULL,NULL,NULL),(75962,'Dorn','dorn',NULL,NULL,NULL),(75963,'Seiffen','seiffen',NULL,NULL,NULL),(75964,'Dorn Seiffen','dorn seiffen',NULL,NULL,NULL),(75965,'van Dorp','van dorp',NULL,NULL,NULL),(75966,'Dortmund','dortmund',NULL,NULL,NULL),(75967,'van Dortmund','van dortmund',NULL,NULL,NULL),(75968,'Dou','dou',NULL,NULL,NULL),(75969,'Jan Dou','jan dou',NULL,NULL,NULL),(75970,'Doude','doude',NULL,NULL,NULL),(75971,'Douslagher','douslagher',NULL,NULL,NULL),(75972,'Daventria','daventria',NULL,NULL,NULL),(75973,'Douslagher de Daventria','douslagher de daventria',NULL,NULL,NULL),(75974,'Doyen','doyen',NULL,NULL,NULL),(75975,'Draack','draack',NULL,NULL,NULL),(75976,'Jan Drabbe','jan drabbe',NULL,NULL,NULL),(75977,'Johannes Drabbe','johannes drabbe',NULL,NULL,NULL),(75978,'Draxdorff','draxdorff',NULL,NULL,NULL),(75979,'von Draxdorff','von draxdorff',NULL,NULL,NULL),(75980,'Droem','droem',NULL,NULL,NULL),(75981,'Drossaart','drossaart',NULL,NULL,NULL),(75982,'van Druten','van druten',NULL,NULL,NULL),(75983,'le Duc','le duc',NULL,NULL,NULL),(75984,'Duckers','duckers',NULL,NULL,NULL),(75985,'van Dulken','van dulken',NULL,NULL,NULL),(75986,'Dumbur','dumbur',NULL,NULL,NULL),(75987,'Jean Dumonceau','jean dumonceau',NULL,NULL,NULL),(75988,'Durand','durand',NULL,NULL,NULL),(75989,'van der Dussen','van der dussen',NULL,NULL,NULL),(75990,'Duvenvoorde','duvenvoorde',NULL,NULL,NULL),(75991,'Aernout v. Duvenvoorde','aernout v. duvenvoorde',NULL,NULL,NULL),(75992,'van Duvenvoorde','van duvenvoorde',NULL,NULL,NULL),(75993,'Arent I van Duvenvoorde','arent i van duvenvoorde',NULL,NULL,NULL),(75994,'Arent II van Duvenvoorde','arent ii van duvenvoorde',NULL,NULL,NULL),(75995,'Arent III van Duvenvoorde','arent iii van duvenvoorde',NULL,NULL,NULL),(75996,'Arent IV van Duvenvoorde','arent iv van duvenvoorde',NULL,NULL,NULL),(75997,'Arent V van Duvenvoorde','arent v van duvenvoorde',NULL,NULL,NULL),(75998,'Arent VI van Duvenvoorde','arent vi van duvenvoorde',NULL,NULL,NULL),(75999,'Arent VII van Duvenvoorde','arent vii van duvenvoorde',NULL,NULL,NULL),(76000,'Dirk van Duvenvoorde','dirk van duvenvoorde',NULL,NULL,NULL),(76001,'Floris van Duvenvoorde','floris van duvenvoorde',NULL,NULL,NULL),(76002,'Gijsbert I van Duvenvoorde','gijsbert i van duvenvoorde',NULL,NULL,NULL),(76003,'Jacob van Duvenvoorde','jacob van duvenvoorde',NULL,NULL,NULL),(76004,'Jan I van Duvenvoorde','jan i van duvenvoorde',NULL,NULL,NULL),(76005,'Jan II van Duvenvoorde','jan ii van duvenvoorde',NULL,NULL,NULL),(76006,'Jan III van Duvenvoorde','jan iii van duvenvoorde',NULL,NULL,NULL),(76007,'Johan I v. Duvenvoorde','johan i v. duvenvoorde',NULL,NULL,NULL),(76008,'Johan II v. Duvenvoorde','johan ii v. duvenvoorde',NULL,NULL,NULL),(76009,'van der Duyn','van der duyn',NULL,NULL,NULL),(76010,'v. der Duyn','v. der duyn',NULL,NULL,NULL),(76011,'Duynen','duynen',NULL,NULL,NULL),(76012,'ten Duynen','ten duynen',NULL,NULL,NULL),(76013,'Duyschot','duyschot',NULL,NULL,NULL),(76014,'Jan van Dijk','jan van dijk',NULL,NULL,NULL),(76015,'Dijl','dijl',NULL,NULL,NULL),(76016,'van Eberstein','van eberstein',NULL,NULL,NULL),(76017,'Fransen van Eck','fransen van eck',NULL,NULL,NULL),(76018,'v. Eck van Panthaleon','v. eck van panthaleon',NULL,NULL,NULL),(76019,'van Edam','van edam',NULL,NULL,NULL),(76020,'Eduard van Gelre','eduard van gelre',NULL,NULL,NULL),(76021,'Edzard','edzard',NULL,NULL,NULL),(76022,'Edzard van Oostfriesland','edzard van oostfriesland',NULL,NULL,NULL),(76023,'van Eede','van eede',NULL,NULL,NULL),(76024,'Jacob v. Eeghen','jacob v. eeghen',NULL,NULL,NULL),(76025,'Eelbo','eelbo',NULL,NULL,NULL),(76026,'Paulus Eelbo','paulus eelbo',NULL,NULL,NULL),(76027,'Pieter Eelbo','pieter eelbo',NULL,NULL,NULL),(76028,'Richard Eelbo','richard eelbo',NULL,NULL,NULL),(76029,'Roelof Eelbo','roelof eelbo',NULL,NULL,NULL),(76030,'van Eem','van eem',NULL,NULL,NULL),(76031,'Eenhoorn','eenhoorn',NULL,NULL,NULL),(76032,'van Eenhoorn','van eenhoorn',NULL,NULL,NULL),(76033,'Eerens','eerens',NULL,NULL,NULL),(76034,'de Eerens','de eerens',NULL,NULL,NULL),(76035,'van Egeren','van egeren',NULL,NULL,NULL),(76036,'Eggerts','eggerts',NULL,NULL,NULL),(76037,'Eggink','eggink',NULL,NULL,NULL),(76038,'Eginhard','eginhard',NULL,NULL,NULL),(76039,'Gerrit van Egmond','gerrit van egmond',NULL,NULL,NULL),(76040,'Nijenburg','nijenburg',NULL,NULL,NULL),(76041,'van Egmond van de Nijenburg','van egmond van de nijenburg',NULL,NULL,NULL),(76042,'Gerard van Egmond van de Nijenburg','gerard van egmond van de nijenburg',NULL,NULL,NULL),(76043,'Jan van Egmond van de Nijenburg','jan van egmond van de nijenburg',NULL,NULL,NULL),(76044,'Egons','egons',NULL,NULL,NULL),(76045,'Eikenlenberg','eikenlenberg',NULL,NULL,NULL),(76046,'Eisinga','eisinga',NULL,NULL,NULL),(76047,'Elconius','elconius',NULL,NULL,NULL),(76048,'van Elderen','van elderen',NULL,NULL,NULL),(76049,'Eleman','eleman',NULL,NULL,NULL),(76050,'Elichman','elichman',NULL,NULL,NULL),(76051,'Elinga','elinga',NULL,NULL,NULL),(76052,'Lüneburg','lüneburg',NULL,NULL,NULL),(76053,'Elisabeth van Brunswijk-Lüneburg','elisabeth van brunswijk-lüneburg',NULL,NULL,NULL),(76054,'Elisabeth van Engeland','elisabeth van engeland',NULL,NULL,NULL),(76055,'Elisabeth van Nassau','elisabeth van nassau',NULL,NULL,NULL),(76056,'Ellenberger','ellenberger',NULL,NULL,NULL),(76057,'Ellerus','ellerus',NULL,NULL,NULL),(76058,'Elout van Soeterwoude','elout van soeterwoude',NULL,NULL,NULL),(76059,'van Elsloo','van elsloo',NULL,NULL,NULL),(76060,'van Elten','van elten',NULL,NULL,NULL),(76061,'Elter Woesthoven','elter woesthoven',NULL,NULL,NULL),(76062,'Elverick','elverick',NULL,NULL,NULL),(76063,'Ludwig Embach','ludwig embach',NULL,NULL,NULL),(76064,'van Nassau Emilia','van nassau emilia',NULL,NULL,NULL),(76065,'Secunda','secunda',NULL,NULL,NULL),(76066,'Antwerpiana','antwerpiana',NULL,NULL,NULL),(76067,'Emilia Secunda Antwerpiana van Nassau','emilia secunda antwerpiana van nassau',NULL,NULL,NULL),(76068,'Enckevoirt','enckevoirt',NULL,NULL,NULL),(76069,'van Enckevoirt','van enckevoirt',NULL,NULL,NULL),(76070,'Enderlein','enderlein',NULL,NULL,NULL),(76071,'Beernt','beernt',NULL,NULL,NULL),(76072,'uten','uten',NULL,NULL,NULL),(76073,'Eng','eng',NULL,NULL,NULL),(76074,'Beernt uten Eng','beernt uten eng',NULL,NULL,NULL),(76075,'uten Eng','uten eng',NULL,NULL,NULL),(76076,'Dillenburg','dillenburg',NULL,NULL,NULL),(76077,'Engelbrecht I. v. Nassau-Dillenburg','engelbrecht i. v. nassau-dillenburg',NULL,NULL,NULL),(76078,'Engelbrecht II v. Nassau-Dillenburg-Dietz','engelbrecht ii v. nassau-dillenburg-dietz',NULL,NULL,NULL),(76079,'Engelbrecht v. Nassau','engelbrecht v. nassau',NULL,NULL,NULL),(76080,'Engelmann','engelmann',NULL,NULL,NULL),(76081,'Engelsz.','engelsz.',NULL,NULL,NULL),(76082,'Eoban','eoban',NULL,NULL,NULL),(76083,'Erhatz','erhatz',NULL,NULL,NULL),(76084,'Ernst Casimir van Nassau-Dietz','ernst casimir van nassau-dietz',NULL,NULL,NULL),(76085,'Erpo','erpo',NULL,NULL,NULL),(76086,'Erpt','erpt',NULL,NULL,NULL),(76087,'van Erpt','van erpt',NULL,NULL,NULL),(76088,'Euth','euth',NULL,NULL,NULL),(76089,'Evekink','evekink',NULL,NULL,NULL),(76090,'graaf Floris I','graaf floris i',NULL,NULL,NULL),(76091,'graaf Floris II','graaf floris ii',NULL,NULL,NULL),(76092,'graaf Floris III','graaf floris iii',NULL,NULL,NULL),(76093,'graaf Floris IV','graaf floris iv',NULL,NULL,NULL),(76094,'graaf Floris V','graaf floris v',NULL,NULL,NULL),(76095,'Foreest','foreest',NULL,NULL,NULL),(76096,'v. Foreest','v. foreest',NULL,NULL,NULL),(76097,'Jan v. Foreest','jan v. foreest',NULL,NULL,NULL),(76098,'Frederik van Oranje','frederik van oranje',NULL,NULL,NULL),(76099,'Freys','freys',NULL,NULL,NULL),(76100,'Dolre','dolre',NULL,NULL,NULL),(76101,'Freys van Dolre','freys van dolre',NULL,NULL,NULL),(76102,'Galtus','galtus',NULL,NULL,NULL),(76103,'Vanray','vanray',NULL,NULL,NULL),(76104,'Gruter van Vanray','gruter van vanray',NULL,NULL,NULL),(76105,'Gsyius','gsyius',NULL,NULL,NULL),(76106,'Bernard ter Har','bernard ter har',NULL,NULL,NULL),(76107,'Frederik v. Hessen-Cassel','frederik v. hessen-cassel',NULL,NULL,NULL),(76108,'v. Holland','v. holland',NULL,NULL,NULL),(76109,'Siegen','siegen',NULL,NULL,NULL),(76110,'Johan VIII van Nassau-Siegen','johan viii van nassau-siegen',NULL,NULL,NULL),(76111,'Mittlere','mittlere',NULL,NULL,NULL),(76112,'Johan der Mittlere','johan der mittlere',NULL,NULL,NULL),(76113,'Johan van Nassau-Siegen','johan van nassau-siegen',NULL,NULL,NULL),(76114,'Jongere','jongere',NULL,NULL,NULL),(76115,'Johan de Jongere','johan de jongere',NULL,NULL,NULL),(76116,'Philps','philps',NULL,NULL,NULL),(76117,'Philps v. Nassau','philps v. nassau',NULL,NULL,NULL),(76118,'koning','koning',NULL,NULL,NULL),(76119,'koning Philips III','koning philips iii',NULL,NULL,NULL),(76120,'koning Philips IV','koning philips iv',NULL,NULL,NULL),(76121,'Pith','pith',NULL,NULL,NULL),(76122,'van der Plaat','van der plaat',NULL,NULL,NULL),(76123,'Placentius','placentius',NULL,NULL,NULL),(76124,'Ploos v. Amstel','ploos v. amstel',NULL,NULL,NULL),(76125,'Poland','poland',NULL,NULL,NULL),(76126,'Dirk van Polanen','dirk van polanen',NULL,NULL,NULL),(76127,'Gerard van Polanen','gerard van polanen',NULL,NULL,NULL),(76128,'Jan I v. Polanen','jan i v. polanen',NULL,NULL,NULL),(76129,'Jan II v. Polanen','jan ii v. polanen',NULL,NULL,NULL),(76130,'Jan III v. Polanen','jan iii v. polanen',NULL,NULL,NULL),(76131,'Johan van Polanen','johan van polanen',NULL,NULL,NULL),(76132,'Otto van Polanen','otto van polanen',NULL,NULL,NULL),(76133,'Philips I van Polanen','philips i van polanen',NULL,NULL,NULL),(76134,'Philips II van Polanen','philips ii van polanen',NULL,NULL,NULL),(76135,'Poldermans','poldermans',NULL,NULL,NULL),(76136,'Pollio','pollio',NULL,NULL,NULL),(76137,'Pollot','pollot',NULL,NULL,NULL),(76138,'du Pont','du pont',NULL,NULL,NULL),(76139,'Populiere','populiere',NULL,NULL,NULL),(76140,'van den Populiere','van den populiere',NULL,NULL,NULL),(76141,'Potberg','potberg',NULL,NULL,NULL),(76142,'Potens','potens',NULL,NULL,NULL),(76143,'Potter van der Loo','potter van der loo',NULL,NULL,NULL),(76144,'Prakke','prakke',NULL,NULL,NULL),(76145,'Jason Pratensis','jason pratensis',NULL,NULL,NULL),(76146,'Arie Prins','arie prins',NULL,NULL,NULL),(76147,'Prouninck','prouninck',NULL,NULL,NULL),(76148,'van de Putte','van de putte',NULL,NULL,NULL),(76149,'Puyck','puyck',NULL,NULL,NULL),(76150,'Pybes','pybes',NULL,NULL,NULL),(76151,'Pybes de Adama','pybes de adama',NULL,NULL,NULL),(76152,'van Pijnacker','van pijnacker',NULL,NULL,NULL),(76153,'Quaeckernaeck','quaeckernaeck',NULL,NULL,NULL),(76154,'Quaelbergen','quaelbergen',NULL,NULL,NULL),(76155,'van Quaelbergen','van quaelbergen',NULL,NULL,NULL),(76156,'Quast','quast',NULL,NULL,NULL),(76157,'Raaff','raaff',NULL,NULL,NULL),(76158,'Raay','raay',NULL,NULL,NULL),(76159,'van Raay','van raay',NULL,NULL,NULL),(76160,'Rabenhaupt','rabenhaupt',NULL,NULL,NULL),(76161,'de Rade','de rade',NULL,NULL,NULL),(76162,'Radelantius','radelantius',NULL,NULL,NULL),(76163,'Radinc','radinc',NULL,NULL,NULL),(76164,'de Raedt','de raedt',NULL,NULL,NULL),(76165,'van Raesfelt','van raesfelt',NULL,NULL,NULL),(76166,'Raffles','raffles',NULL,NULL,NULL),(76167,'Slingervoet Ramondt','slingervoet ramondt',NULL,NULL,NULL),(76168,'Rascher','rascher',NULL,NULL,NULL),(76169,'Rataller','rataller',NULL,NULL,NULL),(76170,'van Ravesteyn','van ravesteyn',NULL,NULL,NULL),(76171,'van Rechteren','van rechteren',NULL,NULL,NULL),(76172,'Oudtshoorn','oudtshoorn',NULL,NULL,NULL),(76173,'van Reede van Oudtshoorn','van reede van oudtshoorn',NULL,NULL,NULL),(76174,'Regelinck','regelinck',NULL,NULL,NULL),(76175,'Oosterga','oosterga',NULL,NULL,NULL),(76176,'Regneri ab Oosterga','regneri ab oosterga',NULL,NULL,NULL),(76177,'Reifenberg','reifenberg',NULL,NULL,NULL),(76178,'Reigersberch','reigersberch',NULL,NULL,NULL),(76179,'van Reigersberch','van reigersberch',NULL,NULL,NULL),(76180,'Reinald','reinald',NULL,NULL,NULL),(76181,'Reinald I v. Gelre','reinald i v. gelre',NULL,NULL,NULL),(76182,'Reinald II v. Gelre','reinald ii v. gelre',NULL,NULL,NULL),(76183,'Reinald III v. Gelre','reinald iii v. gelre',NULL,NULL,NULL),(76184,'Reinald IV v. Gelre','reinald iv v. gelre',NULL,NULL,NULL),(76185,'Geert Reinders','geert reinders',NULL,NULL,NULL),(76186,'Reischach','reischach',NULL,NULL,NULL),(76187,'von Reischach','von reischach',NULL,NULL,NULL),(76188,'Remaclus','remaclus',NULL,NULL,NULL),(76189,'Trijn','trijn',NULL,NULL,NULL),(76190,'Rembrands','rembrands',NULL,NULL,NULL),(76191,'Trijn Rembrands','trijn rembrands',NULL,NULL,NULL),(76192,'Châlon','châlon',NULL,NULL,NULL),(76193,'René van Châlon','rené van châlon',NULL,NULL,NULL),(76194,'Reneri','reneri',NULL,NULL,NULL),(76195,'van Renesse','van renesse',NULL,NULL,NULL),(76196,'Rennenberch','rennenberch',NULL,NULL,NULL),(76197,'van Rennenberch','van rennenberch',NULL,NULL,NULL),(76198,'Rep','rep',NULL,NULL,NULL),(76199,'Requesens','requesens',NULL,NULL,NULL),(76200,'de Requesens','de requesens',NULL,NULL,NULL),(76201,'Revelman','revelman',NULL,NULL,NULL),(76202,'Reynvaan','reynvaan',NULL,NULL,NULL),(76203,'Verschuere Reynvaan','verschuere reynvaan',NULL,NULL,NULL),(76204,'Reysen','reysen',NULL,NULL,NULL),(76205,'van Reysen','van reysen',NULL,NULL,NULL),(76206,'van Rhyn','van rhyn',NULL,NULL,NULL),(76207,'Ricfrid','ricfrid',NULL,NULL,NULL),(76208,'Richardis','richardis',NULL,NULL,NULL),(76209,'Richerus','richerus',NULL,NULL,NULL),(76210,'de Riemer','de riemer',NULL,NULL,NULL),(76211,'de Ries','de ries',NULL,NULL,NULL),(76212,'Riesz','riesz',NULL,NULL,NULL),(76213,'Rieuwertsz.','rieuwertsz.',NULL,NULL,NULL),(76214,'Rigerman','rigerman',NULL,NULL,NULL),(76215,'Rippelman','rippelman',NULL,NULL,NULL),(76216,'Rivo','rivo',NULL,NULL,NULL),(76217,'de Rivo','de rivo',NULL,NULL,NULL),(76218,'Robbers','robbers',NULL,NULL,NULL),(76219,'Roberink','roberink',NULL,NULL,NULL),(76220,'Roelantsz.','roelantsz.',NULL,NULL,NULL),(76221,'Roeps','roeps',NULL,NULL,NULL),(76222,'Roesendael','roesendael',NULL,NULL,NULL),(76223,'van Roesendael','van roesendael',NULL,NULL,NULL),(76224,'Rolwagen','rolwagen',NULL,NULL,NULL),(76225,'de Ronghe','de ronghe',NULL,NULL,NULL),(76226,'Roosmale','roosmale',NULL,NULL,NULL),(76227,'de Rooy','de rooy',NULL,NULL,NULL),(76228,'de Rop','de rop',NULL,NULL,NULL),(76229,'van Rosendael','van rosendael',NULL,NULL,NULL),(76230,'Rosengeyn','rosengeyn',NULL,NULL,NULL),(76231,'Rosetter','rosetter',NULL,NULL,NULL),(76232,'Cateau van Rosevelt','cateau van rosevelt',NULL,NULL,NULL),(76233,'Rosseau','rosseau',NULL,NULL,NULL),(76234,'Rottiers','rottiers',NULL,NULL,NULL),(76235,'Roussel','roussel',NULL,NULL,NULL),(76236,'van Roussel','van roussel',NULL,NULL,NULL),(76237,'Rousset','rousset',NULL,NULL,NULL),(76238,'Missy','missy',NULL,NULL,NULL),(76239,'Rousset de Missy','rousset de missy',NULL,NULL,NULL),(76240,'Rudse','rudse',NULL,NULL,NULL),(76241,'Romelaer','romelaer',NULL,NULL,NULL),(76242,'van Romelaer','van romelaer',NULL,NULL,NULL),(76243,'de Rupe','de rupe',NULL,NULL,NULL),(76244,'Rutcherus','rutcherus',NULL,NULL,NULL),(76245,'Ruuck','ruuck',NULL,NULL,NULL),(76246,'de Ruuck','de ruuck',NULL,NULL,NULL),(76247,'Ruve','ruve',NULL,NULL,NULL),(76248,'de Ruve','de ruve',NULL,NULL,NULL),(76249,'Ruyl','ruyl',NULL,NULL,NULL),(76250,'Ruysius','ruysius',NULL,NULL,NULL),(76251,'Herman de Ruyter','herman de ruyter',NULL,NULL,NULL),(76252,'van Ruyven','van ruyven',NULL,NULL,NULL),(76253,'Rijckwaert','rijckwaert',NULL,NULL,NULL),(76254,'Rijderus','rijderus',NULL,NULL,NULL),(76255,'Marc de Rije','marc de rije',NULL,NULL,NULL),(76256,'Rijkel','rijkel',NULL,NULL,NULL),(76257,'Rijnsburch','rijnsburch',NULL,NULL,NULL),(76258,'van Rijnsburch','van rijnsburch',NULL,NULL,NULL),(76259,'Rijpelenberg','rijpelenberg',NULL,NULL,NULL),(76260,'Bleeck van Rijsewijk','bleeck van rijsewijk',NULL,NULL,NULL),(76261,'v. Rijst','v. rijst',NULL,NULL,NULL),(76262,'Rijswyck','rijswyck',NULL,NULL,NULL),(76263,'van Rijswyck','van rijswyck',NULL,NULL,NULL),(76264,'Sachariassen','sachariassen',NULL,NULL,NULL),(76265,'Salinas','salinas',NULL,NULL,NULL),(76266,'de Salinas','de salinas',NULL,NULL,NULL),(76267,'Frederik Magnus van Salm','frederik magnus van salm',NULL,NULL,NULL),(76268,'Santhorst','santhorst',NULL,NULL,NULL),(76269,'Dirk van Santhorst','dirk van santhorst',NULL,NULL,NULL),(76270,'van Santvoort','van santvoort',NULL,NULL,NULL),(76271,'Sascerides','sascerides',NULL,NULL,NULL),(76272,'Say','say',NULL,NULL,NULL),(76273,'Scanderus','scanderus',NULL,NULL,NULL),(76274,'Sceven','sceven',NULL,NULL,NULL),(76275,'Jan Sceven','jan sceven',NULL,NULL,NULL),(76276,'Schaberg','schaberg',NULL,NULL,NULL),(76277,'Schapenham','schapenham',NULL,NULL,NULL),(76278,'Wilwolt','wilwolt',NULL,NULL,NULL),(76279,'Wilwolt v. Schaumburg','wilwolt v. schaumburg',NULL,NULL,NULL),(76280,'Schauwenburg','schauwenburg',NULL,NULL,NULL),(76281,'v. Schauwenburg','v. schauwenburg',NULL,NULL,NULL),(76282,'Kampferbeke','kampferbeke',NULL,NULL,NULL),(76283,'Scheltus v. Kampferbeke','scheltus v. kampferbeke',NULL,NULL,NULL),(76284,'Schenk v. Tautenburg','schenk v. tautenburg',NULL,NULL,NULL),(76285,'Schilthouwer','schilthouwer',NULL,NULL,NULL),(76286,'van Hoey Schilthouwer van Oostee','van hoey schilthouwer van oostee',NULL,NULL,NULL),(76287,'Schnitger','schnitger',NULL,NULL,NULL),(76288,'Schoenevelt','schoenevelt',NULL,NULL,NULL),(76289,'Fannius','fannius',NULL,NULL,NULL),(76290,'Fannius Scholten','fannius scholten',NULL,NULL,NULL),(76291,'Schonat','schonat',NULL,NULL,NULL),(76292,'Schouster','schouster',NULL,NULL,NULL),(76293,'Schubaert','schubaert',NULL,NULL,NULL),(76294,'Diesbergen Schubaert','diesbergen schubaert',NULL,NULL,NULL),(76295,'Schultingh','schultingh',NULL,NULL,NULL),(76296,'Soltkast','soltkast',NULL,NULL,NULL),(76297,'Soltkast Schutter','soltkast schutter',NULL,NULL,NULL),(76298,'van Schuurman','van schuurman',NULL,NULL,NULL),(76299,'Schuylius','schuylius',NULL,NULL,NULL),(76300,'Schwartsenberg','schwartsenberg',NULL,NULL,NULL),(76301,'van Schwartsenberg','van schwartsenberg',NULL,NULL,NULL),(76302,'Seba','seba',NULL,NULL,NULL),(76303,'Segwaert','segwaert',NULL,NULL,NULL),(76304,'van Segwaert','van segwaert',NULL,NULL,NULL),(76305,'Semeyns','semeyns',NULL,NULL,NULL),(76306,'van Semeyns','van semeyns',NULL,NULL,NULL),(76307,'Maarten Semeyns','maarten semeyns',NULL,NULL,NULL),(76308,'Pieter Semeyns','pieter semeyns',NULL,NULL,NULL),(76309,'Brouwer Semeyns','brouwer semeyns',NULL,NULL,NULL),(76310,'Keyser Semeyns','keyser semeyns',NULL,NULL,NULL),(76311,'Roodtvelt','roodtvelt',NULL,NULL,NULL),(76312,'Roodtvelt Semeyns','roodtvelt semeyns',NULL,NULL,NULL),(76313,'Senserff','senserff',NULL,NULL,NULL),(76314,'Sermes','sermes',NULL,NULL,NULL),(76315,'Servatii','servatii',NULL,NULL,NULL),(76316,'Sescalo','sescalo',NULL,NULL,NULL),(76317,'da Sescalo','da sescalo',NULL,NULL,NULL),(76318,'Tieboel Siegenbeek','tieboel siegenbeek',NULL,NULL,NULL),(76319,'Sierens','sierens',NULL,NULL,NULL),(76320,'Siericxz','siericxz',NULL,NULL,NULL),(76321,'Simono','simono',NULL,NULL,NULL),(76322,'Sinia','sinia',NULL,NULL,NULL),(76323,'Jan Sirks','jan sirks',NULL,NULL,NULL),(76324,'Sittaert','sittaert',NULL,NULL,NULL),(76325,'van Sittaert','van sittaert',NULL,NULL,NULL),(76326,'Sittardus','sittardus',NULL,NULL,NULL),(76327,'Sittart','sittart',NULL,NULL,NULL),(76328,'van Sittart','van sittart',NULL,NULL,NULL),(76329,'Sjoerdsz.','sjoerdsz.',NULL,NULL,NULL),(76330,'Sladus','sladus',NULL,NULL,NULL),(76331,'Johan van Sleen','johan van sleen',NULL,NULL,NULL),(76332,'Sleutel','sleutel',NULL,NULL,NULL),(76333,'Smeeks','smeeks',NULL,NULL,NULL),(76334,'Smithuis','smithuis',NULL,NULL,NULL),(76335,'Smorenburg','smorenburg',NULL,NULL,NULL),(76336,'van Snakenburg','van snakenburg',NULL,NULL,NULL),(76337,'van Sneek','van sneek',NULL,NULL,NULL),(76338,'Loosen','loosen',NULL,NULL,NULL),(76339,'Snouck v. Loosen','snouck v. loosen',NULL,NULL,NULL),(76340,'Snouckaert v. Schauburg','snouckaert v. schauburg',NULL,NULL,NULL),(76341,'Soetwater','soetwater',NULL,NULL,NULL),(76342,'Soggaert','soggaert',NULL,NULL,NULL),(76343,'\'t Soggaert','\'t soggaert',NULL,NULL,NULL),(76344,'Johan Albert van Solms','johan albert van solms',NULL,NULL,NULL),(76345,'van Someren','van someren',NULL,NULL,NULL),(76346,'v. Someren','v. someren',NULL,NULL,NULL),(76347,'Sonck','sonck',NULL,NULL,NULL),(76348,'Sonmans','sonmans',NULL,NULL,NULL),(76349,'Sonnius','sonnius',NULL,NULL,NULL),(76350,'groothertogin','groothertogin',NULL,NULL,NULL),(76351,'Sophia groothertogin van Saksen-Weimar','sophia groothertogin van saksen-weimar',NULL,NULL,NULL),(76352,'v. Sorgen','v. sorgen',NULL,NULL,NULL),(76353,'van Spanje','van spanje',NULL,NULL,NULL),(76354,'Sparre','sparre',NULL,NULL,NULL),(76355,'van Sparre','van sparre',NULL,NULL,NULL),(76356,'Speuy','speuy',NULL,NULL,NULL),(76357,'Spieghel','spieghel',NULL,NULL,NULL),(76358,'van Spilbergen','van spilbergen',NULL,NULL,NULL),(76359,'Spinoza','spinoza',NULL,NULL,NULL),(76360,'de Spinoza','de spinoza',NULL,NULL,NULL),(76361,'Spyckoort','spyckoort',NULL,NULL,NULL),(76362,'van der Stael','van der stael',NULL,NULL,NULL),(76363,'Stampioen','stampioen',NULL,NULL,NULL),(76364,'Staverden','staverden',NULL,NULL,NULL),(76365,'van Staverden','van staverden',NULL,NULL,NULL),(76366,'Stavorius','stavorius',NULL,NULL,NULL),(76367,'Stechwey','stechwey',NULL,NULL,NULL),(76368,'Steeghius','steeghius',NULL,NULL,NULL),(76369,'van den Steen','van den steen',NULL,NULL,NULL),(76370,'Steenbach','steenbach',NULL,NULL,NULL),(76371,'van Steenbach','van steenbach',NULL,NULL,NULL),(76372,'Steenberghe','steenberghe',NULL,NULL,NULL),(76373,'Steenlack','steenlack',NULL,NULL,NULL),(76374,'Stege','stege',NULL,NULL,NULL),(76375,'de Stege','de stege',NULL,NULL,NULL),(76376,'ter Stege','ter stege',NULL,NULL,NULL),(76377,'Steghe','steghe',NULL,NULL,NULL),(76378,'ter Steghe','ter steghe',NULL,NULL,NULL),(76379,'Stella','stella',NULL,NULL,NULL),(76380,'Stephaen','stephaen',NULL,NULL,NULL),(76381,'Evang.','evang.',NULL,NULL,NULL),(76382,'Stephanus a S. Joan. Evang.','stephanus a s. joan. evang.',NULL,NULL,NULL),(76383,'Sterckenburch','sterckenburch',NULL,NULL,NULL),(76384,'van Sterckenburch','van sterckenburch',NULL,NULL,NULL),(76385,'Stueurwald','stueurwald',NULL,NULL,NULL),(76386,'Steijnis','steijnis',NULL,NULL,NULL),(76387,'Stichen','stichen',NULL,NULL,NULL),(76388,'Sticken','sticken',NULL,NULL,NULL),(76389,'Stieltjes','stieltjes',NULL,NULL,NULL),(76390,'Stilting','stilting',NULL,NULL,NULL),(76391,'van der Stok','van der stok',NULL,NULL,NULL),(76392,'Wernigerode','wernigerode',NULL,NULL,NULL),(76393,'Hendrik van Stolberg en Wernigerode','hendrik van stolberg en wernigerode',NULL,NULL,NULL),(76394,'Stolwijck','stolwijck',NULL,NULL,NULL),(76395,'Strabbe','strabbe',NULL,NULL,NULL),(76396,'Stratemeijer','stratemeijer',NULL,NULL,NULL),(76397,'Strelitskie','strelitskie',NULL,NULL,NULL),(76398,'Stricker','stricker',NULL,NULL,NULL),(76399,'Stroomburg','stroomburg',NULL,NULL,NULL),(76400,'van Stroomburg','van stroomburg',NULL,NULL,NULL),(76401,'Strumphler','strumphler',NULL,NULL,NULL),(76402,'Stucki','stucki',NULL,NULL,NULL),(76403,'Stuuc','stuuc',NULL,NULL,NULL),(76404,'Suerman','suerman',NULL,NULL,NULL),(76405,'Suggerode','suggerode',NULL,NULL,NULL),(76406,'v. Bemmel Suyck','v. bemmel suyck',NULL,NULL,NULL),(76407,'Suyskens','suyskens',NULL,NULL,NULL),(76408,'de Sylvius','de sylvius',NULL,NULL,NULL),(76409,'van Swaanenburg','van swaanenburg',NULL,NULL,NULL),(76410,'de Swaen','de swaen',NULL,NULL,NULL),(76411,'van Swalmen','van swalmen',NULL,NULL,NULL),(76412,'Swartenhondt','swartenhondt',NULL,NULL,NULL),(76413,'van Swieten','van swieten',NULL,NULL,NULL),(76414,'Jelgerhuis Swildens','jelgerhuis swildens',NULL,NULL,NULL),(76415,'Taabe','taabe',NULL,NULL,NULL),(76416,'Teerlinck','teerlinck',NULL,NULL,NULL),(76417,'Teets','teets',NULL,NULL,NULL),(76418,'Gansneb Tengnagel','gansneb tengnagel',NULL,NULL,NULL),(76419,'Terhoente','terhoente',NULL,NULL,NULL),(76420,'van Terwen','van terwen',NULL,NULL,NULL),(76421,'van Testelt','van testelt',NULL,NULL,NULL),(76422,'Testtau','testtau',NULL,NULL,NULL),(76423,'von Testtau','von testtau',NULL,NULL,NULL),(76424,'van Texel','van texel',NULL,NULL,NULL),(76425,'van Teylingen','van teylingen',NULL,NULL,NULL),(76426,'Theobaldus','theobaldus',NULL,NULL,NULL),(76427,'Theodard','theodard',NULL,NULL,NULL),(76428,'Theodardus','theodardus',NULL,NULL,NULL),(76429,'Theodoricus','theodoricus',NULL,NULL,NULL),(76430,'Thiebout','thiebout',NULL,NULL,NULL),(76431,'Thin','thin',NULL,NULL,NULL),(76432,'Floris Thin','floris thin',NULL,NULL,NULL),(76433,'de Thouars','de thouars',NULL,NULL,NULL),(76434,'Thrasi','thrasi',NULL,NULL,NULL),(76435,'Thurn','thurn',NULL,NULL,NULL),(76436,'George von Thurn','george von thurn',NULL,NULL,NULL),(76437,'Thynen','thynen',NULL,NULL,NULL),(76438,'van der Thynen','van der thynen',NULL,NULL,NULL),(76439,'Tiara','tiara',NULL,NULL,NULL),(76440,'van Tiel','van tiel',NULL,NULL,NULL),(76441,'van Til','van til',NULL,NULL,NULL),(76442,'Tilius','tilius',NULL,NULL,NULL),(76443,'Serclaes','serclaes',NULL,NULL,NULL),(76444,'\'t Serclaes v. Tilly','\'t serclaes v. tilly',NULL,NULL,NULL),(76445,'Timpe','timpe',NULL,NULL,NULL),(76446,'Alexandrine','alexandrine',NULL,NULL,NULL),(76447,'Alexandrine Tinne','alexandrine tinne',NULL,NULL,NULL),(76448,'Tinnebroek','tinnebroek',NULL,NULL,NULL),(76449,'Ferdinand de Toledo','ferdinand de toledo',NULL,NULL,NULL),(76450,'Frederik de Toledo','frederik de toledo',NULL,NULL,NULL),(76451,'van der Tooren','van der tooren',NULL,NULL,NULL),(76452,'Jan van der Tooren','jan van der tooren',NULL,NULL,NULL),(76453,'Toorn','toorn',NULL,NULL,NULL),(76454,'van der Toorn','van der toorn',NULL,NULL,NULL),(76455,'d\'Auvergne','d\'auvergne',NULL,NULL,NULL),(76456,'de la Tour d\'Auvergne','de la tour d\'auvergne',NULL,NULL,NULL),(76457,'Banckers','banckers',NULL,NULL,NULL),(76458,'van Trappen Banckers','van trappen banckers',NULL,NULL,NULL),(76459,'van Trello','van trello',NULL,NULL,NULL),(76460,'Trotz','trotz',NULL,NULL,NULL),(76461,'Truchses','truchses',NULL,NULL,NULL),(76462,'von Truchses','von truchses',NULL,NULL,NULL),(76463,'Tulden','tulden',NULL,NULL,NULL),(76464,'Turck','turck',NULL,NULL,NULL),(76465,'Isabella van Tuyll van Serooskerken','isabella van tuyll van serooskerken',NULL,NULL,NULL),(76466,'van Twisch','van twisch',NULL,NULL,NULL),(76467,'Duymaer v. Twist','duymaer v. twist',NULL,NULL,NULL),(76468,'Ulfert','ulfert',NULL,NULL,NULL),(76469,'Wlemarus','wlemarus',NULL,NULL,NULL),(76470,'Saxmundus','saxmundus',NULL,NULL,NULL),(76471,'Wstinc','wstinc',NULL,NULL,NULL),(76472,'Wterweer','wterweer',NULL,NULL,NULL),(76473,'Wttewaall','wttewaall',NULL,NULL,NULL),(76474,'Wttewaall van Stoetwegen','wttewaall van stoetwegen',NULL,NULL,NULL),(76475,'Wickenburgh','wickenburgh',NULL,NULL,NULL),(76476,'Wttewaall van Wickenburgh','wttewaall van wickenburgh',NULL,NULL,NULL),(76477,'Nuhout','nuhout',NULL,NULL,NULL),(76478,'Nuhout v. d. Veen','nuhout v. d. veen',NULL,NULL,NULL),(76479,'Fontein Verschuir','fontein verschuir',NULL,NULL,NULL),(76480,'Jan Verschuur','jan verschuur',NULL,NULL,NULL),(76481,'Verstolk','verstolk',NULL,NULL,NULL),(76482,'Versijden','versijden',NULL,NULL,NULL),(76483,'Verveen','verveen',NULL,NULL,NULL),(76484,'van de Vivere','van de vivere',NULL,NULL,NULL),(76485,'Vois','vois',NULL,NULL,NULL),(76486,'de Vois','de vois',NULL,NULL,NULL),(76487,'Isaac Vossius','isaac vossius',NULL,NULL,NULL),(76488,'Voûte','voûte',NULL,NULL,NULL),(76489,'Vranck','vranck',NULL,NULL,NULL),(76490,'van Vree','van vree',NULL,NULL,NULL),(76491,'Sophie de Vries','sophie de vries',NULL,NULL,NULL),(76492,'Waelwijck','waelwijck',NULL,NULL,NULL),(76493,'van Waelwijck','van waelwijck',NULL,NULL,NULL),(76494,'Walenburch','walenburch',NULL,NULL,NULL),(76495,'van Walenburch','van walenburch',NULL,NULL,NULL),(76496,'Walenburg','walenburg',NULL,NULL,NULL),(76497,'van Walenburg','van walenburg',NULL,NULL,NULL),(76498,'Waleson','waleson',NULL,NULL,NULL),(76499,'Walten','walten',NULL,NULL,NULL),(76500,'Albrecht v. Wassenaer','albrecht v. wassenaer',NULL,NULL,NULL),(76501,'Andries v. Wassenaer','andries v. wassenaer',NULL,NULL,NULL),(76502,'Arend v. Wassenaer','arend v. wassenaer',NULL,NULL,NULL),(76503,'Arent van Wassenaer','arent van wassenaer',NULL,NULL,NULL),(76504,'Assueer','assueer',NULL,NULL,NULL),(76505,'Assueer v. Wassenaer','assueer v. wassenaer',NULL,NULL,NULL),(76506,'Dirk I v. Wassenaer','dirk i v. wassenaer',NULL,NULL,NULL),(76507,'Dirk II v. Wassenaer','dirk ii v. wassenaer',NULL,NULL,NULL),(76508,'Dirk III v. Wassenaer','dirk iii v. wassenaer',NULL,NULL,NULL),(76509,'Dirk v. Wassenaer','dirk v. wassenaer',NULL,NULL,NULL),(76510,'v. Wassenaer','v. wassenaer',NULL,NULL,NULL),(76511,'Jan v. Wassenaer','jan v. wassenaer',NULL,NULL,NULL),(76512,'Jan van Wassenaer','jan van wassenaer',NULL,NULL,NULL),(76513,'Johan van Wassenaer','johan van wassenaer',NULL,NULL,NULL),(76514,'Joost v. Wassenaer','joost v. wassenaer',NULL,NULL,NULL),(76515,'Maria van Wassenaer','maria van wassenaer',NULL,NULL,NULL),(76516,'Otto van Wassenaer','otto van wassenaer',NULL,NULL,NULL),(76517,'Philips I van Wassenaer','philips i van wassenaer',NULL,NULL,NULL),(76518,'Philips II van Wassenaer','philips ii van wassenaer',NULL,NULL,NULL),(76519,'Philips III van Wassenaer','philips iii van wassenaer',NULL,NULL,NULL),(76520,'Philips IV van Wassenaer','philips iv van wassenaer',NULL,NULL,NULL),(76521,'Pieter van Wassenaer','pieter van wassenaer',NULL,NULL,NULL),(76522,'Walraven van Wassenaer','walraven van wassenaer',NULL,NULL,NULL),(76523,'Wilhem v. Wassenaer','wilhem v. wassenaer',NULL,NULL,NULL),(76524,'Willem van Wassenaer','willem van wassenaer',NULL,NULL,NULL),(76525,'van Wassenaer-Obdam','van wassenaer-obdam',NULL,NULL,NULL),(76526,'Jacob Jan van Wassenaer-Obdam','jacob jan van wassenaer-obdam',NULL,NULL,NULL),(76527,'Jacob van Wassenaer-Obdam','jacob van wassenaer-obdam',NULL,NULL,NULL),(76528,'van der Weijden','van der weijden',NULL,NULL,NULL),(76529,'Willeboirts','willeboirts',NULL,NULL,NULL),(76530,'Willem IV','willem iv',NULL,NULL,NULL),(76531,'Willem v. Nassau-Siegen','willem v. nassau-siegen',NULL,NULL,NULL),(76532,'Willem Frederik van Nassau-Dietz','willem frederik van nassau-dietz',NULL,NULL,NULL),(76533,'Willem Hendrik van Nassau-Usingen','willem hendrik van nassau-usingen',NULL,NULL,NULL),(76534,'Willem Lodewijk v. Nassau','willem lodewijk v. nassau',NULL,NULL,NULL),(76535,'Willem Maurits v. Nassau-Siegen','willem maurits v. nassau-siegen',NULL,NULL,NULL),(76536,'Wilmer','wilmer',NULL,NULL,NULL),(76537,'Winhoff','winhoff',NULL,NULL,NULL),(76538,'van Wissekercke','van wissekercke',NULL,NULL,NULL),(76539,'Wolff-Bekker','wolff-bekker',NULL,NULL,NULL),(76540,'Wolrat','wolrat',NULL,NULL,NULL),(76541,'Ottweiler','ottweiler',NULL,NULL,NULL),(76542,'Wolrat v. Nassau-Ottweiler','wolrat v. nassau-ottweiler',NULL,NULL,NULL),(76543,'Wolrat v. Nassau-Usingen','wolrat v. nassau-usingen',NULL,NULL,NULL),(76544,'Wubben','wubben',NULL,NULL,NULL),(76545,'Ebbinge Wubben','ebbinge wubben',NULL,NULL,NULL),(76546,'van Wullen','van wullen',NULL,NULL,NULL),(76547,'van Asch van Wijck','van asch van wijck',NULL,NULL,NULL),(76548,'van Asch v. Wijck','van asch v. wijck',NULL,NULL,NULL),(76549,'v. Asch v. Wijck','v. asch v. wijck',NULL,NULL,NULL),(76550,'Wyttenbach','wyttenbach',NULL,NULL,NULL),(76551,'Jeanne Wyttenbach','jeanne wyttenbach',NULL,NULL,NULL),(76552,'Yck','yck',NULL,NULL,NULL),(76553,'v. Yck','v. yck',NULL,NULL,NULL),(76554,'Ypelaer','ypelaer',NULL,NULL,NULL),(76555,'Ysbrans','ysbrans',NULL,NULL,NULL),(76556,'IJsenbeek','ijsenbeek',NULL,NULL,NULL),(76557,'Zaffius','zaffius',NULL,NULL,NULL),(76558,'Zoesius','zoesius',NULL,NULL,NULL),(76559,'Zoete','zoete',NULL,NULL,NULL),(76560,'de Zoete','de zoete',NULL,NULL,NULL),(76561,'Zuselerus','zuselerus',NULL,NULL,NULL),(76562,'Abbe','abbe',NULL,NULL,NULL),(76563,'Jan Abels','jan abels',NULL,NULL,NULL),(76564,'Acca','acca',NULL,NULL,NULL),(76565,'Aelbertsz.','aelbertsz.',NULL,NULL,NULL),(76566,'Aelhuysen','aelhuysen',NULL,NULL,NULL),(76567,'van Aelhuysen','van aelhuysen',NULL,NULL,NULL),(76568,'Aerle','aerle',NULL,NULL,NULL),(76569,'Jan van Aerle','jan van aerle',NULL,NULL,NULL),(76570,'Aerssen','aerssen',NULL,NULL,NULL),(76571,'van Aerssen','van aerssen',NULL,NULL,NULL),(76572,'Aerssens','aerssens',NULL,NULL,NULL),(76573,'Aggerman','aggerman',NULL,NULL,NULL),(76574,'Sophia Alberts','sophia alberts',NULL,NULL,NULL),(76575,'Albrecht van Oostenrijk','albrecht van oostenrijk',NULL,NULL,NULL),(76576,'v. Alkemade','v. alkemade',NULL,NULL,NULL),(76577,'Wouter v. Alkemade','wouter v. alkemade',NULL,NULL,NULL),(76578,'Maria Taets van Amerongen','maria taets van amerongen',NULL,NULL,NULL),(76579,'Sybilla','sybilla',NULL,NULL,NULL),(76580,'Sybilla Taets van Amerongen','sybilla taets van amerongen',NULL,NULL,NULL),(76581,'Arent van Amstel','arent van amstel',NULL,NULL,NULL),(76582,'Gijsbr.','gijsbr.',NULL,NULL,NULL),(76583,'Gijsbr. v. Amstel I','gijsbr. v. amstel i',NULL,NULL,NULL),(76584,'Gijsbr. v. Amstel II','gijsbr. v. amstel ii',NULL,NULL,NULL),(76585,'Gijsbr. v. Amstel III','gijsbr. v. amstel iii',NULL,NULL,NULL),(76586,'Gijsbr. v. Amstel IV','gijsbr. v. amstel iv',NULL,NULL,NULL),(76587,'Jan v. Amstel','jan v. amstel',NULL,NULL,NULL),(76588,'Wolfger','wolfger',NULL,NULL,NULL),(76589,'Wolfger v. Amstel','wolfger v. amstel',NULL,NULL,NULL),(76590,'Anderlech','anderlech',NULL,NULL,NULL),(76591,'Andreas v. Oostenrijk','andreas v. oostenrijk',NULL,NULL,NULL),(76592,'Andriesz','andriesz',NULL,NULL,NULL),(76593,'Jan Andriesz','jan andriesz',NULL,NULL,NULL),(76594,'Anschyns','anschyns',NULL,NULL,NULL),(76595,'Louise Anschyns','louise anschyns',NULL,NULL,NULL),(76596,'Appelteren','appelteren',NULL,NULL,NULL),(76597,'Ardes','ardes',NULL,NULL,NULL),(76598,'Arumaeus','arumaeus',NULL,NULL,NULL),(76599,'Assenburgh','assenburgh',NULL,NULL,NULL),(76600,'van Assenburgh','van assenburgh',NULL,NULL,NULL),(76601,'van Asten','van asten',NULL,NULL,NULL),(76602,'Auckes','auckes',NULL,NULL,NULL),(76603,'Douwe Auckes','douwe auckes',NULL,NULL,NULL),(76604,'Bucho','bucho',NULL,NULL,NULL),(76605,'Aytta','aytta',NULL,NULL,NULL),(76606,'Bucho v. Aytta','bucho v. aytta',NULL,NULL,NULL),(76607,'Wigle','wigle',NULL,NULL,NULL),(76608,'Wigle van Aytta','wigle van aytta',NULL,NULL,NULL),(76609,'Joost v. d. Baan','joost v. d. baan',NULL,NULL,NULL),(76610,'Baars','baars',NULL,NULL,NULL),(76611,'den Back','den back',NULL,NULL,NULL),(76612,'v. Baecx','v. baecx',NULL,NULL,NULL),(76613,'v. Baerland','v. baerland',NULL,NULL,NULL),(76614,'Baes','baes',NULL,NULL,NULL),(76615,'Leignes Bakhoven','leignes bakhoven',NULL,NULL,NULL),(76616,'du Ban','du ban',NULL,NULL,NULL),(76617,'Banos','banos',NULL,NULL,NULL),(76618,'Barghuijs','barghuijs',NULL,NULL,NULL),(76619,'Bargius','bargius',NULL,NULL,NULL),(76620,'Barlandia','barlandia',NULL,NULL,NULL),(76621,'de Barlandia','de barlandia',NULL,NULL,NULL),(76622,'Boudyck','boudyck',NULL,NULL,NULL),(76623,'v. Boudyck Bastiaanse','v. boudyck bastiaanse',NULL,NULL,NULL),(76624,'Bax van Herenthals','bax van herenthals',NULL,NULL,NULL),(76625,'Beausobre','beausobre',NULL,NULL,NULL),(76626,'de Beausobre','de beausobre',NULL,NULL,NULL),(76627,'Bedaulx','bedaulx',NULL,NULL,NULL),(76628,'v. der Beeck','v. der beeck',NULL,NULL,NULL),(76629,'Beeckerts','beeckerts',NULL,NULL,NULL),(76630,'Beeckerts van Thienen','beeckerts van thienen',NULL,NULL,NULL),(76631,'Jan Beets','jan beets',NULL,NULL,NULL),(76632,'van der Beets','van der beets',NULL,NULL,NULL),(76633,'van Bekerke','van bekerke',NULL,NULL,NULL),(76634,'Beloys','beloys',NULL,NULL,NULL),(76635,'van Beloys','van beloys',NULL,NULL,NULL),(76636,'Benningius','benningius',NULL,NULL,NULL),(76637,'van den Berch','van den berch',NULL,NULL,NULL),(76638,'Bergcheyk','bergcheyk',NULL,NULL,NULL),(76639,'van Bergcheyk','van bergcheyk',NULL,NULL,NULL),(76640,'v. den Bergh','v. den bergh',NULL,NULL,NULL),(76641,'Jan v. den Bergh','jan v. den bergh',NULL,NULL,NULL),(76642,'Poirtman','poirtman',NULL,NULL,NULL),(76643,'Poirtman v. den Bergh','poirtman v. den bergh',NULL,NULL,NULL),(76644,'Klaarkamp','klaarkamp',NULL,NULL,NULL),(76645,'abt Klaarkamp','abt klaarkamp',NULL,NULL,NULL),(76646,'de Bert','de bert',NULL,NULL,NULL),(76647,'Bertholff','bertholff',NULL,NULL,NULL),(76648,'Bertolff','bertolff',NULL,NULL,NULL),(76649,'Beukelaer','beukelaer',NULL,NULL,NULL),(76650,'Maria v. Beveren','maria v. beveren',NULL,NULL,NULL),(76651,'v. Beveren','v. beveren',NULL,NULL,NULL),(76652,'v. Beyeren v. Schagen','v. beyeren v. schagen',NULL,NULL,NULL),(76653,'Beylinc','beylinc',NULL,NULL,NULL),(76654,'v. Beyma thoe Kingma','v. beyma thoe kingma',NULL,NULL,NULL),(76655,'Biegelaer','biegelaer',NULL,NULL,NULL),(76656,'v. den Biegelaer','v. den biegelaer',NULL,NULL,NULL),(76657,'Bielevelt','bielevelt',NULL,NULL,NULL),(76658,'de Bisschop','de bisschop',NULL,NULL,NULL),(76659,'Blansaert','blansaert',NULL,NULL,NULL),(76660,'le Bleu','le bleu',NULL,NULL,NULL),(76661,'Bleyswijk','bleyswijk',NULL,NULL,NULL),(76662,'van Bleyswijk','van bleyswijk',NULL,NULL,NULL),(76663,'Bloc','bloc',NULL,NULL,NULL),(76664,'v. Blocklandt','v. blocklandt',NULL,NULL,NULL),(76665,'Jo','jo',NULL,NULL,NULL),(76666,'Jo Bloem','jo bloem',NULL,NULL,NULL),(76667,'Bloxen','bloxen',NULL,NULL,NULL),(76668,'Bloyman','bloyman',NULL,NULL,NULL),(76669,'Blijenstein','blijenstein',NULL,NULL,NULL),(76670,'Bockelmann','bockelmann',NULL,NULL,NULL),(76671,'Boddeker','boddeker',NULL,NULL,NULL),(76672,'Boest','boest',NULL,NULL,NULL),(76673,'Bohn','bohn',NULL,NULL,NULL),(76674,'in de Bok','in de bok',NULL,NULL,NULL),(76675,'Pieter Boom','pieter boom',NULL,NULL,NULL),(76676,'Pieter Both','pieter both',NULL,NULL,NULL),(76677,'Bouckart','bouckart',NULL,NULL,NULL),(76678,'Agnes v. Bouckhorst','agnes v. bouckhorst',NULL,NULL,NULL),(76679,'Janssen Box','janssen box',NULL,NULL,NULL),(76680,'Bräutigam','bräutigam',NULL,NULL,NULL),(76681,'Breberinus','breberinus',NULL,NULL,NULL),(76682,'Breedé','breedé',NULL,NULL,NULL),(76683,'Breemborgh','breemborgh',NULL,NULL,NULL),(76684,'v. Breemborgh','v. breemborgh',NULL,NULL,NULL),(76685,'Brocardus','brocardus',NULL,NULL,NULL),(76686,'Nicolao','nicolao',NULL,NULL,NULL),(76687,'Brocardus a S. Nicolao','brocardus a s. nicolao',NULL,NULL,NULL),(76688,'George v. Bronckhorst','george v. bronckhorst',NULL,NULL,NULL),(76689,'Brunsema','brunsema',NULL,NULL,NULL),(76690,'Bruyns','bruyns',NULL,NULL,NULL),(76691,'Brynck','brynck',NULL,NULL,NULL),(76692,'then Brynck','then brynck',NULL,NULL,NULL),(76693,'Bucquoy','bucquoy',NULL,NULL,NULL),(76694,'de Bucquoy','de bucquoy',NULL,NULL,NULL),(76695,'van der Burcht','van der burcht',NULL,NULL,NULL),(76696,'Buscoducensis','buscoducensis',NULL,NULL,NULL),(76697,'Buyck','buyck',NULL,NULL,NULL),(76698,'Gerrit Buys','gerrit buys',NULL,NULL,NULL),(76699,'Bijlaer','bijlaer',NULL,NULL,NULL),(76700,'van Bijlaer','van bijlaer',NULL,NULL,NULL),(76701,'Bylevelt','bylevelt',NULL,NULL,NULL),(76702,'van Bylevelt','van bylevelt',NULL,NULL,NULL),(76703,'Bijster','bijster',NULL,NULL,NULL),(76704,'Lion Cachet','lion cachet',NULL,NULL,NULL),(76705,'Caers','caers',NULL,NULL,NULL),(76706,'Jan Calkoen','jan calkoen',NULL,NULL,NULL),(76707,'Call','call',NULL,NULL,NULL),(76708,'Jan v. Call','jan v. call',NULL,NULL,NULL),(76709,'Pieter v. Call','pieter v. call',NULL,NULL,NULL),(76710,'Calstris','calstris',NULL,NULL,NULL),(76711,'de Calstris','de calstris',NULL,NULL,NULL),(76712,'Carbonel','carbonel',NULL,NULL,NULL),(76713,'Carenna','carenna',NULL,NULL,NULL),(76714,'Carlebur','carlebur',NULL,NULL,NULL),(76715,'Carree','carree',NULL,NULL,NULL),(76716,'Carvijn','carvijn',NULL,NULL,NULL),(76717,'de Casembroot','de casembroot',NULL,NULL,NULL),(76718,'Cathuis','cathuis',NULL,NULL,NULL),(76719,'Caulaincourt','caulaincourt',NULL,NULL,NULL),(76720,'de Caulaincourt','de caulaincourt',NULL,NULL,NULL),(76721,'Chabaneus','chabaneus',NULL,NULL,NULL),(76722,'Chais van Buren','chais van buren',NULL,NULL,NULL),(76723,'Christiaan v. Brunswijk','christiaan v. brunswijk',NULL,NULL,NULL),(76724,'Claeu','claeu',NULL,NULL,NULL),(76725,'de Claeu','de claeu',NULL,NULL,NULL),(76726,'Alof','alof',NULL,NULL,NULL),(76727,'Alof Clant','alof clant',NULL,NULL,NULL),(76728,'Allart Clant','allart clant',NULL,NULL,NULL),(76729,'Dirk Clant','dirk clant',NULL,NULL,NULL),(76730,'Eilco','eilco',NULL,NULL,NULL),(76731,'Eilco Clant','eilco clant',NULL,NULL,NULL),(76732,'Ernst Clant','ernst clant',NULL,NULL,NULL),(76733,'Jan Clant','jan clant',NULL,NULL,NULL),(76734,'Joost Clant','joost clant',NULL,NULL,NULL),(76735,'Otto Clant','otto clant',NULL,NULL,NULL),(76736,'Mijll','mijll',NULL,NULL,NULL),(76737,'Clant v. d. Mijll','clant v. d. mijll',NULL,NULL,NULL),(76738,'Clarenborch','clarenborch',NULL,NULL,NULL),(76739,'Clarens','clarens',NULL,NULL,NULL),(76740,'Claus van Laar','claus van laar',NULL,NULL,NULL),(76741,'v. Cleef','v. cleef',NULL,NULL,NULL),(76742,'Cleerhaghen','cleerhaghen',NULL,NULL,NULL),(76743,'Clefort','clefort',NULL,NULL,NULL),(76744,'Clots','clots',NULL,NULL,NULL),(76745,'Cloyer','cloyer',NULL,NULL,NULL),(76746,'Cobbeeck','cobbeeck',NULL,NULL,NULL),(76747,'v. Cobbeeck','v. cobbeeck',NULL,NULL,NULL),(76748,'Cobet','cobet',NULL,NULL,NULL),(76749,'Coclers','coclers',NULL,NULL,NULL),(76750,'Coeverincx','coeverincx',NULL,NULL,NULL),(76751,'Cohen Stuart','cohen stuart',NULL,NULL,NULL),(76752,'Collenberch','collenberch',NULL,NULL,NULL),(76753,'v. den Collenberch','v. den collenberch',NULL,NULL,NULL),(76754,'Conchardus','conchardus',NULL,NULL,NULL),(76755,'Rebecque','rebecque',NULL,NULL,NULL),(76756,'de Constant Rebecque','de constant rebecque',NULL,NULL,NULL),(76757,'Villars','villars',NULL,NULL,NULL),(76758,'de Constant Rebecque de Villars','de constant rebecque de villars',NULL,NULL,NULL),(76759,'Cooltuyn','cooltuyn',NULL,NULL,NULL),(76760,'Copallius','copallius',NULL,NULL,NULL),(76761,'Coreet','coreet',NULL,NULL,NULL),(76762,'Dodo','dodo',NULL,NULL,NULL),(76763,'Cornelius Dodo','cornelius dodo',NULL,NULL,NULL),(76764,'de Corte','de corte',NULL,NULL,NULL),(76765,'Mina Costerman','mina costerman',NULL,NULL,NULL),(76766,'Crabeth','crabeth',NULL,NULL,NULL),(76767,'Craenhals','craenhals',NULL,NULL,NULL),(76768,'Hottinga','hottinga',NULL,NULL,NULL),(76769,'Craenhals v. Hottinga','craenhals v. hottinga',NULL,NULL,NULL),(76770,'Crellius','crellius',NULL,NULL,NULL),(76771,'Cressant','cressant',NULL,NULL,NULL),(76772,'Crom','crom',NULL,NULL,NULL),(76773,'Cruyt','cruyt',NULL,NULL,NULL),(76774,'v. Cuyck','v. cuyck',NULL,NULL,NULL),(76775,'Cuylenburch','cuylenburch',NULL,NULL,NULL),(76776,'v. Cuylenburch','v. cuylenburch',NULL,NULL,NULL),(76777,'Gheert','gheert',NULL,NULL,NULL),(76778,'Gheert Cuynretorff','gheert cuynretorff',NULL,NULL,NULL),(76779,'Dadelbeek','dadelbeek',NULL,NULL,NULL),(76780,'Johan van Dam','johan van dam',NULL,NULL,NULL),(76781,'Peter v. Dam','peter v. dam',NULL,NULL,NULL),(76782,'Pieter v. Dam','pieter v. dam',NULL,NULL,NULL),(76783,'Willam van Dam','willam van dam',NULL,NULL,NULL),(76784,'v. Dam van Isselt','v. dam van isselt',NULL,NULL,NULL),(76785,'v. Dedem','v. dedem',NULL,NULL,NULL),(76786,'Deschamps','deschamps',NULL,NULL,NULL),(76787,'Jan de Diamant','jan de diamant',NULL,NULL,NULL),(76788,'Diamantius','diamantius',NULL,NULL,NULL),(76789,'v. Diemerbroeck','v. diemerbroeck',NULL,NULL,NULL),(76790,'van Dilsen','van dilsen',NULL,NULL,NULL),(76791,'Dirk I','dirk i',NULL,NULL,NULL),(76792,'Dirk II','dirk ii',NULL,NULL,NULL),(76793,'Dirk III','dirk iii',NULL,NULL,NULL),(76794,'Dirk IV','dirk iv',NULL,NULL,NULL),(76795,'Dirk V','dirk v',NULL,NULL,NULL),(76796,'Dirk VI','dirk vi',NULL,NULL,NULL),(76797,'Dirk VII','dirk vii',NULL,NULL,NULL),(76798,'Dishoecke','dishoecke',NULL,NULL,NULL),(76799,'v. Dishoecke','v. dishoecke',NULL,NULL,NULL),(76800,'Dittelbach','dittelbach',NULL,NULL,NULL),(76801,'Doeima','doeima',NULL,NULL,NULL),(76802,'Doers','doers',NULL,NULL,NULL),(76803,'Johan v. d. Does','johan v. d. does',NULL,NULL,NULL),(76804,'Johanna v. d. Does','johanna v. d. does',NULL,NULL,NULL),(76805,'v. Dohna','v. dohna',NULL,NULL,NULL),(76806,'v. Dommelen','v. dommelen',NULL,NULL,NULL),(76807,'Donnadieu','donnadieu',NULL,NULL,NULL),(76808,'Doolegius','doolegius',NULL,NULL,NULL),(76809,'Doomer','doomer',NULL,NULL,NULL),(76810,'v. Dooren','v. dooren',NULL,NULL,NULL),(76811,'Doremans','doremans',NULL,NULL,NULL),(76812,'Jan van Dorp','jan van dorp',NULL,NULL,NULL),(76813,'Dorre','dorre',NULL,NULL,NULL),(76814,'Gerrit Dou','gerrit dou',NULL,NULL,NULL),(76815,'v. Driebergen','v. driebergen',NULL,NULL,NULL),(76816,'Droeze','droeze',NULL,NULL,NULL),(76817,'Haver Droeze','haver droeze',NULL,NULL,NULL),(76818,'Drolshagen','drolshagen',NULL,NULL,NULL),(76819,'Dullaart','dullaart',NULL,NULL,NULL),(76820,'Duncanus','duncanus',NULL,NULL,NULL),(76821,'v. d. Dussen','v. d. dussen',NULL,NULL,NULL),(76822,'Gijsbert II van Duvenvoorde','gijsbert ii van duvenvoorde',NULL,NULL,NULL),(76823,'Jan van Duvenvoorde','jan van duvenvoorde',NULL,NULL,NULL),(76824,'v. Duvenvoorde','v. duvenvoorde',NULL,NULL,NULL),(76825,'Duyst','duyst',NULL,NULL,NULL),(76826,'Duyst v. Voorhout','duyst v. voorhout',NULL,NULL,NULL),(76827,'v. Dyck','v. dyck',NULL,NULL,NULL),(76828,'v. Dijck','v. dijck',NULL,NULL,NULL),(76829,'v. den Dijck','v. den dijck',NULL,NULL,NULL),(76830,'Panthalcon','panthalcon',NULL,NULL,NULL),(76831,'v. Eck van Panthalcon','v. eck van panthalcon',NULL,NULL,NULL),(76832,'v. Eeden','v. eeden',NULL,NULL,NULL),(76833,'van Eersel','van eersel',NULL,NULL,NULL),(76834,'Eggius','eggius',NULL,NULL,NULL),(76835,'Anna v. Egmond','anna v. egmond',NULL,NULL,NULL),(76836,'Arent v. Egmond','arent v. egmond',NULL,NULL,NULL),(76837,'Floris v. Egmond','floris v. egmond',NULL,NULL,NULL),(76838,'George v. Egmond','george v. egmond',NULL,NULL,NULL),(76839,'Gerard v. Egmond','gerard v. egmond',NULL,NULL,NULL),(76840,'Gerrit v. Egmond','gerrit v. egmond',NULL,NULL,NULL),(76841,'Jan v. Egmond','jan v. egmond',NULL,NULL,NULL),(76842,'Karel v. Egmond','karel v. egmond',NULL,NULL,NULL),(76843,'Scholl v. Egmond','scholl v. egmond',NULL,NULL,NULL),(76844,'Kruseman van Elten','kruseman van elten',NULL,NULL,NULL),(76845,'Woesthoven Elter','woesthoven elter',NULL,NULL,NULL),(76846,'Enens','enens',NULL,NULL,NULL),(76847,'Engelbrecht I v. Nassau-Dillenburg','engelbrecht i v. nassau-dillenburg',NULL,NULL,NULL),(76848,'v. Enschut','v. enschut',NULL,NULL,NULL),(76849,'Ent','ent',NULL,NULL,NULL),(76850,'Abel Eppens tho Equart','abel eppens tho equart',NULL,NULL,NULL),(76851,'Ermers','ermers',NULL,NULL,NULL),(76852,'Ernst van Oostenrijk','ernst van oostenrijk',NULL,NULL,NULL),(76853,'v. Erp','v. erp',NULL,NULL,NULL),(76854,'Essings','essings',NULL,NULL,NULL),(76855,'Estré','estré',NULL,NULL,NULL),(76856,'v. Everdingen','v. everdingen',NULL,NULL,NULL),(76857,'Caesar v. Everdingen','caesar v. everdingen',NULL,NULL,NULL),(76858,'Jan v. Everdingen','jan v. everdingen',NULL,NULL,NULL),(76859,'Daniel Eversdijk','daniel eversdijk',NULL,NULL,NULL),(76860,'David Eversdijk','david eversdijk',NULL,NULL,NULL),(76861,'Schrijers','schrijers',NULL,NULL,NULL),(76862,'Schrijers Eversdijk','schrijers eversdijk',NULL,NULL,NULL),(76863,'Ewic','ewic',NULL,NULL,NULL),(76864,'Ewsum','ewsum',NULL,NULL,NULL),(76865,'van Ewsum','van ewsum',NULL,NULL,NULL),(76866,'van Exter','van exter',NULL,NULL,NULL),(76867,'van Eyck','van eyck',NULL,NULL,NULL),(76868,'van der Eyck','van der eyck',NULL,NULL,NULL),(76869,'Eycke','eycke',NULL,NULL,NULL),(76870,'van der Eycke','van der eycke',NULL,NULL,NULL),(76871,'van Eyk','van eyk',NULL,NULL,NULL),(76872,'van Eyken','van eyken',NULL,NULL,NULL),(76873,'v. Eyken','v. eyken',NULL,NULL,NULL),(76874,'v. Eysinga','v. eysinga',NULL,NULL,NULL),(76875,'Eysten','eysten',NULL,NULL,NULL),(76876,'Eze','eze',NULL,NULL,NULL),(76877,'van der Eze','van der eze',NULL,NULL,NULL),(76878,'Fallee','fallee',NULL,NULL,NULL),(76879,'Falter','falter',NULL,NULL,NULL),(76880,'Fariaux','fariaux',NULL,NULL,NULL),(76881,'de Fariaux','de fariaux',NULL,NULL,NULL),(76882,'Feddes','feddes',NULL,NULL,NULL),(76883,'Feitkema','feitkema',NULL,NULL,NULL),(76884,'Fendall','fendall',NULL,NULL,NULL),(76885,'Fett','fett',NULL,NULL,NULL),(76886,'Feugueray','feugueray',NULL,NULL,NULL),(76887,'Feye','feye',NULL,NULL,NULL),(76888,'Figee','figee',NULL,NULL,NULL),(76889,'Flaes','flaes',NULL,NULL,NULL),(76890,'Flaminius','flaminius',NULL,NULL,NULL),(76891,'van Flodroff','van flodroff',NULL,NULL,NULL),(76892,'Florenz','florenz',NULL,NULL,NULL),(76893,'Floris I','floris i',NULL,NULL,NULL),(76894,'Floris II','floris ii',NULL,NULL,NULL),(76895,'Floris III','floris iii',NULL,NULL,NULL),(76896,'Floris IV','floris iv',NULL,NULL,NULL),(76897,'Floris van Holland','floris van holland',NULL,NULL,NULL),(76898,'Flugi','flugi',NULL,NULL,NULL),(76899,'Aspermont','aspermont',NULL,NULL,NULL),(76900,'Flugi van Aspermont','flugi van aspermont',NULL,NULL,NULL),(76901,'Fockesz','fockesz',NULL,NULL,NULL),(76902,'Focking','focking',NULL,NULL,NULL),(76903,'Joseph Fodor','joseph fodor',NULL,NULL,NULL),(76904,'Josephine Fodor','josephine fodor',NULL,NULL,NULL),(76905,'Foec','foec',NULL,NULL,NULL),(76906,'Foeck','foeck',NULL,NULL,NULL),(76907,'Folquerus','folquerus',NULL,NULL,NULL),(76908,'Foppens','foppens',NULL,NULL,NULL),(76909,'Foramine','foramine',NULL,NULL,NULL),(76910,'de Foramine','de foramine',NULL,NULL,NULL),(76911,'van Foreest','van foreest',NULL,NULL,NULL),(76912,'Jan van Foreest','jan van foreest',NULL,NULL,NULL),(76913,'Jorden','jorden',NULL,NULL,NULL),(76914,'Jorden v. Foreest','jorden v. foreest',NULL,NULL,NULL),(76915,'Formers','formers',NULL,NULL,NULL),(76916,'Foro','foro',NULL,NULL,NULL),(76917,'de Foro','de foro',NULL,NULL,NULL),(76918,'Forstner','forstner',NULL,NULL,NULL),(76919,'Dambenoy','dambenoy',NULL,NULL,NULL),(76920,'Forstner van Dambenoy','forstner van dambenoy',NULL,NULL,NULL),(76921,'Fortanier','fortanier',NULL,NULL,NULL),(76922,'Gaay','gaay',NULL,NULL,NULL),(76923,'de Gaay Fortman','de gaay fortman',NULL,NULL,NULL),(76924,'Neithard','neithard',NULL,NULL,NULL),(76925,'Neithard Fox','neithard fox',NULL,NULL,NULL),(76926,'Jan Francken','jan francken',NULL,NULL,NULL),(76927,'Françoisz','françoisz',NULL,NULL,NULL),(76928,'Fransz.','fransz.',NULL,NULL,NULL),(76929,'Fredericx','fredericx',NULL,NULL,NULL),(76930,'Frederik prins der Nederlanden','frederik prins der nederlanden',NULL,NULL,NULL),(76931,'Frederik I','frederik i',NULL,NULL,NULL),(76932,'Frederik Hendrik','frederik hendrik',NULL,NULL,NULL),(76933,'Frederik Hendrik v. Nassau','frederik hendrik v. nassau',NULL,NULL,NULL),(76934,'Frederik Lodewijk van Nassau-Ottweiler','frederik lodewijk van nassau-ottweiler',NULL,NULL,NULL),(76935,'Weilburg','weilburg',NULL,NULL,NULL),(76936,'Frederik Willem v. Nassau-Weilburg','frederik willem v. nassau-weilburg',NULL,NULL,NULL),(76937,'Frederikszone','frederikszone',NULL,NULL,NULL),(76938,'Frencken','frencken',NULL,NULL,NULL),(76939,'Frentrop','frentrop',NULL,NULL,NULL),(76940,'Frericks','frericks',NULL,NULL,NULL),(76941,'Fresen','fresen',NULL,NULL,NULL),(76942,'Dorle','dorle',NULL,NULL,NULL),(76943,'Freys van Dorle','freys van dorle',NULL,NULL,NULL),(76944,'Freytag','freytag',NULL,NULL,NULL),(76945,'Frisius','frisius',NULL,NULL,NULL),(76946,'Fritsen','fritsen',NULL,NULL,NULL),(76947,'Fuentes','fuentes',NULL,NULL,NULL),(76948,'Fuhri','fuhri',NULL,NULL,NULL),(76949,'Funke','funke',NULL,NULL,NULL),(76950,'Furnius','furnius',NULL,NULL,NULL),(76951,'Fustingius','fustingius',NULL,NULL,NULL),(76952,'Fyck','fyck',NULL,NULL,NULL),(76953,'Fyck van Hove','fyck van hove',NULL,NULL,NULL),(76954,'Fijnje v. Salverda','fijnje v. salverda',NULL,NULL,NULL),(76955,'van de Gaete','van de gaete',NULL,NULL,NULL),(76956,'Gallitzin','gallitzin',NULL,NULL,NULL),(76957,'v. Gallitzin','v. gallitzin',NULL,NULL,NULL),(76958,'Gangelt','gangelt',NULL,NULL,NULL),(76959,'van Gangelt','van gangelt',NULL,NULL,NULL),(76960,'Gantois','gantois',NULL,NULL,NULL),(76961,'Ganz','ganz',NULL,NULL,NULL),(76962,'de Gast','de gast',NULL,NULL,NULL),(76963,'Gediking','gediking',NULL,NULL,NULL),(76964,'de Geer v. Jutphaas','de geer v. jutphaas',NULL,NULL,NULL),(76965,'Lintelo de Geer v. Jutphaas','lintelo de geer v. jutphaas',NULL,NULL,NULL),(76966,'Geerdinck','geerdinck',NULL,NULL,NULL),(76967,'Geerdincx','geerdincx',NULL,NULL,NULL),(76968,'Symons de Geest','symons de geest',NULL,NULL,NULL),(76969,'Geist','geist',NULL,NULL,NULL),(76970,'Gelliers','gelliers',NULL,NULL,NULL),(76971,'de Gelliers','de gelliers',NULL,NULL,NULL),(76972,'Gelmers','gelmers',NULL,NULL,NULL),(76973,'v. Genabeth','v. genabeth',NULL,NULL,NULL),(76974,'Génestet','génestet',NULL,NULL,NULL),(76975,'de Génestet','de génestet',NULL,NULL,NULL),(76976,'Genius','genius',NULL,NULL,NULL),(76977,'Georg van Saksen','georg van saksen',NULL,NULL,NULL),(76978,'George Frederik v. Nassau','george frederik v. nassau',NULL,NULL,NULL),(76979,'Gerhard van Gelre','gerhard van gelre',NULL,NULL,NULL),(76980,'Gericke van Herwijnen','gericke van herwijnen',NULL,NULL,NULL),(76981,'Germersz.','germersz.',NULL,NULL,NULL),(76982,'Gerritszoon','gerritszoon',NULL,NULL,NULL),(76983,'Hessel Gerritszoon','hessel gerritszoon',NULL,NULL,NULL),(76984,'v. Gesseler','v. gesseler',NULL,NULL,NULL),(76985,'von Geusau','von geusau',NULL,NULL,NULL),(76986,'Hugo Gevers','hugo gevers',NULL,NULL,NULL),(76987,'v. Heteren Gevers','v. heteren gevers',NULL,NULL,NULL),(76988,'Gevers Deynoot','gevers deynoot',NULL,NULL,NULL),(76989,'Gevers v. Endegeest','gevers v. endegeest',NULL,NULL,NULL),(76990,'Dirk Gevers v. Endegeest','dirk gevers v. endegeest',NULL,NULL,NULL),(76991,'Gey','gey',NULL,NULL,NULL),(76992,'Pittius','pittius',NULL,NULL,NULL),(76993,'Gey van Pittius','gey van pittius',NULL,NULL,NULL),(76994,'Ghemert','ghemert',NULL,NULL,NULL),(76995,'van Ghert','van ghert',NULL,NULL,NULL),(76996,'Gherwen','gherwen',NULL,NULL,NULL),(76997,'v. Gherwen','v. gherwen',NULL,NULL,NULL),(76998,'Jan v. Gherwen','jan v. gherwen',NULL,NULL,NULL),(76999,'Jonas v. Gherwen','jonas v. gherwen',NULL,NULL,NULL),(77000,'Gheyloven','gheyloven',NULL,NULL,NULL),(77001,'van Ghistelles','van ghistelles',NULL,NULL,NULL),(77002,'Gildehuijsen','gildehuijsen',NULL,NULL,NULL),(77003,'Gillespie','gillespie',NULL,NULL,NULL),(77004,'van Gils','van gils',NULL,NULL,NULL),(77005,'Girard','girard',NULL,NULL,NULL),(77006,'Mielet','mielet',NULL,NULL,NULL),(77007,'de Girard de Mielet','de girard de mielet',NULL,NULL,NULL),(77008,'Girard de Mielet van Coehoorn','girard de mielet van coehoorn',NULL,NULL,NULL),(77009,'de Girard de Mielet van Coehoorn','de girard de mielet van coehoorn',NULL,NULL,NULL),(77010,'Giselbertus','giselbertus',NULL,NULL,NULL),(77011,'Glaserus','glaserus',NULL,NULL,NULL),(77012,'Glins','glins',NULL,NULL,NULL),(77013,'v. Glins','v. glins',NULL,NULL,NULL),(77014,'van Goch','van goch',NULL,NULL,NULL),(77015,'Godschalx','godschalx',NULL,NULL,NULL),(77016,'Goedecke','goedecke',NULL,NULL,NULL),(77017,'von Goedecke','von goedecke',NULL,NULL,NULL),(77018,'van Goedereede','van goedereede',NULL,NULL,NULL),(77019,'v. Goens','v. goens',NULL,NULL,NULL),(77020,'van Goes','van goes',NULL,NULL,NULL),(77021,'Goetgebuer','goetgebuer',NULL,NULL,NULL),(77022,'Gogh','gogh',NULL,NULL,NULL),(77023,'van Gogh','van gogh',NULL,NULL,NULL),(77024,'Goldman','goldman',NULL,NULL,NULL),(77025,'Goltfus','goltfus',NULL,NULL,NULL),(77026,'Gomicourt','gomicourt',NULL,NULL,NULL),(77027,'de Gomicourt','de gomicourt',NULL,NULL,NULL),(77028,'van der Gon','van der gon',NULL,NULL,NULL),(77029,'Gonsal','gonsal',NULL,NULL,NULL),(77030,'v. d. Goor','v. d. goor',NULL,NULL,NULL),(77031,'Goris','goris',NULL,NULL,NULL),(77032,'van Gorkum','van gorkum',NULL,NULL,NULL),(77033,'Gorlaeus','gorlaeus',NULL,NULL,NULL),(77034,'Gôrlitz','gôrlitz',NULL,NULL,NULL),(77035,'Goud','goud',NULL,NULL,NULL),(77036,'de Gouda','de gouda',NULL,NULL,NULL),(77037,'van Gouda','van gouda',NULL,NULL,NULL),(77038,'Wouter v. Gouda','wouter v. gouda',NULL,NULL,NULL),(77039,'Goudaen','goudaen',NULL,NULL,NULL),(77040,'v. d. Goude','v. d. goude',NULL,NULL,NULL),(77041,'Goudoever','goudoever',NULL,NULL,NULL),(77042,'v. Goudoever','v. goudoever',NULL,NULL,NULL),(77043,'van Goudoever','van goudoever',NULL,NULL,NULL),(77044,'Goutswaert','goutswaert',NULL,NULL,NULL),(77045,'Goutvelt','goutvelt',NULL,NULL,NULL),(77046,'Gouwe','gouwe',NULL,NULL,NULL),(77047,'Grabow','grabow',NULL,NULL,NULL),(77048,'v. d. Gracht','v. d. gracht',NULL,NULL,NULL),(77049,'de Graef','de graef',NULL,NULL,NULL),(77050,'Jan de Graeff','jan de graeff',NULL,NULL,NULL),(77051,'Graeuw','graeuw',NULL,NULL,NULL),(77052,'de Graeuw','de graeuw',NULL,NULL,NULL),(77053,'Graf','graf',NULL,NULL,NULL),(77054,'van de Graft','van de graft',NULL,NULL,NULL),(77055,'Seerp','seerp',NULL,NULL,NULL),(77056,'Seerp Gratama','seerp gratama',NULL,NULL,NULL),(77057,'van \'s Gravesande','van \'s gravesande',NULL,NULL,NULL),(77058,'Grenet','grenet',NULL,NULL,NULL),(77059,'van Grenet','van grenet',NULL,NULL,NULL),(77060,'Greshoff','greshoff',NULL,NULL,NULL),(77061,'Alstorphius Grevelink','alstorphius grevelink',NULL,NULL,NULL),(77062,'Griethuizen-Carelius','griethuizen-carelius',NULL,NULL,NULL),(77063,'v. Griethuysen','v. griethuysen',NULL,NULL,NULL),(77064,'Grignart','grignart',NULL,NULL,NULL),(77065,'Grinsven','grinsven',NULL,NULL,NULL),(77066,'v. Grinsven','v. grinsven',NULL,NULL,NULL),(77067,'Grinten','grinten',NULL,NULL,NULL),(77068,'v. d. Grinten','v. d. grinten',NULL,NULL,NULL),(77069,'Grinwis','grinwis',NULL,NULL,NULL),(77070,'Groen v. Prinsterer','groen v. prinsterer',NULL,NULL,NULL),(77071,'Groenemann','groenemann',NULL,NULL,NULL),(77072,'Groenendael','groenendael',NULL,NULL,NULL),(77073,'v. Groenendael','v. groenendael',NULL,NULL,NULL),(77074,'Arent van Groenevelt','arent van groenevelt',NULL,NULL,NULL),(77075,'van Groenevelt','van groenevelt',NULL,NULL,NULL),(77076,'Philips van Groenevelt','philips van groenevelt',NULL,NULL,NULL),(77077,'Groenhagen','groenhagen',NULL,NULL,NULL),(77078,'Groenhout','groenhout',NULL,NULL,NULL),(77079,'Groenier','groenier',NULL,NULL,NULL),(77080,'v. Groesbeek','v. groesbeek',NULL,NULL,NULL),(77081,'Grombach','grombach',NULL,NULL,NULL),(77082,'Frits von Grombach','frits von grombach',NULL,NULL,NULL),(77083,'Hans von Grombach','hans von grombach',NULL,NULL,NULL),(77084,'Gronsfeld','gronsfeld',NULL,NULL,NULL),(77085,'v. Gronsfeld','v. gronsfeld',NULL,NULL,NULL),(77086,'Pieter Cornets de Groot','pieter cornets de groot',NULL,NULL,NULL),(77087,'Groot van Egmond','groot van egmond',NULL,NULL,NULL),(77088,'Kraayenburg','kraayenburg',NULL,NULL,NULL),(77089,'Cornets de Groot van Kraayenburg','cornets de groot van kraayenburg',NULL,NULL,NULL),(77090,'Grootenhuys','grootenhuys',NULL,NULL,NULL),(77091,'ten Grootenhuys','ten grootenhuys',NULL,NULL,NULL),(77092,'Jan Grothe','jan grothe',NULL,NULL,NULL),(77093,'Sirtema van Grovestins','sirtema van grovestins',NULL,NULL,NULL),(77094,'Gruelius','gruelius',NULL,NULL,NULL),(77095,'Venray','venray',NULL,NULL,NULL),(77096,'Gruter van Venray','gruter van venray',NULL,NULL,NULL),(77097,'Gruwel','gruwel',NULL,NULL,NULL),(77098,'Gruytroede','gruytroede',NULL,NULL,NULL),(77099,'van Gruytroede','van gruytroede',NULL,NULL,NULL),(77100,'Guenellon','guenellon',NULL,NULL,NULL),(77101,'van Guericke','van guericke',NULL,NULL,NULL),(77102,'Guiche','guiche',NULL,NULL,NULL),(77103,'de Guiche','de guiche',NULL,NULL,NULL),(77104,'Guicherit','guicherit',NULL,NULL,NULL),(77105,'\'s-Gravesande Guicherit','\'s-gravesande guicherit',NULL,NULL,NULL),(77106,'Guinandus','guinandus',NULL,NULL,NULL),(77107,'Gumoëns','gumoëns',NULL,NULL,NULL),(77108,'von Gumoëns','von gumoëns',NULL,NULL,NULL),(77109,'Gumoens','gumoens',NULL,NULL,NULL),(77110,'von Gumoens','von gumoens',NULL,NULL,NULL),(77111,'Gundulfus','gundulfus',NULL,NULL,NULL),(77112,'Gunkel','gunkel',NULL,NULL,NULL),(77113,'Gusserow','gusserow',NULL,NULL,NULL),(77114,'Guthberleth','guthberleth',NULL,NULL,NULL),(77115,'Gijsels','gijsels',NULL,NULL,NULL),(77116,'Barend ter Haar','barend ter haar',NULL,NULL,NULL),(77117,'Haaring','haaring',NULL,NULL,NULL),(77118,'v. Haarlem','v. haarlem',NULL,NULL,NULL),(77119,'van Haarlem','van haarlem',NULL,NULL,NULL),(77120,'Haasloop Werner','haasloop werner',NULL,NULL,NULL),(77121,'Habosch','habosch',NULL,NULL,NULL),(77122,'v. Habosch','v. habosch',NULL,NULL,NULL),(77123,'Habricx','habricx',NULL,NULL,NULL),(77124,'Hacke v. Mijnden','hacke v. mijnden',NULL,NULL,NULL),(77125,'Hacquart','hacquart',NULL,NULL,NULL),(77126,'Hadsfeldt','hadsfeldt',NULL,NULL,NULL),(77127,'van Haemstede','van haemstede',NULL,NULL,NULL),(77128,'Witte van Haemstede','witte van haemstede',NULL,NULL,NULL),(77129,'Jan den Haen','jan den haen',NULL,NULL,NULL),(77130,'v. d. Haer','v. d. haer',NULL,NULL,NULL),(77131,'Haestrecht','haestrecht',NULL,NULL,NULL),(77132,'van Haestrecht','van haestrecht',NULL,NULL,NULL),(77133,'Haexwant','haexwant',NULL,NULL,NULL),(77134,'Haeyen','haeyen',NULL,NULL,NULL),(77135,'Hagerbeer','hagerbeer',NULL,NULL,NULL),(77136,'van Hagerbeer','van hagerbeer',NULL,NULL,NULL),(77137,'van der Haghen','van der haghen',NULL,NULL,NULL),(77138,'Hairwijck','hairwijck',NULL,NULL,NULL),(77139,'Haka','haka',NULL,NULL,NULL),(77140,'Tjalling Halbertsma','tjalling halbertsma',NULL,NULL,NULL),(77141,'Half','half',NULL,NULL,NULL),(77142,'Half-Wassenaer','half-wassenaer',NULL,NULL,NULL),(77143,'Hamelen','hamelen',NULL,NULL,NULL),(77144,'van Hamelen','van hamelen',NULL,NULL,NULL),(77145,'Adam Hamer','adam hamer',NULL,NULL,NULL),(77146,'Hamkes','hamkes',NULL,NULL,NULL),(77147,'Hamokar','hamokar',NULL,NULL,NULL),(77148,'van Hamont','van hamont',NULL,NULL,NULL),(77149,'Hanedoes','hanedoes',NULL,NULL,NULL),(77150,'van Haps','van haps',NULL,NULL,NULL),(77151,'Rizaeus','rizaeus',NULL,NULL,NULL),(77152,'Rizaeus Hardenberg','rizaeus hardenberg',NULL,NULL,NULL),(77153,'v. Harderwijk','v. harderwijk',NULL,NULL,NULL),(77154,'Haringhouk','haringhouk',NULL,NULL,NULL),(77155,'Harrebomee','harrebomee',NULL,NULL,NULL),(77156,'van der Hart','van der hart',NULL,NULL,NULL),(77157,'Hartenberg','hartenberg',NULL,NULL,NULL),(77158,'Hartigsvelt','hartigsvelt',NULL,NULL,NULL),(77159,'Paul Harting','paul harting',NULL,NULL,NULL),(77160,'Heijs','heijs',NULL,NULL,NULL),(77161,'Hartogh Heijs van Zouteveen','hartogh heijs van zouteveen',NULL,NULL,NULL),(77162,'Hartyseren','hartyseren',NULL,NULL,NULL),(77163,'Harzius','harzius',NULL,NULL,NULL),(77164,'Hasaert','hasaert',NULL,NULL,NULL),(77165,'Hasendonck','hasendonck',NULL,NULL,NULL),(77166,'v. Hasselt','v. hasselt',NULL,NULL,NULL),(77167,'Hasskarl','hasskarl',NULL,NULL,NULL),(77168,'d\'Hauw','d\'hauw',NULL,NULL,NULL),(77169,'Havenbergh','havenbergh',NULL,NULL,NULL),(77170,'Havicius','havicius',NULL,NULL,NULL),(77171,'Hayward','hayward',NULL,NULL,NULL),(77172,'Hazaart','hazaart',NULL,NULL,NULL),(77173,'Hechtermans','hechtermans',NULL,NULL,NULL),(77174,'Heck','heck',NULL,NULL,NULL),(77175,'v. d. Heck','v. d. heck',NULL,NULL,NULL),(77176,'Heecq','heecq',NULL,NULL,NULL),(77177,'van Heek','van heek',NULL,NULL,NULL),(77178,'van Heemskerck','van heemskerck',NULL,NULL,NULL),(77179,'de Heer','de heer',NULL,NULL,NULL),(77180,'van der Heim','van der heim',NULL,NULL,NULL),(77181,'Heineccius','heineccius',NULL,NULL,NULL),(77182,'Heiningius','heiningius',NULL,NULL,NULL),(77183,'Hekmeijer','hekmeijer',NULL,NULL,NULL),(77184,'Hellinck','hellinck',NULL,NULL,NULL),(77185,'Hellingwerff','hellingwerff',NULL,NULL,NULL),(77186,'Hellynck','hellynck',NULL,NULL,NULL),(77187,'Helmbreecker','helmbreecker',NULL,NULL,NULL),(77188,'Helmduynen','helmduynen',NULL,NULL,NULL),(77189,'van Helmduynen','van helmduynen',NULL,NULL,NULL),(77190,'Helmericus','helmericus',NULL,NULL,NULL),(77191,'Splinter Helmich','splinter helmich',NULL,NULL,NULL),(77192,'Stocade','stocade',NULL,NULL,NULL),(77193,'v. Helt Stocade','v. helt stocade',NULL,NULL,NULL),(77194,'Hendricksz.','hendricksz.',NULL,NULL,NULL),(77195,'Hendrik I van Brabant','hendrik i van brabant',NULL,NULL,NULL),(77196,'Hendrik II van Nassau-Dietz-Vianden','hendrik ii van nassau-dietz-vianden',NULL,NULL,NULL),(77197,'Hendrik III v. Nassau-Dillenburg','hendrik iii v. nassau-dillenburg',NULL,NULL,NULL),(77198,'Hendrik van Nassau','hendrik van nassau',NULL,NULL,NULL),(77199,'Hendrik v. Nassau-Siegen','hendrik v. nassau-siegen',NULL,NULL,NULL),(77200,'Hendrik prins der Nederlanden','hendrik prins der nederlanden',NULL,NULL,NULL),(77201,'Hendrik van Saksen','hendrik van saksen',NULL,NULL,NULL),(77202,'Hendrik Casimir I van Nassau-Dietz','hendrik casimir i van nassau-dietz',NULL,NULL,NULL),(77203,'Hendrik Casimir II van Nassau-Dietz','hendrik casimir ii van nassau-dietz',NULL,NULL,NULL),(77204,'Henkeler','henkeler',NULL,NULL,NULL),(77205,'v. Henkeler','v. henkeler',NULL,NULL,NULL),(77206,'Henriette Catharina van Nassau','henriette catharina van nassau',NULL,NULL,NULL),(77207,'Henschenius','henschenius',NULL,NULL,NULL),(77208,'Herdegom','herdegom',NULL,NULL,NULL),(77209,'van Herdegom','van herdegom',NULL,NULL,NULL),(77210,'Herderinch','herderinch',NULL,NULL,NULL),(77211,'Hooykaas Herderschee','hooykaas herderschee',NULL,NULL,NULL),(77212,'Herffs','herffs',NULL,NULL,NULL),(77213,'Herinck','herinck',NULL,NULL,NULL),(77214,'Gille Heringa','gille heringa',NULL,NULL,NULL),(77215,'van Herk','van herk',NULL,NULL,NULL),(77216,'Herkinge','herkinge',NULL,NULL,NULL),(77217,'l\'Hermite','l\'hermite',NULL,NULL,NULL),(77218,'den Hertog','den hertog',NULL,NULL,NULL),(77219,'van Hertum','van hertum',NULL,NULL,NULL),(77220,'Hertzworms','hertzworms',NULL,NULL,NULL),(77221,'Heskamp','heskamp',NULL,NULL,NULL),(77222,'Willem v. Hessen-Cassel','willem v. hessen-cassel',NULL,NULL,NULL),(77223,'Hetsroey','hetsroey',NULL,NULL,NULL),(77224,'Heuck','heuck',NULL,NULL,NULL),(77225,'Heuraet','heuraet',NULL,NULL,NULL),(77226,'van Heuraet','van heuraet',NULL,NULL,NULL),(77227,'van Heusden','van heusden',NULL,NULL,NULL),(77228,'van Heussen','van heussen',NULL,NULL,NULL),(77229,'Hexius','hexius',NULL,NULL,NULL),(77230,'Heyblom','heyblom',NULL,NULL,NULL),(77231,'Jan v. d. Heyden','jan v. d. heyden',NULL,NULL,NULL),(77232,'van der Heyden','van der heyden',NULL,NULL,NULL),(77233,'von Heyden','von heyden',NULL,NULL,NULL),(77234,'Heijkamp','heijkamp',NULL,NULL,NULL),(77235,'Heyligen','heyligen',NULL,NULL,NULL),(77236,'Jan Heyligen','jan heyligen',NULL,NULL,NULL),(77237,'v. Praag Heymans','v. praag heymans',NULL,NULL,NULL),(77238,'Heymissen','heymissen',NULL,NULL,NULL),(77239,'van Heymissen','van heymissen',NULL,NULL,NULL),(77240,'Heynen','heynen',NULL,NULL,NULL),(77241,'v. Heyningen','v. heyningen',NULL,NULL,NULL),(77242,'Kits v. Heyningen','kits v. heyningen',NULL,NULL,NULL),(77243,'Heynsbergen','heynsbergen',NULL,NULL,NULL),(77244,'v. Heynsbergen','v. heynsbergen',NULL,NULL,NULL),(77245,'van Heyst','van heyst',NULL,NULL,NULL),(77246,'de Vries v. Heyst','de vries v. heyst',NULL,NULL,NULL),(77247,'Heystek','heystek',NULL,NULL,NULL),(77248,'Heze','heze',NULL,NULL,NULL),(77249,'de Heze','de heze',NULL,NULL,NULL),(77250,'Hilbergh','hilbergh',NULL,NULL,NULL),(77251,'Hillinga','hillinga',NULL,NULL,NULL),(77252,'Hinsch','hinsch',NULL,NULL,NULL),(77253,'Hinse','hinse',NULL,NULL,NULL),(77254,'Hinze','hinze',NULL,NULL,NULL),(77255,'Hobbenz.','hobbenz.',NULL,NULL,NULL),(77256,'Sjoerd Hoekstra','sjoerd hoekstra',NULL,NULL,NULL),(77257,'Sytzes','sytzes',NULL,NULL,NULL),(77258,'Sjoerd Sytzes Hoekstra','sjoerd sytzes hoekstra',NULL,NULL,NULL),(77259,'Sytze','sytze',NULL,NULL,NULL),(77260,'Sytze Hoekstra','sytze hoekstra',NULL,NULL,NULL),(77261,'Hoepstock','hoepstock',NULL,NULL,NULL),(77262,'ten Hoet','ten hoet',NULL,NULL,NULL),(77263,'Pruys v. d. Hoeven','pruys v. d. hoeven',NULL,NULL,NULL),(77264,'Hoevers','hoevers',NULL,NULL,NULL),(77265,'van der Hoff','van der hoff',NULL,NULL,NULL),(77266,'von Hoff','von hoff',NULL,NULL,NULL),(77267,'Hoffmañ','hoffmañ',NULL,NULL,NULL),(77268,'Hofmans','hofmans',NULL,NULL,NULL),(77269,'van Hogendorp','van hogendorp',NULL,NULL,NULL),(77270,'Hoghelande','hoghelande',NULL,NULL,NULL),(77271,'van Hoghelande','van hoghelande',NULL,NULL,NULL),(77272,'Hoigelande','hoigelande',NULL,NULL,NULL),(77273,'ab Hoigelande','ab hoigelande',NULL,NULL,NULL),(77274,'Hollandicus','hollandicus',NULL,NULL,NULL),(77275,'Plön','plön',NULL,NULL,NULL),(77276,'Jan Adolf van Holstein-Plön','jan adolf van holstein-plön',NULL,NULL,NULL),(77277,'Holtius Lans','holtius lans',NULL,NULL,NULL),(77278,'van Esveldt Holtrop','van esveldt holtrop',NULL,NULL,NULL),(77279,'Hommema','hommema',NULL,NULL,NULL),(77280,'van den Honert','van den honert',NULL,NULL,NULL),(77281,'Hoofien','hoofien',NULL,NULL,NULL),(77282,'Hoogers','hoogers',NULL,NULL,NULL),(77283,'v. Hoogeveen','v. hoogeveen',NULL,NULL,NULL),(77284,'van Hoogstraten','van hoogstraten',NULL,NULL,NULL),(77285,'Thomassen a Thuessink van der Hoop','thomassen a thuessink van der hoop',NULL,NULL,NULL),(77286,'Keller v. Hoorn','keller v. hoorn',NULL,NULL,NULL),(77287,'van Hoornbeek','van hoornbeek',NULL,NULL,NULL),(77288,'Hop','hop',NULL,NULL,NULL),(77289,'Horenbeck','horenbeck',NULL,NULL,NULL),(77290,'van Horenbeck','van horenbeck',NULL,NULL,NULL),(77291,'Adolf Philips v. Hornes','adolf philips v. hornes',NULL,NULL,NULL),(77292,'van Hornes','van hornes',NULL,NULL,NULL),(77293,'Jean van Hornes','jean van hornes',NULL,NULL,NULL),(77294,'Maximiliaan v. Hornes','maximiliaan v. hornes',NULL,NULL,NULL),(77295,'Willem van Hornes','willem van hornes',NULL,NULL,NULL),(77296,'Willem Adriaan van Hornes','willem adriaan van hornes',NULL,NULL,NULL),(77297,'Horstok','horstok',NULL,NULL,NULL),(77298,'v. Horstok','v. horstok',NULL,NULL,NULL),(77299,'Houberch','houberch',NULL,NULL,NULL),(77300,'Houdaen','houdaen',NULL,NULL,NULL),(77301,'van Houdaen','van houdaen',NULL,NULL,NULL),(77302,'Houdt','houdt',NULL,NULL,NULL),(77303,'van den Houdt','van den houdt',NULL,NULL,NULL),(77304,'Houe','houe',NULL,NULL,NULL),(77305,'van Hout','van hout',NULL,NULL,NULL),(77306,'v. den Hove van Zijl','v. den hove van zijl',NULL,NULL,NULL),(77307,'Hoxwier','hoxwier',NULL,NULL,NULL),(77308,'van Hoxwier','van hoxwier',NULL,NULL,NULL),(77309,'de Witt Huberts','de witt huberts',NULL,NULL,NULL),(77310,'Hubrecht','hubrecht',NULL,NULL,NULL),(77311,'Huchtenbrouck','huchtenbrouck',NULL,NULL,NULL),(77312,'van Huchtenbrouck','van huchtenbrouck',NULL,NULL,NULL),(77313,'Huese','huese',NULL,NULL,NULL),(77314,'Huffel','huffel',NULL,NULL,NULL),(77315,'van Huffel','van huffel',NULL,NULL,NULL),(77316,'Huffnagel','huffnagel',NULL,NULL,NULL),(77317,'Hugenz.','hugenz.',NULL,NULL,NULL),(77318,'de Huibert','de huibert',NULL,NULL,NULL),(77319,'Holshoff','holshoff',NULL,NULL,NULL),(77320,'van Oosterwijk Holshoff','van oosterwijk holshoff',NULL,NULL,NULL),(77321,'Hülsmann','hülsmann',NULL,NULL,NULL),(77322,'Jan van Hulst','jan van hulst',NULL,NULL,NULL),(77323,'Wilhelmus van Hulst','wilhelmus van hulst',NULL,NULL,NULL),(77324,'Aebinga','aebinga',NULL,NULL,NULL),(77325,'Aebinga v. Humalda','aebinga v. humalda',NULL,NULL,NULL),(77326,'Huntjens','huntjens',NULL,NULL,NULL),(77327,'Hutschenruyter','hutschenruyter',NULL,NULL,NULL),(77328,'Huttenus','huttenus',NULL,NULL,NULL),(77329,'Hubertus Huygens','hubertus huygens',NULL,NULL,NULL),(77330,'Hubrecht Huygens','hubrecht huygens',NULL,NULL,NULL),(77331,'Marinus Huygens','marinus huygens',NULL,NULL,NULL),(77332,'Maurits Huygens','maurits huygens',NULL,NULL,NULL),(77333,'Huyke','huyke',NULL,NULL,NULL),(77334,'Huyn','huyn',NULL,NULL,NULL),(77335,'Huyn van Amstenrade','huyn van amstenrade',NULL,NULL,NULL),(77336,'Huysens','huysens',NULL,NULL,NULL),(77337,'Hydoraeus','hydoraeus',NULL,NULL,NULL),(77338,'Hymans','hymans',NULL,NULL,NULL),(77339,'Hymans-Hertzveld','hymans-hertzveld',NULL,NULL,NULL),(77340,'v. Idsinga','v. idsinga',NULL,NULL,NULL),(77341,'Ilstanus','ilstanus',NULL,NULL,NULL),(77342,'Immens-v. d. Deliën','immens-v. d. deliën',NULL,NULL,NULL),(77343,'Ingenhousz.','ingenhousz.',NULL,NULL,NULL),(77344,'Ingenrae','ingenrae',NULL,NULL,NULL),(77345,'Insula','insula',NULL,NULL,NULL),(77346,'ab Insula','ab insula',NULL,NULL,NULL),(77347,'Ischa','ischa',NULL,NULL,NULL),(77348,'van Ischa','van ischa',NULL,NULL,NULL),(77349,'van Isendoorn','van isendoorn',NULL,NULL,NULL),(77350,'ab Isendoorn','ab isendoorn',NULL,NULL,NULL),(77351,'v. Iterson','v. iterson',NULL,NULL,NULL),(77352,'Jacchaeus','jacchaeus',NULL,NULL,NULL),(77353,'Jacobus burggraaf van Leiden','jacobus burggraaf van leiden',NULL,NULL,NULL),(77354,'Jacot','jacot',NULL,NULL,NULL),(77355,'Jagher','jagher',NULL,NULL,NULL),(77356,'de Jagher','de jagher',NULL,NULL,NULL),(77357,'Jamar','jamar',NULL,NULL,NULL),(77358,'Jan I van Holland','jan i van holland',NULL,NULL,NULL),(77359,'Jan van Oostenrijk','jan van oostenrijk',NULL,NULL,NULL),(77360,'Janné','janné',NULL,NULL,NULL),(77361,'Barent Jansz.','barent jansz.',NULL,NULL,NULL),(77362,'Broer Jansz.','broer jansz.',NULL,NULL,NULL),(77363,'Wijbe','wijbe',NULL,NULL,NULL),(77364,'Wijbe Jansz.','wijbe jansz.',NULL,NULL,NULL),(77365,'Willem Janszoon','willem janszoon',NULL,NULL,NULL),(77366,'Jaquelot','jaquelot',NULL,NULL,NULL),(77367,'Jasperszoon','jasperszoon',NULL,NULL,NULL),(77368,'Jeghers','jeghers',NULL,NULL,NULL),(77369,'Agnus','agnus',NULL,NULL,NULL),(77370,'Joannes Agnus','joannes agnus',NULL,NULL,NULL),(77371,'Johan IV van Nassau-Dillenburg','johan iv van nassau-dillenburg',NULL,NULL,NULL),(77372,'Johan van Nassau','johan van nassau',NULL,NULL,NULL),(77373,'Johan Ernst I van Nassau-Siegen','johan ernst i van nassau-siegen',NULL,NULL,NULL),(77374,'Johan Ernst II van Nassau-Siegen','johan ernst ii van nassau-siegen',NULL,NULL,NULL),(77375,'Johan Maurits','johan maurits',NULL,NULL,NULL),(77376,'Johan Willem Friso','johan willem friso',NULL,NULL,NULL),(77377,'Johannesz.','johannesz.',NULL,NULL,NULL),(77378,'de Jong van Rodenburgh','de jong van rodenburgh',NULL,NULL,NULL),(77379,'Carel de Jonge','carel de jonge',NULL,NULL,NULL),(77380,'Jan de Jonge','jan de jonge',NULL,NULL,NULL),(77381,'Job de Jonge','job de jonge',NULL,NULL,NULL),(77382,'de Jonghe','de jonghe',NULL,NULL,NULL),(77383,'Judels','judels',NULL,NULL,NULL),(77384,'Juliaco','juliaco',NULL,NULL,NULL),(77385,'de Juliaco','de juliaco',NULL,NULL,NULL),(77386,'Jurrius','jurrius',NULL,NULL,NULL),(77387,'Jutfaas','jutfaas',NULL,NULL,NULL),(77388,'van Jutfaas','van jutfaas',NULL,NULL,NULL),(77389,'Claes Juynboll','claes juynboll',NULL,NULL,NULL),(77390,'Dirck Juynboll','dirck juynboll',NULL,NULL,NULL),(77391,'Kaldekercken','kaldekercken',NULL,NULL,NULL),(77392,'Kalden','kalden',NULL,NULL,NULL),(77393,'Pieter de Kanter','pieter de kanter',NULL,NULL,NULL),(77394,'Fiers Kappeyne','fiers kappeyne',NULL,NULL,NULL),(77395,'Karel Christiaan v. Nassau-Weilburg','karel christiaan v. nassau-weilburg',NULL,NULL,NULL),(77396,'Karel Willem van Nassau-Usingen','karel willem van nassau-usingen',NULL,NULL,NULL),(77397,'Wiedemann','wiedemann',NULL,NULL,NULL),(77398,'Wiedemann Karsten','wiedemann karsten',NULL,NULL,NULL),(77399,'Kasen','kasen',NULL,NULL,NULL),(77400,'de Kat v. O. en W. Barendrecht','de kat v. o. en w. barendrecht',NULL,NULL,NULL),(77401,'Kauwenberg','kauwenberg',NULL,NULL,NULL),(77402,'Kechelius','kechelius',NULL,NULL,NULL),(77403,'v. der Keessel','v. der keessel',NULL,NULL,NULL),(77404,'Kemink','kemink',NULL,NULL,NULL),(77405,'Kerckring','kerckring',NULL,NULL,NULL),(77406,'Kerdijk','kerdijk',NULL,NULL,NULL),(77407,'van Kerkwijk','van kerkwijk',NULL,NULL,NULL),(77408,'van Kessel','van kessel',NULL,NULL,NULL),(77409,'Adolf Ketelaar','adolf ketelaar',NULL,NULL,NULL),(77410,'Dignus Ketelaar','dignus ketelaar',NULL,NULL,NULL),(77411,'Jan Ketelaar','jan ketelaar',NULL,NULL,NULL),(77412,'Ketwick','ketwick',NULL,NULL,NULL),(77413,'Barent van Ketwick','barent van ketwick',NULL,NULL,NULL),(77414,'Bernardt','bernardt',NULL,NULL,NULL),(77415,'Bernardt van Ketwich','bernardt van ketwich',NULL,NULL,NULL),(77416,'Derk van Ketwich','derk van ketwich',NULL,NULL,NULL),(77417,'Herman v. Ketwich','herman v. ketwich',NULL,NULL,NULL),(77418,'Hermanus van Ketwich','hermanus van ketwich',NULL,NULL,NULL),(77419,'van Ketwich Verschuur','van ketwich verschuur',NULL,NULL,NULL),(77420,'Keuken','keuken',NULL,NULL,NULL),(77421,'v. Keulen','v. keulen',NULL,NULL,NULL),(77422,'van Keulen','van keulen',NULL,NULL,NULL),(77423,'Keurenaer','keurenaer',NULL,NULL,NULL),(77424,'Key','key',NULL,NULL,NULL),(77425,'de Key','de key',NULL,NULL,NULL),(77426,'Keyrfenninck','keyrfenninck',NULL,NULL,NULL),(77427,'Huibert de Keyser','huibert de keyser',NULL,NULL,NULL),(77428,'de Keyser','de keyser',NULL,NULL,NULL),(77429,'Pieter de Keyser','pieter de keyser',NULL,NULL,NULL),(77430,'de Keyzer','de keyzer',NULL,NULL,NULL),(77431,'Johan Kien','johan kien',NULL,NULL,NULL),(77432,'Gaspar v. Kinschot','gaspar v. kinschot',NULL,NULL,NULL),(77433,'Gunther v. Kinschot','gunther v. kinschot',NULL,NULL,NULL),(77434,'Klemens','klemens',NULL,NULL,NULL),(77435,'Kleynen','kleynen',NULL,NULL,NULL),(77436,'Kloekers','kloekers',NULL,NULL,NULL),(77437,'van Kloetinge','van kloetinge',NULL,NULL,NULL),(77438,'Knapper','knapper',NULL,NULL,NULL),(77439,'Kneppelhout v. Sterkenburg','kneppelhout v. sterkenburg',NULL,NULL,NULL),(77440,'Knogh','knogh',NULL,NULL,NULL),(77441,'Koc','koc',NULL,NULL,NULL),(77442,'Koeck','koeck',NULL,NULL,NULL),(77443,'Koesoema','koesoema',NULL,NULL,NULL),(77444,'Adi','adi',NULL,NULL,NULL),(77445,'Natta','natta',NULL,NULL,NULL),(77446,'Koesoema Adi-Natta','koesoema adi-natta',NULL,NULL,NULL),(77447,'v. Koetsveld','v. koetsveld',NULL,NULL,NULL),(77448,'Koitenbrouwer','koitenbrouwer',NULL,NULL,NULL),(77449,'Koldeweij','koldeweij',NULL,NULL,NULL),(77450,'Königsmarck','königsmarck',NULL,NULL,NULL),(77451,'van Königsmarck','van königsmarck',NULL,NULL,NULL),(77452,'de Koningh','de koningh',NULL,NULL,NULL),(77453,'v. d. Kooi','v. d. kooi',NULL,NULL,NULL),(77454,'Kooy','kooy',NULL,NULL,NULL),(77455,'v. Woensel Kooy','v. woensel kooy',NULL,NULL,NULL),(77456,'Kooijmans','kooijmans',NULL,NULL,NULL),(77457,'de Bruyn Kops','de bruyn kops',NULL,NULL,NULL),(77458,'Korndörffer','korndörffer',NULL,NULL,NULL),(77459,'Koyter','koyter',NULL,NULL,NULL),(77460,'Kraayvanger','kraayvanger',NULL,NULL,NULL),(77461,'Kras','kras',NULL,NULL,NULL),(77462,'Kraijenhoff','kraijenhoff',NULL,NULL,NULL),(77463,'Kroesen','kroesen',NULL,NULL,NULL),(77464,'Tammo','tammo',NULL,NULL,NULL),(77465,'Tammo Kroon','tammo kroon',NULL,NULL,NULL),(77466,'Thomas Kroon','thomas kroon',NULL,NULL,NULL),(77467,'van Kuffeler','van kuffeler',NULL,NULL,NULL),(77468,'Dirk van Kuik','dirk van kuik',NULL,NULL,NULL),(77469,'Hendrik van Kuik','hendrik van kuik',NULL,NULL,NULL),(77470,'van Kuilenburg','van kuilenburg',NULL,NULL,NULL),(77471,'Kun','kun',NULL,NULL,NULL),(77472,'van der Kun','van der kun',NULL,NULL,NULL),(77473,'Jan v. Kuyk','jan v. kuyk',NULL,NULL,NULL),(77474,'v. Kuyk','v. kuyk',NULL,NULL,NULL),(77475,'Lacomblé','lacomblé',NULL,NULL,NULL),(77476,'de Lacroix','de lacroix',NULL,NULL,NULL),(77477,'Lacu','lacu',NULL,NULL,NULL),(77478,'de Lacu','de lacu',NULL,NULL,NULL),(77479,'La Fargue','la fargue',NULL,NULL,NULL),(77480,'Lagerwey','lagerwey',NULL,NULL,NULL),(77481,'Lagus','lagus',NULL,NULL,NULL),(77482,'Lakepren','lakepren',NULL,NULL,NULL),(77483,'de Lalaing','de lalaing',NULL,NULL,NULL),(77484,'Lalleman','lalleman',NULL,NULL,NULL),(77485,'Lamblardie','lamblardie',NULL,NULL,NULL),(77486,'de Lamblardie','de lamblardie',NULL,NULL,NULL),(77487,'Lambringa','lambringa',NULL,NULL,NULL),(77488,'Arie Lamme','arie lamme',NULL,NULL,NULL),(77489,'Lammertijn','lammertijn',NULL,NULL,NULL),(77490,'Lamoot','lamoot',NULL,NULL,NULL),(77491,'Jan Lamoot','jan lamoot',NULL,NULL,NULL),(77492,'Lamorette','lamorette',NULL,NULL,NULL),(77493,'Landskroon','landskroon',NULL,NULL,NULL),(77494,'van Langemeersche','van langemeersche',NULL,NULL,NULL),(77495,'v. Langeveld','v. langeveld',NULL,NULL,NULL),(77496,'Langguth','langguth',NULL,NULL,NULL),(77497,'Langly','langly',NULL,NULL,NULL),(77498,'de Lannoy','de lannoy',NULL,NULL,NULL),(77499,'Lansberge','lansberge',NULL,NULL,NULL),(77500,'v. Lansberge','v. lansberge',NULL,NULL,NULL),(77501,'Pieter Lansbergen','pieter lansbergen',NULL,NULL,NULL),(77502,'Lantschot','lantschot',NULL,NULL,NULL),(77503,'van Lantschot','van lantschot',NULL,NULL,NULL),(77504,'Lasson','lasson',NULL,NULL,NULL),(77505,'Launy','launy',NULL,NULL,NULL),(77506,'Laurentii','laurentii',NULL,NULL,NULL),(77507,'Leamer','leamer',NULL,NULL,NULL),(77508,'Lechleitner','lechleitner',NULL,NULL,NULL),(77509,'Leck','leck',NULL,NULL,NULL),(77510,'van der Leck','van der leck',NULL,NULL,NULL),(77511,'Folpert','folpert',NULL,NULL,NULL),(77512,'Lecke','lecke',NULL,NULL,NULL),(77513,'Folpert van de Lecke','folpert van de lecke',NULL,NULL,NULL),(77514,'Henric I van de Lecke','henric i van de lecke',NULL,NULL,NULL),(77515,'Henric II van de Lecke','henric ii van de lecke',NULL,NULL,NULL),(77516,'Henric III van de Lecke','henric iii van de lecke',NULL,NULL,NULL),(77517,'Pieter van de Lecke','pieter van de lecke',NULL,NULL,NULL),(77518,'Adriaan van der Lecke','adriaan van der lecke',NULL,NULL,NULL),(77519,'Dirk van der Lecke','dirk van der lecke',NULL,NULL,NULL),(77520,'Henrick van der Lecke','henrick van der lecke',NULL,NULL,NULL),(77521,'Jan van der Lecke','jan van der lecke',NULL,NULL,NULL),(77522,'Otto van der Lecke','otto van der lecke',NULL,NULL,NULL),(77523,'Willem van der Lecke','willem van der lecke',NULL,NULL,NULL),(77524,'Jan Ledeboer','jan ledeboer',NULL,NULL,NULL),(77525,'Lederlin','lederlin',NULL,NULL,NULL),(77526,'Leemkolk','leemkolk',NULL,NULL,NULL),(77527,'van de Leemkolk','van de leemkolk',NULL,NULL,NULL),(77528,'Leempoel','leempoel',NULL,NULL,NULL),(77529,'van Leempoel','van leempoel',NULL,NULL,NULL),(77530,'Leemput','leemput',NULL,NULL,NULL),(77531,'van Leemput','van leemput',NULL,NULL,NULL),(77532,'Leendt','leendt',NULL,NULL,NULL),(77533,'van Leendt','van leendt',NULL,NULL,NULL),(77534,'van Leersum','van leersum',NULL,NULL,NULL),(77535,'Leeuwenson','leeuwenson',NULL,NULL,NULL),(77536,'Lefevre','lefevre',NULL,NULL,NULL),(77537,'Legebeke','legebeke',NULL,NULL,NULL),(77538,'Leguat','leguat',NULL,NULL,NULL),(77539,'Lehmann','lehmann',NULL,NULL,NULL),(77540,'Leising','leising',NULL,NULL,NULL),(77541,'Hugo van Leising','hugo van leising',NULL,NULL,NULL),(77542,'Le Jeune','le jeune',NULL,NULL,NULL),(77543,'Lemego','lemego',NULL,NULL,NULL),(77544,'de Lemego','de lemego',NULL,NULL,NULL),(77545,'Lemkes','lemkes',NULL,NULL,NULL),(77546,'Lendt','lendt',NULL,NULL,NULL),(77547,'van Lendt','van lendt',NULL,NULL,NULL),(77548,'Gerrit v. Lennep','gerrit v. lennep',NULL,NULL,NULL),(77549,'Jacob v. Lennep','jacob v. lennep',NULL,NULL,NULL),(77550,'Joris v. Lennep','joris v. lennep',NULL,NULL,NULL),(77551,'Lettingius','lettingius',NULL,NULL,NULL),(77552,'de Leur','de leur',NULL,NULL,NULL),(77553,'Leversteyn','leversteyn',NULL,NULL,NULL),(77554,'Levoir','levoir',NULL,NULL,NULL),(77555,'Lewenberch','lewenberch',NULL,NULL,NULL),(77556,'v. Lewenberch','v. lewenberch',NULL,NULL,NULL),(77557,'van Lexmond','van lexmond',NULL,NULL,NULL),(77558,'Ley','ley',NULL,NULL,NULL),(77559,'v. der Ley','v. der ley',NULL,NULL,NULL),(77560,'van Leyden','van leyden',NULL,NULL,NULL),(77561,'van Lichtenbergh','van lichtenbergh',NULL,NULL,NULL),(77562,'Leude','leude',NULL,NULL,NULL),(77563,'v. Lidth de Leude','v. lidth de leude',NULL,NULL,NULL),(77564,'de Liefde','de liefde',NULL,NULL,NULL),(77565,'Sier','sier',NULL,NULL,NULL),(77566,'Sier de Liefde','sier de liefde',NULL,NULL,NULL),(77567,'Liefhebber','liefhebber',NULL,NULL,NULL),(77568,'Joost van Liere','joost van liere',NULL,NULL,NULL),(77569,'van Lierop','van lierop',NULL,NULL,NULL),(77570,'Lieshoudt','lieshoudt',NULL,NULL,NULL),(77571,'v. Lieshoudt','v. lieshoudt',NULL,NULL,NULL),(77572,'v. Lieshout','v. lieshout',NULL,NULL,NULL),(77573,'Jan Limpens','jan limpens',NULL,NULL,NULL),(77574,'van de Linde','van de linde',NULL,NULL,NULL),(77575,'Lindershausen','lindershausen',NULL,NULL,NULL),(77576,'Lingmont','lingmont',NULL,NULL,NULL),(77577,'Linter','linter',NULL,NULL,NULL),(77578,'van Linter','van linter',NULL,NULL,NULL),(77579,'Lioren','lioren',NULL,NULL,NULL),(77580,'Lipkens','lipkens',NULL,NULL,NULL),(77581,'Lipsius','lipsius',NULL,NULL,NULL),(77582,'Justus Lipsius','justus lipsius',NULL,NULL,NULL),(77583,'Listrius','listrius',NULL,NULL,NULL),(77584,'van Lit','van lit',NULL,NULL,NULL),(77585,'Liz','liz',NULL,NULL,NULL),(77586,'Lopez de Liz','lopez de liz',NULL,NULL,NULL),(77587,'van Lochem','van lochem',NULL,NULL,NULL),(77588,'Lochorst','lochorst',NULL,NULL,NULL),(77589,'van Lochorst','van lochorst',NULL,NULL,NULL),(77590,'v. Lochorst','v. lochorst',NULL,NULL,NULL),(77591,'Lockhorst','lockhorst',NULL,NULL,NULL),(77592,'v. Lockhorst','v. lockhorst',NULL,NULL,NULL),(77593,'Lodewijk van Nassau','lodewijk van nassau',NULL,NULL,NULL),(77594,'Lodewijk van Nassau-Ottweiler','lodewijk van nassau-ottweiler',NULL,NULL,NULL),(77595,'Lodewijk Gunther van Nassau','lodewijk gunther van nassau',NULL,NULL,NULL),(77596,'Lodewijk van Gelre','lodewijk van gelre',NULL,NULL,NULL),(77597,'Ruweel','ruweel',NULL,NULL,NULL),(77598,'Loef van Ruweel','loef van ruweel',NULL,NULL,NULL),(77599,'Rutgers v. d. Loeff','rutgers v. d. loeff',NULL,NULL,NULL),(77600,'Loeil','loeil',NULL,NULL,NULL),(77601,'de Loeil','de loeil',NULL,NULL,NULL),(77602,'de Loemel','de loemel',NULL,NULL,NULL),(77603,'Logger','logger',NULL,NULL,NULL),(77604,'Jan Loman','jan loman',NULL,NULL,NULL),(77605,'Lonck','lonck',NULL,NULL,NULL),(77606,'Loncq','loncq',NULL,NULL,NULL),(77607,'Londono','londono',NULL,NULL,NULL),(77608,'Sancho de Londono','sancho de londono',NULL,NULL,NULL),(77609,'Lodewijk II van Loon','lodewijk ii van loon',NULL,NULL,NULL),(77610,'van Loosen','van loosen',NULL,NULL,NULL),(77611,'Semeyns van Loosen','semeyns van loosen',NULL,NULL,NULL),(77612,'van der Looy','van der looy',NULL,NULL,NULL),(77613,'Loppers','loppers',NULL,NULL,NULL),(77614,'Lormier','lormier',NULL,NULL,NULL),(77615,'Louffs','louffs',NULL,NULL,NULL),(77616,'Louise van Oranje en Nassau','louise van oranje en nassau',NULL,NULL,NULL),(77617,'Louise prinses der Nederlanden','louise prinses der nederlanden',NULL,NULL,NULL),(77618,'Louise de Coligny','louise de coligny',NULL,NULL,NULL),(77619,'Louise Henriette van Nassau','louise henriette van nassau',NULL,NULL,NULL),(77620,'Louise Juliana v. Nassau','louise juliana v. nassau',NULL,NULL,NULL),(77621,'Löwendal','löwendal',NULL,NULL,NULL),(77622,'van Löwendal','van löwendal',NULL,NULL,NULL),(77623,'v. Lubeek','v. lubeek',NULL,NULL,NULL),(77624,'Luchtmans','luchtmans',NULL,NULL,NULL),(77625,'Ludeking','ludeking',NULL,NULL,NULL),(77626,'Lues','lues',NULL,NULL,NULL),(77627,'Jan Lues','jan lues',NULL,NULL,NULL),(77628,'van Lummel','van lummel',NULL,NULL,NULL),(77629,'Lupo','lupo',NULL,NULL,NULL),(77630,'Lupus','lupus',NULL,NULL,NULL),(77631,'van der Lust','van der lust',NULL,NULL,NULL),(77632,'Luyten','luyten',NULL,NULL,NULL),(77633,'Elie Luzac','elie luzac',NULL,NULL,NULL),(77634,'Etienne Luzac','etienne luzac',NULL,NULL,NULL),(77635,'Jean Luzac','jean luzac',NULL,NULL,NULL),(77636,'Lycklama a Nijeholt','lycklama a nijeholt',NULL,NULL,NULL),(77637,'v. Lynden v. Blitterswijk','v. lynden v. blitterswijk',NULL,NULL,NULL),(77638,'v. Lynden v. Hemmen','v. lynden v. hemmen',NULL,NULL,NULL),(77639,'v. Lynden v. Hoevelaken','v. lynden v. hoevelaken',NULL,NULL,NULL),(77640,'Lunenborg','lunenborg',NULL,NULL,NULL),(77641,'v. Lynden v. Lunenborg','v. lynden v. lunenborg',NULL,NULL,NULL),(77642,'v. Maastricht','v. maastricht',NULL,NULL,NULL),(77643,'van der Maaten','van der maaten',NULL,NULL,NULL),(77644,'Bruinvisch Maatjes','bruinvisch maatjes',NULL,NULL,NULL),(77645,'Machteld van Brabant','machteld van brabant',NULL,NULL,NULL),(77646,'Maelwael','maelwael',NULL,NULL,NULL),(77647,'Maertenssoen','maertenssoen',NULL,NULL,NULL),(77648,'Maertenz','maertenz',NULL,NULL,NULL),(77649,'Maestertius','maestertius',NULL,NULL,NULL),(77650,'Magdalius','magdalius',NULL,NULL,NULL),(77651,'Mahusius','mahusius',NULL,NULL,NULL),(77652,'Maldert','maldert',NULL,NULL,NULL),(77653,'van Maldert','van maldert',NULL,NULL,NULL),(77654,'v. der Malen','v. der malen',NULL,NULL,NULL),(77655,'Malherbe','malherbe',NULL,NULL,NULL),(77656,'Jan de Man','jan de man',NULL,NULL,NULL),(77657,'van Mander','van mander',NULL,NULL,NULL),(77658,'Mandeville','mandeville',NULL,NULL,NULL),(77659,'de Mandeville','de mandeville',NULL,NULL,NULL),(77660,'Mantuanus','mantuanus',NULL,NULL,NULL),(77661,'Marchelmus','marchelmus',NULL,NULL,NULL),(77662,'Marcijs','marcijs',NULL,NULL,NULL),(77663,'van Maren','van maren',NULL,NULL,NULL),(77664,'Margaretha v. Holland','margaretha v. holland',NULL,NULL,NULL),(77665,'Marggraf','marggraf',NULL,NULL,NULL),(77666,'Maria van Brabant','maria van brabant',NULL,NULL,NULL),(77667,'Maria van Nassau','maria van nassau',NULL,NULL,NULL),(77668,'Maria Louise','maria louise',NULL,NULL,NULL),(77669,'Marianne prinses der Nederlanden','marianne prinses der nederlanden',NULL,NULL,NULL),(77670,'Marienhoff','marienhoff',NULL,NULL,NULL),(77671,'van Marienhoff','van marienhoff',NULL,NULL,NULL),(77672,'Jacob van Marnix','jacob van marnix',NULL,NULL,NULL),(77673,'Jacques de Marnix','jacques de marnix',NULL,NULL,NULL),(77674,'Jean de Marnix','jean de marnix',NULL,NULL,NULL),(77675,'Marnix van St.-Aldegonde','marnix van st.-aldegonde',NULL,NULL,NULL),(77676,'Marolois','marolois',NULL,NULL,NULL),(77677,'de Marre','de marre',NULL,NULL,NULL),(77678,'Marsilius','marsilius',NULL,NULL,NULL),(77679,'Martfeldt','martfeldt',NULL,NULL,NULL),(77680,'Martuschwitz','martuschwitz',NULL,NULL,NULL),(77681,'Marwijck','marwijck',NULL,NULL,NULL),(77682,'Jasper v. Marwijck','jasper v. marwijck',NULL,NULL,NULL),(77683,'Masthof','masthof',NULL,NULL,NULL),(77684,'Mathijszoon','mathijszoon',NULL,NULL,NULL),(77685,'Matthias van Oostenrijk','matthias van oostenrijk',NULL,NULL,NULL),(77686,'Jan Matthijsen','jan matthijsen',NULL,NULL,NULL),(77687,'Mazereeuw','mazereeuw',NULL,NULL,NULL),(77688,'Mazure','mazure',NULL,NULL,NULL),(77689,'Margaretha v. Mechelen','margaretha v. mechelen',NULL,NULL,NULL),(77690,'Medenblick','medenblick',NULL,NULL,NULL),(77691,'Celi','celi',NULL,NULL,NULL),(77692,'Medina Celi','medina celi',NULL,NULL,NULL),(77693,'Meere','meere',NULL,NULL,NULL),(77694,'van der Meere','van der meere',NULL,NULL,NULL),(77695,'Megus','megus',NULL,NULL,NULL),(77696,'Mehen','mehen',NULL,NULL,NULL),(77697,'a Mehen','a mehen',NULL,NULL,NULL),(77698,'Justus Meier','justus meier',NULL,NULL,NULL),(77699,'Meindertsz','meindertsz',NULL,NULL,NULL),(77700,'Vening Meinesz','vening meinesz',NULL,NULL,NULL),(77701,'Meis','meis',NULL,NULL,NULL),(77702,'Carnbee','carnbee',NULL,NULL,NULL),(77703,'Melvill v. Carnbee','melvill v. carnbee',NULL,NULL,NULL),(77704,'Memmius','memmius',NULL,NULL,NULL),(77705,'Menigga','menigga',NULL,NULL,NULL),(77706,'Menton','menton',NULL,NULL,NULL),(77707,'Mera','mera',NULL,NULL,NULL),(77708,'de Mera','de mera',NULL,NULL,NULL),(77709,'Merhem','merhem',NULL,NULL,NULL),(77710,'van Merhem','van merhem',NULL,NULL,NULL),(77711,'van Merlen','van merlen',NULL,NULL,NULL),(77712,'Merten','merten',NULL,NULL,NULL),(77713,'van Merten','van merten',NULL,NULL,NULL),(77714,'Mertzenhusen','mertzenhusen',NULL,NULL,NULL),(77715,'v. d. Boon Mesch','v. d. boon mesch',NULL,NULL,NULL),(77716,'van der Boon Mesch','van der boon mesch',NULL,NULL,NULL),(77717,'Messen','messen',NULL,NULL,NULL),(77718,'van Messen','van messen',NULL,NULL,NULL),(77719,'Dirk Metius','dirk metius',NULL,NULL,NULL),(77720,'Bernard Metsch','bernard metsch',NULL,NULL,NULL),(77721,'v. der Meulen','v. der meulen',NULL,NULL,NULL),(77722,'Meurkens','meurkens',NULL,NULL,NULL),(77723,'Meusens','meusens',NULL,NULL,NULL),(77724,'Meusevoet','meusevoet',NULL,NULL,NULL),(77725,'de Mey','de mey',NULL,NULL,NULL),(77726,'Meyden','meyden',NULL,NULL,NULL),(77727,'van der Meyden','van der meyden',NULL,NULL,NULL),(77728,'Johan Meijer','johan meijer',NULL,NULL,NULL),(77729,'Johannes Meyer','johannes meyer',NULL,NULL,NULL),(77730,'de Meyer','de meyer',NULL,NULL,NULL),(77731,'Meynaarts','meynaarts',NULL,NULL,NULL),(77732,'Meyners','meyners',NULL,NULL,NULL),(77733,'Michaëlius','michaëlius',NULL,NULL,NULL),(77734,'Michielsz','michielsz',NULL,NULL,NULL),(77735,'van Middelgeest','van middelgeest',NULL,NULL,NULL),(77736,'Mieden','mieden',NULL,NULL,NULL),(77737,'van der Mieden','van der mieden',NULL,NULL,NULL),(77738,'Cooren','cooren',NULL,NULL,NULL),(77739,'Cooren van der Mieden','cooren van der mieden',NULL,NULL,NULL),(77740,'van Mierlo','van mierlo',NULL,NULL,NULL),(77741,'van Mierop','van mierop',NULL,NULL,NULL),(77742,'Mikker','mikker',NULL,NULL,NULL),(77743,'Turnbull de Mikker','turnbull de mikker',NULL,NULL,NULL),(77744,'Meesters Milius','meesters milius',NULL,NULL,NULL),(77745,'Milleville','milleville',NULL,NULL,NULL),(77746,'des Milleville','des milleville',NULL,NULL,NULL),(77747,'van Milligen','van milligen',NULL,NULL,NULL),(77748,'Minto','minto',NULL,NULL,NULL),(77749,'Mioulet','mioulet',NULL,NULL,NULL),(77750,'Mirkinius','mirkinius',NULL,NULL,NULL),(77751,'Mitze','mitze',NULL,NULL,NULL),(77752,'Modius','modius',NULL,NULL,NULL),(77753,'Moelendino','moelendino',NULL,NULL,NULL),(77754,'de Moelendino','de moelendino',NULL,NULL,NULL),(77755,'Anna Moens','anna moens',NULL,NULL,NULL),(77756,'Petronelia','petronelia',NULL,NULL,NULL),(77757,'Petronelia Moens','petronelia moens',NULL,NULL,NULL),(77758,'Petrus Moens','petrus moens',NULL,NULL,NULL),(77759,'van der Moere','van der moere',NULL,NULL,NULL),(77760,'van Moerkerken','van moerkerken',NULL,NULL,NULL),(77761,'van Mol','van mol',NULL,NULL,NULL),(77762,'Molendino','molendino',NULL,NULL,NULL),(77763,'de Molendino','de molendino',NULL,NULL,NULL),(77764,'Moleschott','moleschott',NULL,NULL,NULL),(77765,'Molius','molius',NULL,NULL,NULL),(77766,'de Bruyn de Neve Moll','de bruyn de neve moll',NULL,NULL,NULL),(77767,'van Mollem','van mollem',NULL,NULL,NULL),(77768,'Momertz','momertz',NULL,NULL,NULL),(77769,'Momfelen','momfelen',NULL,NULL,NULL),(77770,'Usselaer','usselaer',NULL,NULL,NULL),(77771,'Momfelen v. Usselaer','momfelen v. usselaer',NULL,NULL,NULL),(77772,'Mondragon','mondragon',NULL,NULL,NULL),(77773,'de Mondragon','de mondragon',NULL,NULL,NULL),(77774,'Monte','monte',NULL,NULL,NULL),(77775,'de Monte','de monte',NULL,NULL,NULL),(77776,'Montens','montens',NULL,NULL,NULL),(77777,'Montesdoca','montesdoca',NULL,NULL,NULL),(77778,'de Montesdoca','de montesdoca',NULL,NULL,NULL),(77779,'van Montfoort','van montfoort',NULL,NULL,NULL),(77780,'Monulphus','monulphus',NULL,NULL,NULL),(77781,'Moreelse','moreelse',NULL,NULL,NULL),(77782,'Mort','mort',NULL,NULL,NULL),(77783,'le Mort','le mort',NULL,NULL,NULL),(77784,'du Mortier','du mortier',NULL,NULL,NULL),(77785,'Motmans','motmans',NULL,NULL,NULL),(77786,'Motte','motte',NULL,NULL,NULL),(77787,'van Erlach van der Bilt La Motte','van erlach van der bilt la motte',NULL,NULL,NULL),(77788,'Mude','mude',NULL,NULL,NULL),(77789,'de Mude','de mude',NULL,NULL,NULL),(77790,'Mueleman','mueleman',NULL,NULL,NULL),(77791,'v. d. Muelen','v. d. muelen',NULL,NULL,NULL),(77792,'Mühlenfeldt','mühlenfeldt',NULL,NULL,NULL),(77793,'van Muiden','van muiden',NULL,NULL,NULL),(77794,'Caatje','caatje',NULL,NULL,NULL),(77795,'Caatje Mulder','caatje mulder',NULL,NULL,NULL),(77796,'Jan Muller','jan muller',NULL,NULL,NULL),(77797,'Joan Muller','joan muller',NULL,NULL,NULL),(77798,'Joannes Muller','joannes muller',NULL,NULL,NULL),(77799,'Johannes Müller','johannes müller',NULL,NULL,NULL),(77800,'du Celliée Muller','du celliée muller',NULL,NULL,NULL),(77801,'Murdisson','murdisson',NULL,NULL,NULL),(77802,'Murmellius','murmellius',NULL,NULL,NULL),(77803,'Musch','musch',NULL,NULL,NULL),(77804,'Musly','musly',NULL,NULL,NULL),(77805,'Musschenbroek','musschenbroek',NULL,NULL,NULL),(77806,'v. Musschenbroek','v. musschenbroek',NULL,NULL,NULL),(77807,'Muylwijck','muylwijck',NULL,NULL,NULL),(77808,'van Muylwijck','van muylwijck',NULL,NULL,NULL),(77809,'Muys van Holy','muys van holy',NULL,NULL,NULL),(77810,'Mye','mye',NULL,NULL,NULL),(77811,'v. d. Mye','v. d. mye',NULL,NULL,NULL),(77812,'Mijers','mijers',NULL,NULL,NULL),(77813,'Myle','myle',NULL,NULL,NULL),(77814,'van der Myle','van der myle',NULL,NULL,NULL),(77815,'v. Naamen van Eemnes','v. naamen van eemnes',NULL,NULL,NULL),(77816,'Naerden','naerden',NULL,NULL,NULL),(77817,'van Naerden','van naerden',NULL,NULL,NULL),(77818,'Ampsen','ampsen',NULL,NULL,NULL),(77819,'van Nagell van Ampsen','van nagell van ampsen',NULL,NULL,NULL),(77820,'Nahuys v. Burgst','nahuys v. burgst',NULL,NULL,NULL),(77821,'Cornelis van Nassau van Woudenberg','cornelis van nassau van woudenberg',NULL,NULL,NULL),(77822,'Ermengarde','ermengarde',NULL,NULL,NULL),(77823,'Ermengarde v. Nassau','ermengarde v. nassau',NULL,NULL,NULL),(77824,'Zuylesteyn','zuylesteyn',NULL,NULL,NULL),(77825,'Frederik van Nassau van Zuylesteyn','frederik van nassau van zuylesteyn',NULL,NULL,NULL),(77826,'Hendrik van Nassau van Ouwerkerk','hendrik van nassau van ouwerkerk',NULL,NULL,NULL),(77827,'Justinus van Nassau','justinus van nassau',NULL,NULL,NULL),(77828,'Beverweerd','beverweerd',NULL,NULL,NULL),(77829,'Lodewijk van Nassau v. Beverweerd','lodewijk van nassau v. beverweerd',NULL,NULL,NULL),(77830,'Lodewijk Theodoor van Nassau v. d. Leck','lodewijk theodoor van nassau v. d. leck',NULL,NULL,NULL),(77831,'Maurits van Nassau v. de Leck','maurits van nassau v. de leck',NULL,NULL,NULL),(77832,'Maurits Louis van Nassau van de Leck','maurits louis van nassau van de leck',NULL,NULL,NULL),(77833,'Willem van Nassau van de Leck','willem van nassau van de leck',NULL,NULL,NULL),(77834,'Zuylestein','zuylestein',NULL,NULL,NULL),(77835,'Willem van Nassau van Zuylestein','willem van nassau van zuylestein',NULL,NULL,NULL),(77836,'Hadriaan','hadriaan',NULL,NULL,NULL),(77837,'Willem Hadriaan van Nassau van Odijk','willem hadriaan van nassau van odijk',NULL,NULL,NULL),(77838,'Willem Maurits van Nassau van Ouwerkerk','willem maurits van nassau van ouwerkerk',NULL,NULL,NULL),(77839,'Wigbold Adriaan van Nassau-Bergen','wigbold adriaan van nassau-bergen',NULL,NULL,NULL),(77840,'Nath','nath',NULL,NULL,NULL),(77841,'van der Nath','van der nath',NULL,NULL,NULL),(77842,'v. d. Nath','v. d. nath',NULL,NULL,NULL),(77843,'Navoigille','navoigille',NULL,NULL,NULL),(77844,'van Neck','van neck',NULL,NULL,NULL),(77845,'Neelmeijer','neelmeijer',NULL,NULL,NULL),(77846,'Nelissen','nelissen',NULL,NULL,NULL),(77847,'Aert v. Nes','aert v. nes',NULL,NULL,NULL),(77848,'v. Nes','v. nes',NULL,NULL,NULL),(77849,'Jan v. Nes','jan v. nes',NULL,NULL,NULL),(77850,'Nesscher','nesscher',NULL,NULL,NULL),(77851,'Nesseus','nesseus',NULL,NULL,NULL),(77852,'Neui','neui',NULL,NULL,NULL),(77853,'de Neui','de neui',NULL,NULL,NULL),(77854,'Neyen','neyen',NULL,NULL,NULL),(77855,'Jan Neyen','jan neyen',NULL,NULL,NULL),(77856,'de Neyn','de neyn',NULL,NULL,NULL),(77857,'Nickelen','nickelen',NULL,NULL,NULL),(77858,'v. Nickelen','v. nickelen',NULL,NULL,NULL),(77859,'Everard Nicolai','everard nicolai',NULL,NULL,NULL),(77860,'Karel Nicolai','karel nicolai',NULL,NULL,NULL),(77861,'Stockio','stockio',NULL,NULL,NULL),(77862,'Nicolaus a S. Stockio','nicolaus a s. stockio',NULL,NULL,NULL),(77863,'Nieheim','nieheim',NULL,NULL,NULL),(77864,'Diederik van Nieheim','diederik van nieheim',NULL,NULL,NULL),(77865,'Niellius','niellius',NULL,NULL,NULL),(77866,'Nienrode','nienrode',NULL,NULL,NULL),(77867,'van Nienrode','van nienrode',NULL,NULL,NULL),(77868,'van Nieustad','van nieustad',NULL,NULL,NULL),(77869,'Nieuwenhuysen','nieuwenhuysen',NULL,NULL,NULL),(77870,'v. d. Nieuwentap','v. d. nieuwentap',NULL,NULL,NULL),(77871,'Nieuwindt','nieuwindt',NULL,NULL,NULL),(77872,'van Nieuwland','van nieuwland',NULL,NULL,NULL),(77873,'van der Nisse','van der nisse',NULL,NULL,NULL),(77874,'Gilles van der Nisse','gilles van der nisse',NULL,NULL,NULL),(77875,'Nobbe','nobbe',NULL,NULL,NULL),(77876,'Noet','noet',NULL,NULL,NULL),(77877,'de Noet','de noet',NULL,NULL,NULL),(77878,'Noircarmes','noircarmes',NULL,NULL,NULL),(77879,'Noirt','noirt',NULL,NULL,NULL),(77880,'Hein Noirt','hein noirt',NULL,NULL,NULL),(77881,'Noman','noman',NULL,NULL,NULL),(77882,'van Haren Noman','van haren noman',NULL,NULL,NULL),(77883,'Noordmaas','noordmaas',NULL,NULL,NULL),(77884,'Noordt','noordt',NULL,NULL,NULL),(77885,'van Noordt','van noordt',NULL,NULL,NULL),(77886,'Noorduyn','noorduyn',NULL,NULL,NULL),(77887,'Noorth','noorth',NULL,NULL,NULL),(77888,'Noorthey','noorthey',NULL,NULL,NULL),(77889,'v. Noorthout','v. noorthout',NULL,NULL,NULL),(77890,'Noorwits','noorwits',NULL,NULL,NULL),(77891,'Nooten','nooten',NULL,NULL,NULL),(77892,'van Nooten','van nooten',NULL,NULL,NULL),(77893,'Nooy','nooy',NULL,NULL,NULL),(77894,'van Nooy','van nooy',NULL,NULL,NULL),(77895,'Nothaeus','nothaeus',NULL,NULL,NULL),(77896,'Nottairt','nottairt',NULL,NULL,NULL),(77897,'Nottyn','nottyn',NULL,NULL,NULL),(77898,'Novo','novo',NULL,NULL,NULL),(77899,'Lapide','lapide',NULL,NULL,NULL),(77900,'de Novo Lapide','de novo lapide',NULL,NULL,NULL),(77901,'Levyssohn Norman','levyssohn norman',NULL,NULL,NULL),(77902,'Nullens','nullens',NULL,NULL,NULL),(77903,'Nuvel','nuvel',NULL,NULL,NULL),(77904,'Nyenborch','nyenborch',NULL,NULL,NULL),(77905,'van Nyenborch','van nyenborch',NULL,NULL,NULL),(77906,'Nylen','nylen',NULL,NULL,NULL),(77907,'Nijkamer','nijkamer',NULL,NULL,NULL),(77908,'van Nijmegen','van nijmegen',NULL,NULL,NULL),(77909,'v. der Nypoort','v. der nypoort',NULL,NULL,NULL),(77910,'Obermüller','obermüller',NULL,NULL,NULL),(77911,'Obrius','obrius',NULL,NULL,NULL),(77912,'Obyn','obyn',NULL,NULL,NULL),(77913,'Odilia','odilia',NULL,NULL,NULL),(77914,'Odilia van Nassau','odilia van nassau',NULL,NULL,NULL),(77915,'Wijngaerden','wijngaerden',NULL,NULL,NULL),(77916,'Oem v. Wijngaerden','oem v. wijngaerden',NULL,NULL,NULL),(77917,'van den Oever','van den oever',NULL,NULL,NULL),(77918,'van Oeveren','van oeveren',NULL,NULL,NULL),(77919,'Ohrig','ohrig',NULL,NULL,NULL),(77920,'Oilliaerts','oilliaerts',NULL,NULL,NULL),(77921,'Okon','okon',NULL,NULL,NULL),(77922,'van Oldenbarnevelt','van oldenbarnevelt',NULL,NULL,NULL),(77923,'Olislagher','olislagher',NULL,NULL,NULL),(77924,'Omaten','omaten',NULL,NULL,NULL),(77925,'van Omaten','van omaten',NULL,NULL,NULL),(77926,'v. Ommeren','v. ommeren',NULL,NULL,NULL),(77927,'Oonselius','oonselius',NULL,NULL,NULL),(77928,'Jan van Oordt','jan van oordt',NULL,NULL,NULL),(77929,'Johan van Oordt','johan van oordt',NULL,NULL,NULL),(77930,'v. Oostenrijk','v. oostenrijk',NULL,NULL,NULL),(77931,'Oosthoorn','oosthoorn',NULL,NULL,NULL),(77932,'v. Oosthoorn','v. oosthoorn',NULL,NULL,NULL),(77933,'Ophovius','ophovius',NULL,NULL,NULL),(77934,'Opittere','opittere',NULL,NULL,NULL),(77935,'van Opittere','van opittere',NULL,NULL,NULL),(77936,'van Oprode','van oprode',NULL,NULL,NULL),(77937,'Opstall','opstall',NULL,NULL,NULL),(77938,'van Opstall','van opstall',NULL,NULL,NULL),(77939,'Opwijrda','opwijrda',NULL,NULL,NULL),(77940,'Ort','ort',NULL,NULL,NULL),(77941,'Ortt van Schonauwen','ortt van schonauwen',NULL,NULL,NULL),(77942,'v. Osch','v. osch',NULL,NULL,NULL),(77943,'de Oss','de oss',NULL,NULL,NULL),(77944,'Osdorpius','osdorpius',NULL,NULL,NULL),(77945,'Ostendorpius','ostendorpius',NULL,NULL,NULL),(77946,'Ottinck','ottinck',NULL,NULL,NULL),(77947,'Otto IV van Bentheim','otto iv van bentheim',NULL,NULL,NULL),(77948,'Otto V van Bentheim','otto v van bentheim',NULL,NULL,NULL),(77949,'Otto I v. Gelre','otto i v. gelre',NULL,NULL,NULL),(77950,'Otto II v. Gelre','otto ii v. gelre',NULL,NULL,NULL),(77951,'Oudart','oudart',NULL,NULL,NULL),(77952,'van Oudenhoven','van oudenhoven',NULL,NULL,NULL),(77953,'Oudinot','oudinot',NULL,NULL,NULL),(77954,'van Oudorp','van oudorp',NULL,NULL,NULL),(77955,'Outghersz.','outghersz.',NULL,NULL,NULL),(77956,'Overesch','overesch',NULL,NULL,NULL),(77957,'Oy','oy',NULL,NULL,NULL),(77958,'van Oy','van oy',NULL,NULL,NULL),(77959,'van Oyen','van oyen',NULL,NULL,NULL),(77960,'van Pabst van Bingerden','van pabst van bingerden',NULL,NULL,NULL),(77961,'Paedze','paedze',NULL,NULL,NULL),(77962,'Paffraet','paffraet',NULL,NULL,NULL),(77963,'Pahud','pahud',NULL,NULL,NULL),(77964,'Pain-et-Vin','pain-et-vin',NULL,NULL,NULL),(77965,'Pakoe','pakoe',NULL,NULL,NULL),(77966,'Nata','nata',NULL,NULL,NULL),(77967,'Ningrat','ningrat',NULL,NULL,NULL),(77968,'Pakoe Nata Ningrat','pakoe nata ningrat',NULL,NULL,NULL),(77969,'Paleonydorus','paleonydorus',NULL,NULL,NULL),(77970,'Paling','paling',NULL,NULL,NULL),(77971,'Pampis','pampis',NULL,NULL,NULL),(77972,'van Panders','van panders',NULL,NULL,NULL),(77973,'Panhusius','panhusius',NULL,NULL,NULL),(77974,'Panne','panne',NULL,NULL,NULL),(77975,'Pannekoeck','pannekoeck',NULL,NULL,NULL),(77976,'Pappenfelt','pappenfelt',NULL,NULL,NULL),(77977,'v. Pappenfelt','v. pappenfelt',NULL,NULL,NULL),(77978,'Paravicini','paravicini',NULL,NULL,NULL),(77979,'de Paravicini','de paravicini',NULL,NULL,NULL),(77980,'Capelli','capelli',NULL,NULL,NULL),(77981,'Paravicini di Capelli','paravicini di capelli',NULL,NULL,NULL),(77982,'Alexander van Parma','alexander van parma',NULL,NULL,NULL),(77983,'Margaretha v. Parma','margaretha v. parma',NULL,NULL,NULL),(77984,'Pasman','pasman',NULL,NULL,NULL),(77985,'Pastor','pastor',NULL,NULL,NULL),(77986,'Pauluszoon','pauluszoon',NULL,NULL,NULL),(77987,'Peelmans','peelmans',NULL,NULL,NULL),(77988,'Peerkens','peerkens',NULL,NULL,NULL),(77989,'Pell','pell',NULL,NULL,NULL),(77990,'John Pell','john pell',NULL,NULL,NULL),(77991,'Pepels','pepels',NULL,NULL,NULL),(77992,'Percijn','percijn',NULL,NULL,NULL),(77993,'van Percijn','van percijn',NULL,NULL,NULL),(77994,'de Perez','de perez',NULL,NULL,NULL),(77995,'Perpetuus','perpetuus',NULL,NULL,NULL),(77996,'de Perponcher Sedlnitzky','de perponcher sedlnitzky',NULL,NULL,NULL),(77997,'Perrenot','perrenot',NULL,NULL,NULL),(77998,'Pesselius','pesselius',NULL,NULL,NULL),(77999,'Petersz.','petersz.',NULL,NULL,NULL),(78000,'Petersz. van Keulen','petersz. van keulen',NULL,NULL,NULL),(78001,'Jean Petit','jean petit',NULL,NULL,NULL),(78002,'de Petit','de petit',NULL,NULL,NULL),(78003,'Peynenborg','peynenborg',NULL,NULL,NULL),(78004,'Philips v. Nassau','philips v. nassau',NULL,NULL,NULL),(78005,'Philips II','philips ii',NULL,NULL,NULL),(78006,'Philips III','philips iii',NULL,NULL,NULL),(78007,'Philips IV','philips iv',NULL,NULL,NULL),(78008,'Philips Willem v. Oranje','philips willem v. oranje',NULL,NULL,NULL),(78009,'Ida Pierson-Oyens','ida pierson-oyens',NULL,NULL,NULL),(78010,'Pieters v. Zevenhoven','pieters v. zevenhoven',NULL,NULL,NULL),(78011,'Claes Pietersz.','claes pietersz.',NULL,NULL,NULL),(78012,'Pillis','pillis',NULL,NULL,NULL),(78013,'de Pinto','de pinto',NULL,NULL,NULL),(78014,'Piquet','piquet',NULL,NULL,NULL),(78015,'Ploegh','ploegh',NULL,NULL,NULL),(78016,'Pluym','pluym',NULL,NULL,NULL),(78017,'van Poelgeest','van poelgeest',NULL,NULL,NULL),(78018,'Pollaert','pollaert',NULL,NULL,NULL),(78019,'van Pollaert','van pollaert',NULL,NULL,NULL),(78020,'v. Poppel','v. poppel',NULL,NULL,NULL),(78021,'van Postel','van postel',NULL,NULL,NULL),(78022,'Ary Prins','ary prins',NULL,NULL,NULL),(78023,'Prumers','prumers',NULL,NULL,NULL),(78024,'Puls','puls',NULL,NULL,NULL),(78025,'Punder','punder',NULL,NULL,NULL),(78026,'de Punder','de punder',NULL,NULL,NULL),(78027,'van der Putte','van der putte',NULL,NULL,NULL),(78028,'v. der Pijl','v. der pijl',NULL,NULL,NULL),(78029,'Quetard','quetard',NULL,NULL,NULL),(78030,'Quetard de la Porte','quetard de la porte',NULL,NULL,NULL),(78031,'de Raet v. d. Voort','de raet v. d. voort',NULL,NULL,NULL),(78032,'Randen','randen',NULL,NULL,NULL),(78033,'van Randen','van randen',NULL,NULL,NULL),(78034,'Randwyck','randwyck',NULL,NULL,NULL),(78035,'van Randwyck','van randwyck',NULL,NULL,NULL),(78036,'George van Randwyck','george van randwyck',NULL,NULL,NULL),(78037,'v. Randwyck','v. randwyck',NULL,NULL,NULL),(78038,'Joost v. Randwyck','joost v. randwyck',NULL,NULL,NULL),(78039,'Bitter van Reede','bitter van reede',NULL,NULL,NULL),(78040,'t.','t.',NULL,NULL,NULL),(78041,'v. Reede t. Amerongen','v. reede t. amerongen',NULL,NULL,NULL),(78042,'v. Reede v. Amerongen','v. reede v. amerongen',NULL,NULL,NULL),(78043,'Brandlicht','brandlicht',NULL,NULL,NULL),(78044,'van Reede v. Brandlicht','van reede v. brandlicht',NULL,NULL,NULL),(78045,'Drakestein','drakestein',NULL,NULL,NULL),(78046,'v. Reede v. Drakestein','v. reede v. drakestein',NULL,NULL,NULL),(78047,'v. Reede t. Drakestein','v. reede t. drakestein',NULL,NULL,NULL),(78048,'Ginckel','ginckel',NULL,NULL,NULL),(78049,'v. Reede-Ginckel','v. reede-ginckel',NULL,NULL,NULL),(78050,'Herreveld','herreveld',NULL,NULL,NULL),(78051,'v. Reede v. Herreveld','v. reede v. herreveld',NULL,NULL,NULL),(78052,'v. Reede t. Nederhorst','v. reede t. nederhorst',NULL,NULL,NULL),(78053,'v. Reede v. Nederhorst','v. reede v. nederhorst',NULL,NULL,NULL),(78054,'v. Reede v. Oudtshoorn','v. reede v. oudtshoorn',NULL,NULL,NULL),(78055,'Parkelaar','parkelaar',NULL,NULL,NULL),(78056,'v. Reede v. d. Parkelaar','v. reede v. d. parkelaar',NULL,NULL,NULL),(78057,'v. Reede t. Renswoude','v. reede t. renswoude',NULL,NULL,NULL),(78058,'v. Reede v. Renswoude','v. reede v. renswoude',NULL,NULL,NULL),(78059,'Saesveld','saesveld',NULL,NULL,NULL),(78060,'v. Reede v. Saesveld','v. reede v. saesveld',NULL,NULL,NULL),(78061,'van Reede v. Saesveld','van reede v. saesveld',NULL,NULL,NULL),(78062,'Reineri','reineri',NULL,NULL,NULL),(78063,'Jan v. Renesse','jan v. renesse',NULL,NULL,NULL),(78064,'Geert Rengers','geert rengers',NULL,NULL,NULL),(78065,'v. Aylva Rengers','v. aylva rengers',NULL,NULL,NULL),(78066,'Juckema','juckema',NULL,NULL,NULL),(78067,'Juckema v. Burmania Rengers','juckema v. burmania rengers',NULL,NULL,NULL),(78068,'v. Welderen Rengers','v. welderen rengers',NULL,NULL,NULL),(78069,'Arentshorst','arentshorst',NULL,NULL,NULL),(78070,'Rengers t. Arentshorst','rengers t. arentshorst',NULL,NULL,NULL),(78071,'Rengers v. Arentshorst','rengers v. arentshorst',NULL,NULL,NULL),(78072,'Rengers t. d. Berg','rengers t. d. berg',NULL,NULL,NULL),(78073,'Rengers v. Farmsum','rengers v. farmsum',NULL,NULL,NULL),(78074,'Rengers v. Oldenhuis en Post','rengers v. oldenhuis en post',NULL,NULL,NULL),(78075,'Rengers v. ten Post','rengers v. ten post',NULL,NULL,NULL),(78076,'Rengers t. den Post','rengers t. den post',NULL,NULL,NULL),(78077,'Rengers t. Scharmer en Dijksterhuis','rengers t. scharmer en dijksterhuis',NULL,NULL,NULL),(78078,'Rengers v. Slochteren','rengers v. slochteren',NULL,NULL,NULL),(78079,'Rengers v. Warmenhuizen','rengers v. warmenhuizen',NULL,NULL,NULL),(78080,'Repelaer v. Driel','repelaer v. driel',NULL,NULL,NULL),(78081,'Reyner','reyner',NULL,NULL,NULL),(78082,'Reysenalde','reysenalde',NULL,NULL,NULL),(78083,'Rhetius','rhetius',NULL,NULL,NULL),(78084,'Ribeke','ribeke',NULL,NULL,NULL),(78085,'de Ridder v. Groenesteyn','de ridder v. groenesteyn',NULL,NULL,NULL),(78086,'Riebeeck','riebeeck',NULL,NULL,NULL),(78087,'Jan v. Riebeeck','jan v. riebeeck',NULL,NULL,NULL),(78088,'du Rieu','du rieu',NULL,NULL,NULL),(78089,'Robais','robais',NULL,NULL,NULL),(78090,'Robbe','robbe',NULL,NULL,NULL),(78091,'Hinne','hinne',NULL,NULL,NULL),(78092,'Hinne Rode','hinne rode',NULL,NULL,NULL),(78093,'Roefs','roefs',NULL,NULL,NULL),(78094,'Roggendorf','roggendorf',NULL,NULL,NULL),(78095,'v. Roggendorf','v. roggendorf',NULL,NULL,NULL),(78096,'Romaeus','romaeus',NULL,NULL,NULL),(78097,'Rommel','rommel',NULL,NULL,NULL),(78098,'Romond','romond',NULL,NULL,NULL),(78099,'van Romond','van romond',NULL,NULL,NULL),(78100,'Roon','roon',NULL,NULL,NULL),(78101,'van Roon','van roon',NULL,NULL,NULL),(78102,'Jan van Rosendael','jan van rosendael',NULL,NULL,NULL),(78103,'Rostollant','rostollant',NULL,NULL,NULL),(78104,'Missv','missv',NULL,NULL,NULL),(78105,'Rousset de Missv','rousset de missv',NULL,NULL,NULL),(78106,'Rumelaer','rumelaer',NULL,NULL,NULL),(78107,'van Rumelaer','van rumelaer',NULL,NULL,NULL),(78108,'Rumphius','rumphius',NULL,NULL,NULL),(78109,'Rungius','rungius',NULL,NULL,NULL),(78110,'Ruscheblatt','ruscheblatt',NULL,NULL,NULL),(78111,'Ruyskensvelt','ruyskensvelt',NULL,NULL,NULL),(78112,'Ruyt','ruyt',NULL,NULL,NULL),(78113,'de Ruyt','de ruyt',NULL,NULL,NULL),(78114,'Rijcwart','rijcwart',NULL,NULL,NULL),(78115,'Rijser','rijser',NULL,NULL,NULL),(78116,'v. Rijswijck','v. rijswijck',NULL,NULL,NULL),(78117,'Salmius','salmius',NULL,NULL,NULL),(78118,'v. Sambeeck','v. sambeeck',NULL,NULL,NULL),(78119,'Sanarii','sanarii',NULL,NULL,NULL),(78120,'Farncombe','farncombe',NULL,NULL,NULL),(78121,'Farncombe Sanders','farncombe sanders',NULL,NULL,NULL),(78122,'v. der Schaaf','v. der schaaf',NULL,NULL,NULL),(78123,'Schayenburch','schayenburch',NULL,NULL,NULL),(78124,'van Schayenburch','van schayenburch',NULL,NULL,NULL),(78125,'Cornelia Scheffer','cornelia scheffer',NULL,NULL,NULL),(78126,'de Hoop Scheffer','de hoop scheffer',NULL,NULL,NULL),(78127,'George Schenk v. Tautenburg','george schenk v. tautenburg',NULL,NULL,NULL),(78128,'Schetz','schetz',NULL,NULL,NULL),(78129,'Isabella Schetz v. Grobbendonck','isabella schetz v. grobbendonck',NULL,NULL,NULL),(78130,'Schleinitz','schleinitz',NULL,NULL,NULL),(78131,'v. Schleinitz','v. schleinitz',NULL,NULL,NULL),(78132,'Arp Schnitger','arp schnitger',NULL,NULL,NULL),(78133,'Schorelius','schorelius',NULL,NULL,NULL),(78134,'v. Schoten','v. schoten',NULL,NULL,NULL),(78135,'v. der Schuere','v. der schuere',NULL,NULL,NULL),(78136,'Schuts','schuts',NULL,NULL,NULL),(78137,'Schijne','schijne',NULL,NULL,NULL),(78138,'Jan Schijne','jan schijne',NULL,NULL,NULL),(78139,'von Sedlnitzky','von sedlnitzky',NULL,NULL,NULL),(78140,'Emile Seipgens','emile seipgens',NULL,NULL,NULL),(78141,'Sems','sems',NULL,NULL,NULL),(78142,'Philip Sidney','philip sidney',NULL,NULL,NULL),(78143,'Silling','silling',NULL,NULL,NULL),(78144,'Sinnama','sinnama',NULL,NULL,NULL),(78145,'Slenitz','slenitz',NULL,NULL,NULL),(78146,'Claus Sluijter','claus sluijter',NULL,NULL,NULL),(78147,'Smaassen','smaassen',NULL,NULL,NULL),(78148,'Smarius','smarius',NULL,NULL,NULL),(78149,'Smelik','smelik',NULL,NULL,NULL),(78150,'Smiets','smiets',NULL,NULL,NULL),(78151,'Snavel','snavel',NULL,NULL,NULL),(78152,'Snoer','snoer',NULL,NULL,NULL),(78153,'Soermans','soermans',NULL,NULL,NULL),(78154,'Spannenburg','spannenburg',NULL,NULL,NULL),(78155,'Sparreboom','sparreboom',NULL,NULL,NULL),(78156,'Spelers','spelers',NULL,NULL,NULL),(78157,'Spieghele','spieghele',NULL,NULL,NULL),(78158,'Spirinxus','spirinxus',NULL,NULL,NULL),(78159,'Spont','spont',NULL,NULL,NULL),(78160,'Spijkerman','spijkerman',NULL,NULL,NULL),(78161,'Stalpaert v. d. Wielen','stalpaert v. d. wielen',NULL,NULL,NULL),(78162,'v. Stegeren','v. stegeren',NULL,NULL,NULL),(78163,'Schröder Steinmetz','schröder steinmetz',NULL,NULL,NULL),(78164,'Steuerwald','steuerwald',NULL,NULL,NULL),(78165,'v. der Steur','v. der steur',NULL,NULL,NULL),(78166,'v. Limburg Stirum','v. limburg stirum',NULL,NULL,NULL),(78167,'Storm v. \'s Gravesande','storm v. \'s gravesande',NULL,NULL,NULL),(78168,'Stromp','stromp',NULL,NULL,NULL),(78169,'Suidbertus','suidbertus',NULL,NULL,NULL),(78170,'Suys','suys',NULL,NULL,NULL),(78171,'Anna Suys','anna suys',NULL,NULL,NULL),(78172,'Swaeff','swaeff',NULL,NULL,NULL),(78173,'Swaenen','swaenen',NULL,NULL,NULL),(78174,'Otto Swalue','otto swalue',NULL,NULL,NULL),(78175,'Landas','landas',NULL,NULL,NULL),(78176,'Sweerts de Landas','sweerts de landas',NULL,NULL,NULL),(78177,'Sybant','sybant',NULL,NULL,NULL),(78178,'Symonsz','symonsz',NULL,NULL,NULL),(78179,'v. Sypesteyn','v. sypesteyn',NULL,NULL,NULL),(78180,'Systermans','systermans',NULL,NULL,NULL),(78181,'Taubenheim','taubenheim',NULL,NULL,NULL),(78182,'van Taubenheim','van taubenheim',NULL,NULL,NULL),(78183,'Taymont','taymont',NULL,NULL,NULL),(78184,'Tayus','tayus',NULL,NULL,NULL),(78185,'Teerling','teerling',NULL,NULL,NULL),(78186,'Tegnejus','tegnejus',NULL,NULL,NULL),(78187,'v. den Tempel','v. den tempel',NULL,NULL,NULL),(78188,'v. Teylingen','v. teylingen',NULL,NULL,NULL),(78189,'van Thielen','van thielen',NULL,NULL,NULL),(78190,'Thuring','thuring',NULL,NULL,NULL),(78191,'George on Thurn','george on thurn',NULL,NULL,NULL),(78192,'Tichelaer','tichelaer',NULL,NULL,NULL),(78193,'Tilmon','tilmon',NULL,NULL,NULL),(78194,'Toelaer','toelaer',NULL,NULL,NULL),(78195,'Toern','toern',NULL,NULL,NULL),(78196,'ten Toern','ten toern',NULL,NULL,NULL),(78197,'Tonnai','tonnai',NULL,NULL,NULL),(78198,'Toornburg','toornburg',NULL,NULL,NULL),(78199,'Torck','torck',NULL,NULL,NULL),(78200,'Treitel','treitel',NULL,NULL,NULL),(78201,'Trosée','trosée',NULL,NULL,NULL),(78202,'Tulp','tulp',NULL,NULL,NULL),(78203,'Tuning','tuning',NULL,NULL,NULL),(78204,'v. d. Tuuk','v. d. tuuk',NULL,NULL,NULL),(78205,'Tuyl','tuyl',NULL,NULL,NULL),(78206,'van Tuyl','van tuyl',NULL,NULL,NULL),(78207,'Tymaeus','tymaeus',NULL,NULL,NULL),(78208,'Tyras','tyras',NULL,NULL,NULL),(78209,'Tzwynnen','tzwynnen',NULL,NULL,NULL),(78210,'Ufko','ufko',NULL,NULL,NULL),(78211,'Ufko Ufkes','ufko ufkes',NULL,NULL,NULL),(78212,'Usselincx','usselincx',NULL,NULL,NULL),(78213,'Wterwijk','wterwijk',NULL,NULL,NULL),(78214,'van Wterwijk','van wterwijk',NULL,NULL,NULL),(78215,'Wttewaal','wttewaal',NULL,NULL,NULL),(78216,'Wttewaal van Wickenburgh','wttewaal van wickenburgh',NULL,NULL,NULL),(78217,'Uwens','uwens',NULL,NULL,NULL),(78218,'Uyterweer','uyterweer',NULL,NULL,NULL),(78219,'Uythoeck','uythoeck',NULL,NULL,NULL),(78220,'v. Vaassen','v. vaassen',NULL,NULL,NULL),(78221,'Saaymans','saaymans',NULL,NULL,NULL),(78222,'Saaymans Vader','saaymans vader',NULL,NULL,NULL),(78223,'Dirk Valk','dirk valk',NULL,NULL,NULL),(78224,'Valkhof','valkhof',NULL,NULL,NULL),(78225,'Varicius','varicius',NULL,NULL,NULL),(78226,'Veeken','veeken',NULL,NULL,NULL),(78227,'v. d. Veeken','v. d. veeken',NULL,NULL,NULL),(78228,'v. der Veen','v. der veen',NULL,NULL,NULL),(78229,'Bolleman v. d. Veen','bolleman v. d. veen',NULL,NULL,NULL),(78230,'Cornelia v. d. Veer','cornelia v. d. veer',NULL,NULL,NULL),(78231,'Cornelis v. d. Veer','cornelis v. d. veer',NULL,NULL,NULL),(78232,'Vellemius','vellemius',NULL,NULL,NULL),(78233,'v. der Ven','v. der ven',NULL,NULL,NULL),(78234,'Venradius','venradius',NULL,NULL,NULL),(78235,'Vergroesen','vergroesen',NULL,NULL,NULL),(78236,'Verhaar','verhaar',NULL,NULL,NULL),(78237,'Ver Huell','ver huell',NULL,NULL,NULL),(78238,'Verjuys','verjuys',NULL,NULL,NULL),(78239,'Vermanje','vermanje',NULL,NULL,NULL),(78240,'Vermolanus','vermolanus',NULL,NULL,NULL),(78241,'Verreyt','verreyt',NULL,NULL,NULL),(78242,'Johannes Verschuur','johannes verschuur',NULL,NULL,NULL),(78243,'Verspreet','verspreet',NULL,NULL,NULL),(78244,'Dircks','dircks',NULL,NULL,NULL),(78245,'Versteghe','versteghe',NULL,NULL,NULL),(78246,'Dircks Versteghe','dircks versteghe',NULL,NULL,NULL),(78247,'Vethacke','vethacke',NULL,NULL,NULL),(78248,'Veije','veije',NULL,NULL,NULL),(78249,'Swanenburg de Veije','swanenburg de veije',NULL,NULL,NULL),(78250,'Gijsberta','gijsberta',NULL,NULL,NULL),(78251,'Gijsberta v. Vianen','gijsberta v. vianen',NULL,NULL,NULL),(78252,'Viering','viering',NULL,NULL,NULL),(78253,'Vingboons','vingboons',NULL,NULL,NULL),(78254,'Justus Vingboons','justus vingboons',NULL,NULL,NULL),(78255,'Vinnius','vinnius',NULL,NULL,NULL),(78256,'Herman Vis','herman vis',NULL,NULL,NULL),(78257,'Visbecke','visbecke',NULL,NULL,NULL),(78258,'van Visbecke','van visbecke',NULL,NULL,NULL),(78259,'Jan Visser','jan visser',NULL,NULL,NULL),(78260,'Vitnoth','vitnoth',NULL,NULL,NULL),(78261,'Vitu','vitu',NULL,NULL,NULL),(78262,'Pieter Vitu','pieter vitu',NULL,NULL,NULL),(78263,'de Vlam','de vlam',NULL,NULL,NULL),(78264,'Vleertman','vleertman',NULL,NULL,NULL),(78265,'Vleytingen','vleytingen',NULL,NULL,NULL),(78266,'van Vleytingen','van vleytingen',NULL,NULL,NULL),(78267,'de Vliet','de vliet',NULL,NULL,NULL),(78268,'van Vlooswijck','van vlooswijck',NULL,NULL,NULL),(78269,'van Vlooten','van vlooten',NULL,NULL,NULL),(78270,'Gerlof','gerlof',NULL,NULL,NULL),(78271,'Gerlof van Vloten','gerlof van vloten',NULL,NULL,NULL),(78272,'Voester','voester',NULL,NULL,NULL),(78273,'Jan Voet','jan voet',NULL,NULL,NULL),(78274,'Paulus Voet','paulus voet',NULL,NULL,NULL),(78275,'Joost van Vollenhoven','joost van vollenhoven',NULL,NULL,NULL),(78276,'van Voorburg','van voorburg',NULL,NULL,NULL),(78277,'van der Vorst','van der vorst',NULL,NULL,NULL),(78278,'Vorstheim','vorstheim',NULL,NULL,NULL),(78279,'van Vorstheim','van vorstheim',NULL,NULL,NULL),(78280,'Vort','vort',NULL,NULL,NULL),(78281,'van der Vort','van der vort',NULL,NULL,NULL),(78282,'Voskuyl','voskuyl',NULL,NULL,NULL),(78283,'de Vries v. Vossen','de vries v. vossen',NULL,NULL,NULL),(78284,'van Vreden','van vreden',NULL,NULL,NULL),(78285,'Vredewolt','vredewolt',NULL,NULL,NULL),(78286,'de Vree','de vree',NULL,NULL,NULL),(78287,'Vrese','vrese',NULL,NULL,NULL),(78288,'Vriendt','vriendt',NULL,NULL,NULL),(78289,'Hiddes de Vries','hiddes de vries',NULL,NULL,NULL),(78290,'Hidde','hidde',NULL,NULL,NULL),(78291,'Hidde Sjoerds de Vries','hidde sjoerds de vries',NULL,NULL,NULL),(78292,'Joannes de Vries','joannes de vries',NULL,NULL,NULL),(78293,'Johan de Vries','johan de vries',NULL,NULL,NULL),(78294,'Johanna de Vries','johanna de vries',NULL,NULL,NULL),(78295,'Mozes de Vries','mozes de vries',NULL,NULL,NULL),(78296,'Tjerck','tjerck',NULL,NULL,NULL),(78297,'Tjerck Hiddes de Vries','tjerck hiddes de vries',NULL,NULL,NULL),(78298,'Semeyns de Vries','semeyns de vries',NULL,NULL,NULL),(78299,'Vroesen','vroesen',NULL,NULL,NULL),(78300,'Vrugtman','vrugtman',NULL,NULL,NULL),(78301,'Vryburg','vryburg',NULL,NULL,NULL),(78302,'Vrijen','vrijen',NULL,NULL,NULL),(78303,'van Vuuren','van vuuren',NULL,NULL,NULL),(78304,'Vijghe','vijghe',NULL,NULL,NULL),(78305,'Vyrsen','vyrsen',NULL,NULL,NULL),(78306,'van der Waal','van der waal',NULL,NULL,NULL),(78307,'Gijsberta Waardenburg','gijsberta waardenburg',NULL,NULL,NULL),(78308,'de Wael','de wael',NULL,NULL,NULL),(78309,'de Wael v. Vronesteyn','de wael v. vronesteyn',NULL,NULL,NULL),(78310,'Waeyer','waeyer',NULL,NULL,NULL),(78311,'v. Medenbach Wakker','v. medenbach wakker',NULL,NULL,NULL),(78312,'George Friedrich v. Waldeck','george friedrich v. waldeck',NULL,NULL,NULL),(78313,'Waldorp','waldorp',NULL,NULL,NULL),(78314,'Ucke','ucke',NULL,NULL,NULL),(78315,'Ucke Walles','ucke walles',NULL,NULL,NULL),(78316,'Tossanus','tossanus',NULL,NULL,NULL),(78317,'Walteri','walteri',NULL,NULL,NULL),(78318,'Tossanus Walteri','tossanus walteri',NULL,NULL,NULL),(78319,'Want','want',NULL,NULL,NULL),(78320,'Wante','wante',NULL,NULL,NULL),(78321,'Wardo','wardo',NULL,NULL,NULL),(78322,'de Wardo','de wardo',NULL,NULL,NULL),(78323,'Wareghem','wareghem',NULL,NULL,NULL),(78324,'van Wareghem','van wareghem',NULL,NULL,NULL),(78325,'van Warendorp','van warendorp',NULL,NULL,NULL),(78326,'Warmolds','warmolds',NULL,NULL,NULL),(78327,'van de Wart','van de wart',NULL,NULL,NULL),(78328,'Willem v. Wassenaer','willem v. wassenaer',NULL,NULL,NULL),(78329,'Johan van Wassenaer-Obdam','johan van wassenaer-obdam',NULL,NULL,NULL),(78330,'ten Water','ten water',NULL,NULL,NULL),(78331,'Waterloos','waterloos',NULL,NULL,NULL),(78332,'Weeldenburg','weeldenburg',NULL,NULL,NULL),(78333,'van Weenigem','van weenigem',NULL,NULL,NULL),(78334,'Wegewart','wegewart',NULL,NULL,NULL),(78335,'Wellenbergh','wellenbergh',NULL,NULL,NULL),(78336,'Wentel','wentel',NULL,NULL,NULL),(78337,'van Werckhoven','van werckhoven',NULL,NULL,NULL),(78338,'Werenfridus','werenfridus',NULL,NULL,NULL),(78339,'Arend van der Werff','arend van der werff',NULL,NULL,NULL),(78340,'Wynant','wynant',NULL,NULL,NULL),(78341,'Westen','westen',NULL,NULL,NULL),(78342,'Wynant van Westen','wynant van westen',NULL,NULL,NULL),(78343,'van Westrheene','van westrheene',NULL,NULL,NULL),(78344,'v. Westrheene-v. Heijningen','v. westrheene-v. heijningen',NULL,NULL,NULL),(78345,'Weyden','weyden',NULL,NULL,NULL),(78346,'van der Weyden','van der weyden',NULL,NULL,NULL),(78347,'Weyenbergh jr.','weyenbergh jr.',NULL,NULL,NULL),(78348,'Weyers','weyers',NULL,NULL,NULL),(78349,'Vermooten Weijers','vermooten weijers',NULL,NULL,NULL),(78350,'Weyts','weyts',NULL,NULL,NULL),(78351,'Wielick','wielick',NULL,NULL,NULL),(78352,'van Wielick','van wielick',NULL,NULL,NULL),(78353,'Wiersinga','wiersinga',NULL,NULL,NULL),(78354,'Wilbrordi','wilbrordi',NULL,NULL,NULL),(78355,'le Leu de Wilhem','le leu de wilhem',NULL,NULL,NULL),(78356,'Wilken','wilken',NULL,NULL,NULL),(78357,'Willem v. Nassau Siegen','willem v. nassau siegen',NULL,NULL,NULL),(78358,'Willem van Gulik','willem van gulik',NULL,NULL,NULL),(78359,'Willem van Holland','willem van holland',NULL,NULL,NULL),(78360,'Willemot','willemot',NULL,NULL,NULL),(78361,'Jan Willems','jan willems',NULL,NULL,NULL),(78362,'Jan Willemsz','jan willemsz',NULL,NULL,NULL),(78363,'Willibrord','willibrord',NULL,NULL,NULL),(78364,'Windsma','windsma',NULL,NULL,NULL),(78365,'Wingius','wingius',NULL,NULL,NULL),(78366,'van Wintershoven','van wintershoven',NULL,NULL,NULL),(78367,'Wissenbach','wissenbach',NULL,NULL,NULL),(78368,'Gerrit Wit','gerrit wit',NULL,NULL,NULL),(78369,'Witmunda','witmunda',NULL,NULL,NULL),(78370,'van Witmunda','van witmunda',NULL,NULL,NULL),(78371,'Frans de Witt','frans de witt',NULL,NULL,NULL),(78372,'Jan de Witt','jan de witt',NULL,NULL,NULL),(78373,'Johan de Witt','johan de witt',NULL,NULL,NULL),(78374,'Thomas de Witt','thomas de witt',NULL,NULL,NULL),(78375,'Jan van Wittem','jan van wittem',NULL,NULL,NULL),(78376,'Wittert v. Hoogland','wittert v. hoogland',NULL,NULL,NULL),(78377,'Bloemendael','bloemendael',NULL,NULL,NULL),(78378,'Wittert v. Bloemendael','wittert v. bloemendael',NULL,NULL,NULL),(78379,'van Woensel','van woensel',NULL,NULL,NULL),(78380,'van de Woestijne','van de woestijne',NULL,NULL,NULL),(78381,'Woldricum','woldricum',NULL,NULL,NULL),(78382,'van Woldricum','van woldricum',NULL,NULL,NULL),(78383,'Rijkman','rijkman',NULL,NULL,NULL),(78384,'Rijkman Wolfsen','rijkman wolfsen',NULL,NULL,NULL),(78385,'Woltering','woltering',NULL,NULL,NULL),(78386,'Wor','wor',NULL,NULL,NULL),(78387,'van der Worp','van der worp',NULL,NULL,NULL),(78388,'Wouwere','wouwere',NULL,NULL,NULL),(78389,'van de Wouwere','van de wouwere',NULL,NULL,NULL),(78390,'Wuestinck','wuestinck',NULL,NULL,NULL),(78391,'Wüpperman','wüpperman',NULL,NULL,NULL),(78392,'Wust','wust',NULL,NULL,NULL),(78393,'Wy','wy',NULL,NULL,NULL),(78394,'van Wy','van wy',NULL,NULL,NULL),(78395,'Wychering','wychering',NULL,NULL,NULL),(78396,'Wyckersloot','wyckersloot',NULL,NULL,NULL),(78397,'van Wyckersloot','van wyckersloot',NULL,NULL,NULL),(78398,'Wyckerslooth','wyckerslooth',NULL,NULL,NULL),(78399,'van Wyckerslooth','van wyckerslooth',NULL,NULL,NULL),(78400,'Wydoot','wydoot',NULL,NULL,NULL),(78401,'Wye','wye',NULL,NULL,NULL),(78402,'van Wye','van wye',NULL,NULL,NULL),(78403,'Wyers','wyers',NULL,NULL,NULL),(78404,'Wijma','wijma',NULL,NULL,NULL),(78405,'Wynandsz.','wynandsz.',NULL,NULL,NULL),(78406,'Wynants','wynants',NULL,NULL,NULL),(78407,'van Wijnbergen','van wijnbergen',NULL,NULL,NULL),(78408,'Wyne','wyne',NULL,NULL,NULL),(78409,'Wynhoff','wynhoff',NULL,NULL,NULL),(78410,'Wytz','wytz',NULL,NULL,NULL),(78411,'Xanctis','xanctis',NULL,NULL,NULL),(78412,'de Xanctis','de xanctis',NULL,NULL,NULL),(78413,'IJkema','ijkema',NULL,NULL,NULL),(78414,'Ysendoren','ysendoren',NULL,NULL,NULL),(78415,'van Ysendoren','van ysendoren',NULL,NULL,NULL),(78416,'Zaunschlifer','zaunschlifer',NULL,NULL,NULL),(78417,'Otto Zaunschlifer','otto zaunschlifer',NULL,NULL,NULL),(78418,'van Zeeland','van zeeland',NULL,NULL,NULL),(78419,'van Zeggelen','van zeggelen',NULL,NULL,NULL),(78420,'Zengers','zengers',NULL,NULL,NULL),(78421,'Carl Zimmerman','carl zimmerman',NULL,NULL,NULL),(78422,'Decker Zimmerman','decker zimmerman',NULL,NULL,NULL),(78423,'Herman van Zoelen','herman van zoelen',NULL,NULL,NULL),(78424,'Zuchtelen','zuchtelen',NULL,NULL,NULL),(78425,'Zuermont','zuermont',NULL,NULL,NULL),(78426,'Herman van Zuylen van Nyevelt','herman van zuylen van nyevelt',NULL,NULL,NULL),(78427,'Hugo van Zuylen van Nyevelt','hugo van zuylen van nyevelt',NULL,NULL,NULL),(78428,'Jacob van Zuylen van Nyevelt','jacob van zuylen van nyevelt',NULL,NULL,NULL),(78429,'Jan van Zuylen van Nyevelt','jan van zuylen van nyevelt',NULL,NULL,NULL),(78430,'d\'Ablaing v. Giessenburg','d\'ablaing v. giessenburg',NULL,NULL,NULL),(78431,'d\'Ablaing v. G.','d\'ablaing v. g.',NULL,NULL,NULL),(78432,'Ackersdijck','ackersdijck',NULL,NULL,NULL),(78433,'Acronius a Bouma','acronius a bouma',NULL,NULL,NULL),(78434,'Acronius v. Buma','acronius v. buma',NULL,NULL,NULL),(78435,'Adalbold','adalbold',NULL,NULL,NULL),(78436,'Adalbold I','adalbold i',NULL,NULL,NULL),(78437,'Adalbold II','adalbold ii',NULL,NULL,NULL),(78438,'v. Aerssen','v. aerssen',NULL,NULL,NULL),(78439,'van Aerssen Beyeren','van aerssen beyeren',NULL,NULL,NULL),(78440,'Aexma','aexma',NULL,NULL,NULL),(78441,'Afhakker','afhakker',NULL,NULL,NULL),(78442,'Aitton','aitton',NULL,NULL,NULL),(78443,'van Aitzema','van aitzema',NULL,NULL,NULL),(78444,'op den Akker','op den akker',NULL,NULL,NULL),(78445,'Alcmaer','alcmaer',NULL,NULL,NULL),(78446,'van Alcmaer','van alcmaer',NULL,NULL,NULL),(78447,'Alderkerk','alderkerk',NULL,NULL,NULL),(78448,'van Alen','van alen',NULL,NULL,NULL),(78449,'Opperdoes Alewijn','opperdoes alewijn',NULL,NULL,NULL),(78450,'van Alkemade','van alkemade',NULL,NULL,NULL),(78451,'Dirk Alles','dirk alles',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (78452,'Aloffs','aloffs',NULL,NULL,NULL),(78453,'van Alpen','van alpen',NULL,NULL,NULL),(78454,'Alta','alta',NULL,NULL,NULL),(78455,'Alubertus','alubertus',NULL,NULL,NULL),(78456,'van Amsweer','van amsweer',NULL,NULL,NULL),(78457,'Andise','andise',NULL,NULL,NULL),(78458,'Ilpsema Andreae','ilpsema andreae',NULL,NULL,NULL),(78459,'Jan Andriesz.','jan andriesz.',NULL,NULL,NULL),(78460,'Tinco','tinco',NULL,NULL,NULL),(78461,'Tinco v. Andringa','tinco v. andringa',NULL,NULL,NULL),(78462,'Tjaard v. Andringa','tjaard v. andringa',NULL,NULL,NULL),(78463,'Tjeerd','tjeerd',NULL,NULL,NULL),(78464,'Tjeerd v. Andringa','tjeerd v. andringa',NULL,NULL,NULL),(78465,'Hertog van Anjou','hertog van anjou',NULL,NULL,NULL),(78466,'Anslo Claesz','anslo claesz',NULL,NULL,NULL),(78467,'v. Assendelft','v. assendelft',NULL,NULL,NULL),(78468,'d\'Aumale','d\'aumale',NULL,NULL,NULL),(78469,'d\'Aumerie','d\'aumerie',NULL,NULL,NULL),(78470,'Axonius','axonius',NULL,NULL,NULL),(78471,'Baersdorp','baersdorp',NULL,NULL,NULL),(78472,'van Baersdorp','van baersdorp',NULL,NULL,NULL),(78473,'Bagelaar','bagelaar',NULL,NULL,NULL),(78474,'Balderic','balderic',NULL,NULL,NULL),(78475,'Ballois','ballois',NULL,NULL,NULL),(78476,'Banckem','banckem',NULL,NULL,NULL),(78477,'van Banckem','van banckem',NULL,NULL,NULL),(78478,'Barents','barents',NULL,NULL,NULL),(78479,'Barnstein','barnstein',NULL,NULL,NULL),(78480,'Bassery','bassery',NULL,NULL,NULL),(78481,'Basting','basting',NULL,NULL,NULL),(78482,'Bautoen','bautoen',NULL,NULL,NULL),(78483,'van der Beeck','van der beeck',NULL,NULL,NULL),(78484,'von der Behr','von der behr',NULL,NULL,NULL),(78485,'Belcamp','belcamp',NULL,NULL,NULL),(78486,'Belfroid','belfroid',NULL,NULL,NULL),(78487,'Belletable','belletable',NULL,NULL,NULL),(78488,'v. d. Berch v. Heemstede','v. d. berch v. heemstede',NULL,NULL,NULL),(78489,'Berchen','berchen',NULL,NULL,NULL),(78490,'van Berchen','van berchen',NULL,NULL,NULL),(78491,'v. Berkhout','v. berkhout',NULL,NULL,NULL),(78492,'Jan v. Berkhout','jan v. berkhout',NULL,NULL,NULL),(78493,'Paul v. Berkhout','paul v. berkhout',NULL,NULL,NULL),(78494,'Bernsau','bernsau',NULL,NULL,NULL),(78495,'Bettonville','bettonville',NULL,NULL,NULL),(78496,'Beyharts','beyharts',NULL,NULL,NULL),(78497,'Beyma thoe Kingma','beyma thoe kingma',NULL,NULL,NULL),(78498,'Bierhaus','bierhaus',NULL,NULL,NULL),(78499,'Bildt','bildt',NULL,NULL,NULL),(78500,'van der Bildt','van der bildt',NULL,NULL,NULL),(78501,'Bilichius','bilichius',NULL,NULL,NULL),(78502,'Binkhorst tot den Binkhorst','binkhorst tot den binkhorst',NULL,NULL,NULL),(78503,'Blancaert','blancaert',NULL,NULL,NULL),(78504,'Blanckenburch','blanckenburch',NULL,NULL,NULL),(78505,'van Blanckenburch','van blanckenburch',NULL,NULL,NULL),(78506,'Brunsveld de Blau','brunsveld de blau',NULL,NULL,NULL),(78507,'Blauhulck','blauhulck',NULL,NULL,NULL),(78508,'gez.','gez.',NULL,NULL,NULL),(78509,'van Montfoort gez. van Blocklandt','van montfoort gez. van blocklandt',NULL,NULL,NULL),(78510,'v. Montfoort gez. van Blocklandt','v. montfoort gez. van blocklandt',NULL,NULL,NULL),(78511,'van Bloemen Waanders','van bloemen waanders',NULL,NULL,NULL),(78512,'Blotius','blotius',NULL,NULL,NULL),(78513,'Blussé de jonge','blussé de jonge',NULL,NULL,NULL),(78514,'Blussé van Oud-Alblas','blussé van oud-alblas',NULL,NULL,NULL),(78515,'Blijenbergh','blijenbergh',NULL,NULL,NULL),(78516,'van Blijenbergh','van blijenbergh',NULL,NULL,NULL),(78517,'v. Blijenburgh','v. blijenburgh',NULL,NULL,NULL),(78518,'Blijk','blijk',NULL,NULL,NULL),(78519,'v. den Blijk','v. den blijk',NULL,NULL,NULL),(78520,'v. Bochoven','v. bochoven',NULL,NULL,NULL),(78521,'Bodecher','bodecher',NULL,NULL,NULL),(78522,'Bodecher Benning','bodecher benning',NULL,NULL,NULL),(78523,'Bodel Nijenhuis','bodel nijenhuis',NULL,NULL,NULL),(78524,'Bodisco','bodisco',NULL,NULL,NULL),(78525,'Boermans','boermans',NULL,NULL,NULL),(78526,'Boeseken','boeseken',NULL,NULL,NULL),(78527,'van den Bogaerde van ter Brugge','van den bogaerde van ter brugge',NULL,NULL,NULL),(78528,'Böger','böger',NULL,NULL,NULL),(78529,'Boinghus','boinghus',NULL,NULL,NULL),(78530,'Bokelaar','bokelaar',NULL,NULL,NULL),(78531,'Bokum','bokum',NULL,NULL,NULL),(78532,'ten Bokum','ten bokum',NULL,NULL,NULL),(78533,'Bolck','bolck',NULL,NULL,NULL),(78534,'v. Waning Bolt','v. waning bolt',NULL,NULL,NULL),(78535,'Bolwater','bolwater',NULL,NULL,NULL),(78536,'Bonten','bonten',NULL,NULL,NULL),(78537,'Moerkerk Boot','moerkerk boot',NULL,NULL,NULL),(78538,'Aert Booth','aert booth',NULL,NULL,NULL),(78539,'van Valckenborch gez. van den Bosch','van valckenborch gez. van den bosch',NULL,NULL,NULL),(78540,'Boudewijn I','boudewijn i',NULL,NULL,NULL),(78541,'Boudewijn II','boudewijn ii',NULL,NULL,NULL),(78542,'Otto van Bylandt','otto van bylandt',NULL,NULL,NULL),(78543,'Dirk van Bylandt','dirk van bylandt',NULL,NULL,NULL),(78544,'Jean van Bylandt','jean van bylandt',NULL,NULL,NULL),(78545,'Jacob Cabeliau','jacob cabeliau',NULL,NULL,NULL),(78546,'Calon','calon',NULL,NULL,NULL),(78547,'Calvart','calvart',NULL,NULL,NULL),(78548,'Candidius','candidius',NULL,NULL,NULL),(78549,'Capitein','capitein',NULL,NULL,NULL),(78550,'Cappellus','cappellus',NULL,NULL,NULL),(78551,'a Castro','a castro',NULL,NULL,NULL),(78552,'Caymax','caymax',NULL,NULL,NULL),(78553,'van Charante','van charante',NULL,NULL,NULL),(78554,'Chaudoir','chaudoir',NULL,NULL,NULL),(78555,'Pierre Chevallier','pierre chevallier',NULL,NULL,NULL),(78556,'Chièze','chièze',NULL,NULL,NULL),(78557,'Citharaeus','citharaeus',NULL,NULL,NULL),(78558,'Verheye','verheye',NULL,NULL,NULL),(78559,'Verheye van Citters','verheye van citters',NULL,NULL,NULL),(78560,'Citrers','citrers',NULL,NULL,NULL),(78561,'de Witte van Citrers','de witte van citrers',NULL,NULL,NULL),(78562,'Clant v. d. Myll','clant v. d. myll',NULL,NULL,NULL),(78563,'Clericus','clericus',NULL,NULL,NULL),(78564,'Clerq','clerq',NULL,NULL,NULL),(78565,'Gillis le Clerq','gillis le clerq',NULL,NULL,NULL),(78566,'Cloete','cloete',NULL,NULL,NULL),(78567,'Clooster','clooster',NULL,NULL,NULL),(78568,'van den Clooster','van den clooster',NULL,NULL,NULL),(78569,'Cloots','cloots',NULL,NULL,NULL),(78570,'Clootwyck','clootwyck',NULL,NULL,NULL),(78571,'van Clootwyck','van clootwyck',NULL,NULL,NULL),(78572,'de Coene','de coene',NULL,NULL,NULL),(78573,'Coenveldt','coenveldt',NULL,NULL,NULL),(78574,'van Coenveldt','van coenveldt',NULL,NULL,NULL),(78575,'Coetier','coetier',NULL,NULL,NULL),(78576,'Colletse','colletse',NULL,NULL,NULL),(78577,'Colyer','colyer',NULL,NULL,NULL),(78578,'Communes','communes',NULL,NULL,NULL),(78579,'des Communes','des communes',NULL,NULL,NULL),(78580,'Broer Cornelis','broer cornelis',NULL,NULL,NULL),(78581,'Cornet','cornet',NULL,NULL,NULL),(78582,'Cornielje','cornielje',NULL,NULL,NULL),(78583,'Corten','corten',NULL,NULL,NULL),(78584,'de Court van Hekelingen en Vriesland','de court van hekelingen en vriesland',NULL,NULL,NULL),(78585,'de Court van Valkenswaard','de court van valkenswaard',NULL,NULL,NULL),(78586,'Covyn','covyn',NULL,NULL,NULL),(78587,'Creyghton','creyghton',NULL,NULL,NULL),(78588,'Crommedyck','crommedyck',NULL,NULL,NULL),(78589,'Cruys','cruys',NULL,NULL,NULL),(78590,'Custers','custers',NULL,NULL,NULL),(78591,'Cuynretoff','cuynretoff',NULL,NULL,NULL),(78592,'Daemen','daemen',NULL,NULL,NULL),(78593,'Danckart','danckart',NULL,NULL,NULL),(78594,'Davina','davina',NULL,NULL,NULL),(78595,'Anton van Deinse','anton van deinse',NULL,NULL,NULL),(78596,'Delhougne','delhougne',NULL,NULL,NULL),(78597,'Delmanhorst','delmanhorst',NULL,NULL,NULL),(78598,'van Delmanhorst','van delmanhorst',NULL,NULL,NULL),(78599,'Derks','derks',NULL,NULL,NULL),(78600,'Alle Derks','alle derks',NULL,NULL,NULL),(78601,'Backer Dirks','backer dirks',NULL,NULL,NULL),(78602,'Walich','walich',NULL,NULL,NULL),(78603,'Walich Dirksz.','walich dirksz.',NULL,NULL,NULL),(78604,'Flensburg','flensburg',NULL,NULL,NULL),(78605,'Dodt van Flensburg','dodt van flensburg',NULL,NULL,NULL),(78606,'van Doetinchem','van doetinchem',NULL,NULL,NULL),(78607,'Doll Egges','doll egges',NULL,NULL,NULL),(78608,'de Donck','de donck',NULL,NULL,NULL),(78609,'Dooremaal','dooremaal',NULL,NULL,NULL),(78610,'van Dooremaal','van dooremaal',NULL,NULL,NULL),(78611,'van Doorn van Westcappelle','van doorn van westcappelle',NULL,NULL,NULL),(78612,'van de Doorslag','van de doorslag',NULL,NULL,NULL),(78613,'Doot','doot',NULL,NULL,NULL),(78614,'Jan de Doot','jan de doot',NULL,NULL,NULL),(78615,'Drieberge','drieberge',NULL,NULL,NULL),(78616,'Driehuys','driehuys',NULL,NULL,NULL),(78617,'van Drunen','van drunen',NULL,NULL,NULL),(78618,'Ane Drijfhout','ane drijfhout',NULL,NULL,NULL),(78619,'Duffels','duffels',NULL,NULL,NULL),(78620,'Dupac','dupac',NULL,NULL,NULL),(78621,'Bellegarde','bellegarde',NULL,NULL,NULL),(78622,'Dupac de Bellegarde','dupac de bellegarde',NULL,NULL,NULL),(78623,'Duvius','duvius',NULL,NULL,NULL),(78624,'van Ameyden van Duym','van ameyden van duym',NULL,NULL,NULL),(78625,'Aarnout Joost van der Duyn','aarnout joost van der duyn',NULL,NULL,NULL),(78626,'Adam van der Duyn','adam van der duyn',NULL,NULL,NULL),(78627,'Duyzendpond','duyzendpond',NULL,NULL,NULL),(78628,'Dyrkinus','dyrkinus',NULL,NULL,NULL),(78629,'van Echten tot Echten','van echten tot echten',NULL,NULL,NULL),(78630,'Edel','edel',NULL,NULL,NULL),(78631,'de Edel','de edel',NULL,NULL,NULL),(78632,'van der Eembd','van der eembd',NULL,NULL,NULL),(78633,'v. Ewsum','v. ewsum',NULL,NULL,NULL),(78634,'van Eyck de Nunen','van eyck de nunen',NULL,NULL,NULL),(78635,'Eyl','eyl',NULL,NULL,NULL),(78636,'van Eyl','van eyl',NULL,NULL,NULL),(78637,'Eylaers','eylaers',NULL,NULL,NULL),(78638,'Eymer','eymer',NULL,NULL,NULL),(78639,'Eyrthen','eyrthen',NULL,NULL,NULL),(78640,'Aede','aede',NULL,NULL,NULL),(78641,'Aede van Eysinga','aede van eysinga',NULL,NULL,NULL),(78642,'Heringa van Eysinga','heringa van eysinga',NULL,NULL,NULL),(78643,'van Humalda van Eysinga','van humalda van eysinga',NULL,NULL,NULL),(78644,'Roorda van Eysinga','roorda van eysinga',NULL,NULL,NULL),(78645,'Favoli','favoli',NULL,NULL,NULL),(78646,'Ferreira','ferreira',NULL,NULL,NULL),(78647,'Fine','fine',NULL,NULL,NULL),(78648,'a Fine','a fine',NULL,NULL,NULL),(78649,'Fleischman','fleischman',NULL,NULL,NULL),(78650,'Folcmar','folcmar',NULL,NULL,NULL),(78651,'Follinus','follinus',NULL,NULL,NULL),(78652,'Frederik van Zweden','frederik van zweden',NULL,NULL,NULL),(78653,'Heyder','heyder',NULL,NULL,NULL),(78654,'von Heyder','von heyder',NULL,NULL,NULL),(78655,'Janzton','janzton',NULL,NULL,NULL),(78656,'Janzton van Erffrenten','janzton van erffrenten',NULL,NULL,NULL),(78657,'der Keessel','der keessel',NULL,NULL,NULL),(78658,'Langevelo','langevelo',NULL,NULL,NULL),(78659,'v. Langevelo','v. langevelo',NULL,NULL,NULL),(78660,'Lipperney','lipperney',NULL,NULL,NULL),(78661,'Lyden','lyden',NULL,NULL,NULL),(78662,'v. Lyden v. Blitterswijk','v. lyden v. blitterswijk',NULL,NULL,NULL),(78663,'van Marnix van Aldegonde','van marnix van aldegonde',NULL,NULL,NULL),(78664,'Margaretha Mechelen','margaretha mechelen',NULL,NULL,NULL),(78665,'der Meulen','der meulen',NULL,NULL,NULL),(78666,'Naamen van Eemnes','naamen van eemnes',NULL,NULL,NULL),(78667,'Spijkenissé','spijkenissé',NULL,NULL,NULL),(78668,'Repelaer v. Spijkenissé','repelaer v. spijkenissé',NULL,NULL,NULL),(78669,'Rieuwertsz','rieuwertsz',NULL,NULL,NULL),(78670,'Roelantsz','roelantsz',NULL,NULL,NULL),(78671,'Anna van Rijndorp','anna van rijndorp',NULL,NULL,NULL),(78672,'van Schoten','van schoten',NULL,NULL,NULL),(78673,'Schuyling','schuyling',NULL,NULL,NULL),(78674,'Hohelansberg','hohelansberg',NULL,NULL,NULL),(78675,'thoe Schwartzenberg en Hohelansberg','thoe schwartzenberg en hohelansberg',NULL,NULL,NULL),(78676,'Serière','serière',NULL,NULL,NULL),(78677,'de Serière','de serière',NULL,NULL,NULL),(78678,'Seruis','seruis',NULL,NULL,NULL),(78679,'Alne','alne',NULL,NULL,NULL),(78680,'Simon van Alne','simon van alne',NULL,NULL,NULL),(78681,'Sixtius','sixtius',NULL,NULL,NULL),(78682,'Foeke','foeke',NULL,NULL,NULL),(78683,'Foeke Sjoerds','foeke sjoerds',NULL,NULL,NULL),(78684,'Sjoers','sjoers',NULL,NULL,NULL),(78685,'Sleurs','sleurs',NULL,NULL,NULL),(78686,'Slootmaekers','slootmaekers',NULL,NULL,NULL),(78687,'Smak','smak',NULL,NULL,NULL),(78688,'Smak Gregoor','smak gregoor',NULL,NULL,NULL),(78689,'Smeyers','smeyers',NULL,NULL,NULL),(78690,'Smits Jzn.','smits jzn.',NULL,NULL,NULL),(78691,'Claes Snellaert','claes snellaert',NULL,NULL,NULL),(78692,'van Solms','van solms',NULL,NULL,NULL),(78693,'Elisabeth van Someren','elisabeth van someren',NULL,NULL,NULL),(78694,'Everard van Someren','everard van someren',NULL,NULL,NULL),(78695,'Sonnaville','sonnaville',NULL,NULL,NULL),(78696,'de Sonnaville','de sonnaville',NULL,NULL,NULL),(78697,'koningin Sophia','koningin sophia',NULL,NULL,NULL),(78698,'Soudenbalg','soudenbalg',NULL,NULL,NULL),(78699,'van der Spek','van der spek',NULL,NULL,NULL),(78700,'Spighele','spighele',NULL,NULL,NULL),(78701,'Staey','staey',NULL,NULL,NULL),(78702,'Kolybrant','kolybrant',NULL,NULL,NULL),(78703,'van der Staey-Kolybrant','van der staey-kolybrant',NULL,NULL,NULL),(78704,'Bodaeus','bodaeus',NULL,NULL,NULL),(78705,'Bodaeus a Stapel','bodaeus a stapel',NULL,NULL,NULL),(78706,'Starrenburg','starrenburg',NULL,NULL,NULL),(78707,'Steins-Bisschop','steins-bisschop',NULL,NULL,NULL),(78708,'Stellinges','stellinges',NULL,NULL,NULL),(78709,'Steynis','steynis',NULL,NULL,NULL),(78710,'Wernigrode','wernigrode',NULL,NULL,NULL),(78711,'Hendrik van Stolberg en Wernigrode','hendrik van stolberg en wernigrode',NULL,NULL,NULL),(78712,'Charles Stork','charles stork',NULL,NULL,NULL),(78713,'Mossel van Stralen','mossel van stralen',NULL,NULL,NULL),(78714,'Stratemeyer','stratemeyer',NULL,NULL,NULL),(78715,'van Streek','van streek',NULL,NULL,NULL),(78716,'van Swinden','van swinden',NULL,NULL,NULL),(78717,'Teerlink','teerlink',NULL,NULL,NULL),(78718,'Tenckink','tenckink',NULL,NULL,NULL),(78719,'Tethardus','tethardus',NULL,NULL,NULL),(78720,'Thissen','thissen',NULL,NULL,NULL),(78721,'Thybodus','thybodus',NULL,NULL,NULL),(78722,'Tienstra','tienstra',NULL,NULL,NULL),(78723,'Toèlaer','toèlaer',NULL,NULL,NULL),(78724,'Tork','tork',NULL,NULL,NULL),(78725,'Torre','torre',NULL,NULL,NULL),(78726,'de la Torre','de la torre',NULL,NULL,NULL),(78727,'Torrentius','torrentius',NULL,NULL,NULL),(78728,'van Trappen gez. Banckers','van trappen gez. banckers',NULL,NULL,NULL),(78729,'Tsgrooten','tsgrooten',NULL,NULL,NULL),(78730,'Ubaghs','ubaghs',NULL,NULL,NULL),(78731,'Uhlenbeck','uhlenbeck',NULL,NULL,NULL),(78732,'Uiterlimmige','uiterlimmige',NULL,NULL,NULL),(78733,'Jurgen Uitterdijk','jurgen uitterdijk',NULL,NULL,NULL),(78734,'Jac. v. Vaassen','jac. v. vaassen',NULL,NULL,NULL),(78735,'Valckenburg','valckenburg',NULL,NULL,NULL),(78736,'van Valckenburg','van valckenburg',NULL,NULL,NULL),(78737,'Johanna van Valois','johanna van valois',NULL,NULL,NULL),(78738,'van Varelen','van varelen',NULL,NULL,NULL),(78739,'Veldeke','veldeke',NULL,NULL,NULL),(78740,'van Veldeke','van veldeke',NULL,NULL,NULL),(78741,'Veldhuyzen','veldhuyzen',NULL,NULL,NULL),(78742,'van Veldhuyzen','van veldhuyzen',NULL,NULL,NULL),(78743,'Veltacker','veltacker',NULL,NULL,NULL),(78744,'Verbiest','verbiest',NULL,NULL,NULL),(78745,'Viruly Verbrugge','viruly verbrugge',NULL,NULL,NULL),(78746,'Verdebaut','verdebaut',NULL,NULL,NULL),(78747,'Verhaeck','verhaeck',NULL,NULL,NULL),(78748,'Verheyen','verheyen',NULL,NULL,NULL),(78749,'Timmers Verhoeven','timmers verhoeven',NULL,NULL,NULL),(78750,'Vermaet','vermaet',NULL,NULL,NULL),(78751,'Vernucken','vernucken',NULL,NULL,NULL),(78752,'Verspyck','verspyck',NULL,NULL,NULL),(78753,'Vertrecht','vertrecht',NULL,NULL,NULL),(78754,'van Veulen','van veulen',NULL,NULL,NULL),(78755,'de Viele','de viele',NULL,NULL,NULL),(78756,'Vierhout','vierhout',NULL,NULL,NULL),(78757,'van Viersen','van viersen',NULL,NULL,NULL),(78758,'de Visscher','de visscher',NULL,NULL,NULL),(78759,'Vladeracken','vladeracken',NULL,NULL,NULL),(78760,'van Vladeracken','van vladeracken',NULL,NULL,NULL),(78761,'van den Vondel','van den vondel',NULL,NULL,NULL),(78762,'van Vorden','van vorden',NULL,NULL,NULL),(78763,'Amalberga','amalberga',NULL,NULL,NULL),(78764,'Amalberga Vos','amalberga vos',NULL,NULL,NULL),(78765,'van Vosbergen','van vosbergen',NULL,NULL,NULL),(78766,'Vredaeus','vredaeus',NULL,NULL,NULL),(78767,'de Vrede','de vrede',NULL,NULL,NULL),(78768,'Vreeswyck','vreeswyck',NULL,NULL,NULL),(78769,'van Vreeswyck','van vreeswyck',NULL,NULL,NULL),(78770,'van Ouwerkerk de Vries','van ouwerkerk de vries',NULL,NULL,NULL),(78771,'Wachtelaar','wachtelaar',NULL,NULL,NULL),(78772,'Wachtendorp','wachtendorp',NULL,NULL,NULL),(78773,'Job de Wael','job de wael',NULL,NULL,NULL),(78774,'van Wageningen thoe Dekema','van wageningen thoe dekema',NULL,NULL,NULL),(78775,'van Walré','van walré',NULL,NULL,NULL),(78776,'Waltes','waltes',NULL,NULL,NULL),(78777,'Wanum','wanum',NULL,NULL,NULL),(78778,'van Wanum','van wanum',NULL,NULL,NULL),(78779,'Jarigs','jarigs',NULL,NULL,NULL),(78780,'Jan Jarigs Wassenaar','jan jarigs wassenaar',NULL,NULL,NULL),(78781,'Jarig Wassenaar','jarig wassenaar',NULL,NULL,NULL),(78782,'Johan v. Wassenaer','johan v. wassenaer',NULL,NULL,NULL),(78783,'Philips I v. Wassenaer','philips i v. wassenaer',NULL,NULL,NULL),(78784,'Philips II v. Wassenaer','philips ii v. wassenaer',NULL,NULL,NULL),(78785,'Philips III v. Wassenaer','philips iii v. wassenaer',NULL,NULL,NULL),(78786,'Philips IV v. Wassenaer','philips iv v. wassenaer',NULL,NULL,NULL),(78787,'Walraven v. Wassenaer','walraven v. wassenaer',NULL,NULL,NULL),(78788,'Wilhelm v. Wassenaer','wilhelm v. wassenaer',NULL,NULL,NULL),(78789,'van Well','van well',NULL,NULL,NULL),(78790,'Wenneckendonk','wenneckendonk',NULL,NULL,NULL),(78791,'Wermerkerken','wermerkerken',NULL,NULL,NULL),(78792,'van Wermerkerken-Junius','van wermerkerken-junius',NULL,NULL,NULL),(78793,'van Wesel','van wesel',NULL,NULL,NULL),(78794,'Westvaling','westvaling',NULL,NULL,NULL),(78795,'Campo Weyerman','campo weyerman',NULL,NULL,NULL),(78796,'Barbara van Wezel','barbara van wezel',NULL,NULL,NULL),(78797,'Boot van Wezel','boot van wezel',NULL,NULL,NULL),(78798,'Wichardus','wichardus',NULL,NULL,NULL),(78799,'Wiels','wiels',NULL,NULL,NULL),(78800,'Wieri','wieri',NULL,NULL,NULL),(78801,'Wildeman','wildeman',NULL,NULL,NULL),(78802,'Aert Willems','aert willems',NULL,NULL,NULL),(78803,'van Willigen','van willigen',NULL,NULL,NULL),(78804,'van der Wilp','van der wilp',NULL,NULL,NULL),(78805,'Winterkoning','winterkoning',NULL,NULL,NULL),(78806,'Wippe','wippe',NULL,NULL,NULL),(78807,'Gerrit Witsen','gerrit witsen',NULL,NULL,NULL),(78808,'Jonas Witsen','jonas witsen',NULL,NULL,NULL),(78809,'Nicolaas Witsen','nicolaas witsen',NULL,NULL,NULL),(78810,'Westerrode','westerrode',NULL,NULL,NULL),(78811,'de Wolff van Westerrode','de wolff van westerrode',NULL,NULL,NULL),(78812,'Wulferink','wulferink',NULL,NULL,NULL),(78813,'Wij','wij',NULL,NULL,NULL),(78814,'Wynne','wynne',NULL,NULL,NULL),(78815,'van Xanten','van xanten',NULL,NULL,NULL),(78816,'Ykema','ykema',NULL,NULL,NULL),(78817,'Ysenbeek','ysenbeek',NULL,NULL,NULL),(78818,'Yseren','yseren',NULL,NULL,NULL),(78819,'van Ysselstein','van ysselstein',NULL,NULL,NULL),(78820,'Chanfleury','chanfleury',NULL,NULL,NULL),(78821,'Chanfleury van Ysselstein','chanfleury van ysselstein',NULL,NULL,NULL),(78822,'Hangest','hangest',NULL,NULL,NULL),(78823,'d\'Yvoy','d\'yvoy',NULL,NULL,NULL),(78824,'van Hangest d\'Yvoy van Mijdrecht','van hangest d\'yvoy van mijdrecht',NULL,NULL,NULL),(78825,'Zaayer','zaayer',NULL,NULL,NULL),(78826,'Zanthenus','zanthenus',NULL,NULL,NULL),(78827,'Zeeryp','zeeryp',NULL,NULL,NULL),(78828,'van Zeeryp','van zeeryp',NULL,NULL,NULL),(78829,'Zesen','zesen',NULL,NULL,NULL),(78830,'van Zesen','van zesen',NULL,NULL,NULL),(78831,'Zeylberch','zeylberch',NULL,NULL,NULL),(78832,'van de Zeylberch','van de zeylberch',NULL,NULL,NULL),(78833,'Jul.','jul.',NULL,NULL,NULL),(78834,'Jul. van Zuylen van Nyevelt','jul. van zuylen van nyevelt',NULL,NULL,NULL),(78835,'Zwijsen','zwijsen',NULL,NULL,NULL),(78836,'Zijlmans','zijlmans',NULL,NULL,NULL),(78837,'Achter','achter',NULL,NULL,NULL),(78838,'van der Achter','van der achter',NULL,NULL,NULL),(78839,'Ackersloot','ackersloot',NULL,NULL,NULL),(78840,'Aertsz','aertsz',NULL,NULL,NULL),(78841,'Wouter Alkemade','wouter alkemade',NULL,NULL,NULL),(78842,'Almonde','almonde',NULL,NULL,NULL),(78843,'van Almonde','van almonde',NULL,NULL,NULL),(78844,'ab Amama','ab amama',NULL,NULL,NULL),(78845,'Amilie','amilie',NULL,NULL,NULL),(78846,'van Amstel van Mijnden','van amstel van mijnden',NULL,NULL,NULL),(78847,'Claesz Anslo','claesz anslo',NULL,NULL,NULL),(78848,'Anthing','anthing',NULL,NULL,NULL),(78849,'Anthonisz','anthonisz',NULL,NULL,NULL),(78850,'Apsel','apsel',NULL,NULL,NULL),(78851,'J. Arminius','j. arminius',NULL,NULL,NULL),(78852,'Baat','baat',NULL,NULL,NULL),(78853,'Banchem','banchem',NULL,NULL,NULL),(78854,'van Banchem','van banchem',NULL,NULL,NULL),(78855,'Bartzoen','bartzoen',NULL,NULL,NULL),(78856,'Baten','baten',NULL,NULL,NULL),(78857,'Begram','begram',NULL,NULL,NULL),(78858,'Bello','bello',NULL,NULL,NULL),(78859,'Benedixius','benedixius',NULL,NULL,NULL),(78860,'Benjamin-Petit','benjamin-petit',NULL,NULL,NULL),(78861,'van Berg','van berg',NULL,NULL,NULL),(78862,'van Berkhout','van berkhout',NULL,NULL,NULL),(78863,'Beyerman','beyerman',NULL,NULL,NULL),(78864,'v. Blom','v. blom',NULL,NULL,NULL),(78865,'Waning Bolt','waning bolt',NULL,NULL,NULL),(78866,'Bornaeus','bornaeus',NULL,NULL,NULL),(78867,'Brouwer Bosch','brouwer bosch',NULL,NULL,NULL),(78868,'Boscheyden','boscheyden',NULL,NULL,NULL),(78869,'van Boscheyden','van boscheyden',NULL,NULL,NULL),(78870,'Boschuysen','boschuysen',NULL,NULL,NULL),(78871,'v. Boschuysen','v. boschuysen',NULL,NULL,NULL),(78872,'Jan v. Boschuysen','jan v. boschuysen',NULL,NULL,NULL),(78873,'van Boschuysen','van boschuysen',NULL,NULL,NULL),(78874,'van Boskoop','van boskoop',NULL,NULL,NULL),(78875,'Jan Bosman','jan bosman',NULL,NULL,NULL),(78876,'de Bosquet','de bosquet',NULL,NULL,NULL),(78877,'F. A. Bosse','f. a. bosse',NULL,NULL,NULL),(78878,'Boucardus','boucardus',NULL,NULL,NULL),(78879,'Bouchorst','bouchorst',NULL,NULL,NULL),(78880,'van den Bouchorst','van den bouchorst',NULL,NULL,NULL),(78881,'van Bouchout','van bouchout',NULL,NULL,NULL),(78882,'Boucq','boucq',NULL,NULL,NULL),(78883,'le Boucq','le boucq',NULL,NULL,NULL),(78884,'Eclats','eclats',NULL,NULL,NULL),(78885,'Bouvier des Eclats','bouvier des eclats',NULL,NULL,NULL),(78886,'Bovens','bovens',NULL,NULL,NULL),(78887,'te Braake','te braake',NULL,NULL,NULL),(78888,'van Braam','van braam',NULL,NULL,NULL),(78889,'Braam Houckgeest','braam houckgeest',NULL,NULL,NULL),(78890,'van Bracht','van bracht',NULL,NULL,NULL),(78891,'Pieter van Bracht','pieter van bracht',NULL,NULL,NULL),(78892,'Brachthuysen','brachthuysen',NULL,NULL,NULL),(78893,'Braems','braems',NULL,NULL,NULL),(78894,'Braesman','braesman',NULL,NULL,NULL),(78895,'van den Brandeler','van den brandeler',NULL,NULL,NULL),(78896,'Pieter van den Brandeler','pieter van den brandeler',NULL,NULL,NULL),(78897,'Brantsma','brantsma',NULL,NULL,NULL),(78898,'Brantwijck','brantwijck',NULL,NULL,NULL),(78899,'Blockland','blockland',NULL,NULL,NULL),(78900,'Brantwijck van Blockland','brantwijck van blockland',NULL,NULL,NULL),(78901,'Joh van Breda','joh van breda',NULL,NULL,NULL),(78902,'Bredenburg','bredenburg',NULL,NULL,NULL),(78903,'van der Breggen Czn.','van der breggen czn.',NULL,NULL,NULL),(78904,'Bresserus','bresserus',NULL,NULL,NULL),(78905,'Breughel','breughel',NULL,NULL,NULL),(78906,'van Breughel','van breughel',NULL,NULL,NULL),(78907,'Brief','brief',NULL,NULL,NULL),(78908,'Brinkhuyzen','brinkhuyzen',NULL,NULL,NULL),(78909,'Brinkhuyzen-Petit','brinkhuyzen-petit',NULL,NULL,NULL),(78910,'de Smit van den Broecke','de smit van den broecke',NULL,NULL,NULL),(78911,'Broedersen','broedersen',NULL,NULL,NULL),(78912,'Broekhuyzen','broekhuyzen',NULL,NULL,NULL),(78913,'v. Broekhuyzen','v. broekhuyzen',NULL,NULL,NULL),(78914,'Jan Bronkhorst','jan bronkhorst',NULL,NULL,NULL),(78915,'Brontsema','brontsema',NULL,NULL,NULL),(78916,'van den Broucke','van den broucke',NULL,NULL,NULL),(78917,'Brouerius','brouerius',NULL,NULL,NULL),(78918,'Koumans Brouwer','koumans brouwer',NULL,NULL,NULL),(78919,'Bruckner','bruckner',NULL,NULL,NULL),(78920,'van der Brugge','van der brugge',NULL,NULL,NULL),(78921,'Brund','brund',NULL,NULL,NULL),(78922,'de Brune de jonge','de brune de jonge',NULL,NULL,NULL),(78923,'Brunesius','brunesius',NULL,NULL,NULL),(78924,'Alida Bruno','alida bruno',NULL,NULL,NULL),(78925,'Brunt','brunt',NULL,NULL,NULL),(78926,'le Bruyn','le bruyn',NULL,NULL,NULL),(78927,'Buekelius','buekelius',NULL,NULL,NULL),(78928,'Buffelaer','buffelaer',NULL,NULL,NULL),(78929,'Jan Bulthuis','jan bulthuis',NULL,NULL,NULL),(78930,'Lemstra','lemstra',NULL,NULL,NULL),(78931,'Lemstra van Buma','lemstra van buma',NULL,NULL,NULL),(78932,'Tymmerman','tymmerman',NULL,NULL,NULL),(78933,'Tymmerman van Bunschoten','tymmerman van bunschoten',NULL,NULL,NULL),(78934,'Jan van der Burch','jan van der burch',NULL,NULL,NULL),(78935,'David Burger','david burger',NULL,NULL,NULL),(78936,'Peter Burman','peter burman',NULL,NULL,NULL),(78937,'Burtin','burtin',NULL,NULL,NULL),(78938,'Bascoducis','bascoducis',NULL,NULL,NULL),(78939,'de Bascoducis','de bascoducis',NULL,NULL,NULL),(78940,'van Bijlevelt','van bijlevelt',NULL,NULL,NULL),(78941,'Caerden','caerden',NULL,NULL,NULL),(78942,'van Caerden','van caerden',NULL,NULL,NULL),(78943,'Calekman','calekman',NULL,NULL,NULL),(78944,'van Beeck Calkoen','van beeck calkoen',NULL,NULL,NULL),(78945,'Callenburgh','callenburgh',NULL,NULL,NULL),(78946,'Joes','joes',NULL,NULL,NULL),(78947,'Joes van Campen','joes van campen',NULL,NULL,NULL),(78948,'van Camstra','van camstra',NULL,NULL,NULL),(78949,'Canis','canis',NULL,NULL,NULL),(78950,'van der Capelle','van der capelle',NULL,NULL,NULL),(78951,'Carteret','carteret',NULL,NULL,NULL),(78952,'Charbonnier','charbonnier',NULL,NULL,NULL),(78953,'Chavannes','chavannes',NULL,NULL,NULL),(78954,'Christenius','christenius',NULL,NULL,NULL),(78955,'Churchyard','churchyard',NULL,NULL,NULL),(78956,'Ciermans','ciermans',NULL,NULL,NULL),(78957,'Clercquius','clercquius',NULL,NULL,NULL),(78958,'d\'Armandville','d\'armandville',NULL,NULL,NULL),(78959,'le Cocq d\'Armandville','le cocq d\'armandville',NULL,NULL,NULL),(78960,'Colmjon','colmjon',NULL,NULL,NULL),(78961,'Jongkindt','jongkindt',NULL,NULL,NULL),(78962,'Jongkindt Coninck','jongkindt coninck',NULL,NULL,NULL),(78963,'van Assendelft de Coningh','van assendelft de coningh',NULL,NULL,NULL),(78964,'Corduanier','corduanier',NULL,NULL,NULL),(78965,'de Corduanier','de corduanier',NULL,NULL,NULL),(78966,'Blom Coster','blom coster',NULL,NULL,NULL),(78967,'Creuwel','creuwel',NULL,NULL,NULL),(78968,'Crils','crils',NULL,NULL,NULL),(78969,'Crombalch','crombalch',NULL,NULL,NULL),(78970,'Cuynretroff','cuynretroff',NULL,NULL,NULL),(78971,'Dehasque','dehasque',NULL,NULL,NULL),(78972,'van Diemen','van diemen',NULL,NULL,NULL),(78973,'van Diepenbeek','van diepenbeek',NULL,NULL,NULL),(78974,'Justus Dirks','justus dirks',NULL,NULL,NULL),(78975,'Dolhain','dolhain',NULL,NULL,NULL),(78976,'van Bergen Dolhain','van bergen dolhain',NULL,NULL,NULL),(78977,'van Dolre','van dolre',NULL,NULL,NULL),(78978,'Dominicus Benedixius','dominicus benedixius',NULL,NULL,NULL),(78979,'Driutius','driutius',NULL,NULL,NULL),(78980,'van Duisberg','van duisberg',NULL,NULL,NULL),(78981,'Aarnout Joost v. d. Duyn','aarnout joost v. d. duyn',NULL,NULL,NULL),(78982,'Ebbenhorst','ebbenhorst',NULL,NULL,NULL),(78983,'van Ebbenhorst','van ebbenhorst',NULL,NULL,NULL),(78984,'Ebles','ebles',NULL,NULL,NULL),(78985,'van den Eeckhout','van den eeckhout',NULL,NULL,NULL),(78986,'Eekhout van Lee','eekhout van lee',NULL,NULL,NULL),(78987,'Eelsma','eelsma',NULL,NULL,NULL),(78988,'Eisma van der Bildt','eisma van der bildt',NULL,NULL,NULL),(78989,'Eiso','eiso',NULL,NULL,NULL),(78990,'Elegius','elegius',NULL,NULL,NULL),(78991,'den Elger','den elger',NULL,NULL,NULL),(78992,'abt Elle','abt elle',NULL,NULL,NULL),(78993,'Elmt','elmt',NULL,NULL,NULL),(78994,'van Elmt','van elmt',NULL,NULL,NULL),(78995,'Elsacker','elsacker',NULL,NULL,NULL),(78996,'van Elsacker','van elsacker',NULL,NULL,NULL),(78997,'van den Elsen','van den elsen',NULL,NULL,NULL),(78998,'Rammelman Elsevier','rammelman elsevier',NULL,NULL,NULL),(78999,'van Elsland','van elsland',NULL,NULL,NULL),(79000,'Emilia van Nassau','emilia van nassau',NULL,NULL,NULL),(79001,'Engelbrecht I v. Nassau-Dillenburg-Dietz','engelbrecht i v. nassau-dillenburg-dietz',NULL,NULL,NULL),(79002,'van Erkel','van erkel',NULL,NULL,NULL),(79003,'van Esch','van esch',NULL,NULL,NULL),(79004,'d\'Espagne','d\'espagne',NULL,NULL,NULL),(79005,'l\'Espine','l\'espine',NULL,NULL,NULL),(79006,'de l\'Espine','de l\'espine',NULL,NULL,NULL),(79007,'Eustachius','eustachius',NULL,NULL,NULL),(79008,'Caesar van Everdingen','caesar van everdingen',NULL,NULL,NULL),(79009,'Staats Evers','staats evers',NULL,NULL,NULL),(79010,'Jan Evertsen','jan evertsen',NULL,NULL,NULL),(79011,'Eyboldus','eyboldus',NULL,NULL,NULL),(79012,'abt Eyboldus','abt eyboldus',NULL,NULL,NULL),(79013,'Eylardus','eylardus',NULL,NULL,NULL),(79014,'abt Eylardus','abt eylardus',NULL,NULL,NULL),(79015,'Eylof','eylof',NULL,NULL,NULL),(79016,'Eyssel','eyssel',NULL,NULL,NULL),(79017,'Fay','fay',NULL,NULL,NULL),(79018,'du Fay','du fay',NULL,NULL,NULL),(79019,'Feitb','feitb',NULL,NULL,NULL),(79020,'Fennema','fennema',NULL,NULL,NULL),(79021,'Fino','fino',NULL,NULL,NULL),(79022,'Florensz','florensz',NULL,NULL,NULL),(79023,'Florentii','florentii',NULL,NULL,NULL),(79024,'Forme','forme',NULL,NULL,NULL),(79025,'la Forme','la forme',NULL,NULL,NULL),(79026,'Fornenbergh','fornenbergh',NULL,NULL,NULL),(79027,'van Fornenbergh','van fornenbergh',NULL,NULL,NULL),(79028,'le Franc van Berkhey','le franc van berkhey',NULL,NULL,NULL),(79029,'Franssoon','franssoon',NULL,NULL,NULL),(79030,'Fungeri','fungeri',NULL,NULL,NULL),(79031,'de Fuyter','de fuyter',NULL,NULL,NULL),(79032,'Fybrands','fybrands',NULL,NULL,NULL),(79033,'Fijnke','fijnke',NULL,NULL,NULL),(79034,'van Leyden Gael','van leyden gael',NULL,NULL,NULL),(79035,'Gagern','gagern',NULL,NULL,NULL),(79036,'von Gagern','von gagern',NULL,NULL,NULL),(79037,'Gakel','gakel',NULL,NULL,NULL),(79038,'Wessel Gansfort','wessel gansfort',NULL,NULL,NULL),(79039,'Gansius','gansius',NULL,NULL,NULL),(79040,'Zeldam','zeldam',NULL,NULL,NULL),(79041,'Ganswijk','ganswijk',NULL,NULL,NULL),(79042,'ten Zeldam Ganswijk','ten zeldam ganswijk',NULL,NULL,NULL),(79043,'Garcin','garcin',NULL,NULL,NULL),(79044,'de la Garde','de la garde',NULL,NULL,NULL),(79045,'van Garel','van garel',NULL,NULL,NULL),(79046,'Gascoigne','gascoigne',NULL,NULL,NULL),(79047,'Gaule','gaule',NULL,NULL,NULL),(79048,'de Gaule','de gaule',NULL,NULL,NULL),(79049,'Gautius','gautius',NULL,NULL,NULL),(79050,'Gayckema','gayckema',NULL,NULL,NULL),(79051,'Sijmons de Geest','sijmons de geest',NULL,NULL,NULL),(79052,'van Geldrop','van geldrop',NULL,NULL,NULL),(79053,'Gelink','gelink',NULL,NULL,NULL),(79054,'de Gendt','de gendt',NULL,NULL,NULL),(79055,'Gerberga','gerberga',NULL,NULL,NULL),(79056,'van Gerdingen','van gerdingen',NULL,NULL,NULL),(79057,'van Germez','van germez',NULL,NULL,NULL),(79058,'Gerrevink','gerrevink',NULL,NULL,NULL),(79059,'van Gerrevink','van gerrevink',NULL,NULL,NULL),(79060,'Dirk Gerritsz','dirk gerritsz',NULL,NULL,NULL),(79061,'van Gestel','van gestel',NULL,NULL,NULL),(79062,'Els','els',NULL,NULL,NULL),(79063,'Geuzen-Els','geuzen-els',NULL,NULL,NULL),(79064,'Witsen Geysbeek','witsen geysbeek',NULL,NULL,NULL),(79065,'Ghiffene','ghiffene',NULL,NULL,NULL),(79066,'Ghoor','ghoor',NULL,NULL,NULL),(79067,'van de Ghoor','van de ghoor',NULL,NULL,NULL),(79068,'Ghyben-May','ghyben-may',NULL,NULL,NULL),(79069,'Girard de Milet van Coehoorn','girard de milet van coehoorn',NULL,NULL,NULL),(79070,'Glarges','glarges',NULL,NULL,NULL),(79071,'de Glarges','de glarges',NULL,NULL,NULL),(79072,'Glover','glover',NULL,NULL,NULL),(79073,'Matthias van Goch','matthias van goch',NULL,NULL,NULL),(79074,'Michiel van Goch','michiel van goch',NULL,NULL,NULL),(79075,'Eppo Gockinga','eppo gockinga',NULL,NULL,NULL),(79076,'Hille Gockinga','hille gockinga',NULL,NULL,NULL),(79077,'Hylcke','hylcke',NULL,NULL,NULL),(79078,'Hylcke Gockinga','hylcke gockinga',NULL,NULL,NULL),(79079,'Kenna','kenna',NULL,NULL,NULL),(79080,'Kenna Gockinga','kenna gockinga',NULL,NULL,NULL),(79081,'Tammo Gockinga','tammo gockinga',NULL,NULL,NULL),(79082,'Goeteeris','goeteeris',NULL,NULL,NULL),(79083,'Golverdinge','golverdinge',NULL,NULL,NULL),(79084,'van Golverdinge','van golverdinge',NULL,NULL,NULL),(79085,'Gomiecourt','gomiecourt',NULL,NULL,NULL),(79086,'de Gomiecourt','de gomiecourt',NULL,NULL,NULL),(79087,'Steenbergen van Goor','steenbergen van goor',NULL,NULL,NULL),(79088,'Goorbergh','goorbergh',NULL,NULL,NULL),(79089,'van de Goorbergh','van de goorbergh',NULL,NULL,NULL),(79090,'Goorle','goorle',NULL,NULL,NULL),(79091,'van Goorle','van goorle',NULL,NULL,NULL),(79092,'Goorts','goorts',NULL,NULL,NULL),(79093,'Gorlitz','gorlitz',NULL,NULL,NULL),(79094,'v. Gouda','v. gouda',NULL,NULL,NULL),(79095,'Goudosver','goudosver',NULL,NULL,NULL),(79096,'v. Goudosver','v. goudosver',NULL,NULL,NULL),(79097,'ter Gouw','ter gouw',NULL,NULL,NULL),(79098,'Grasper','grasper',NULL,NULL,NULL),(79099,'Graven','graven',NULL,NULL,NULL),(79100,'Greeven Hzn.','greeven hzn.',NULL,NULL,NULL),(79101,'Grevenbroeck','grevenbroeck',NULL,NULL,NULL),(79102,'van Grevenbroeck','van grevenbroeck',NULL,NULL,NULL),(79103,'van Grinsven','van grinsven',NULL,NULL,NULL),(79104,'Groenveld','groenveld',NULL,NULL,NULL),(79105,'Groenewegen van der Made','groenewegen van der made',NULL,NULL,NULL),(79106,'Hendrik I van Gronsveld','hendrik i van gronsveld',NULL,NULL,NULL),(79107,'Hendrik II van Gronsveld','hendrik ii van gronsveld',NULL,NULL,NULL),(79108,'Hendrik III van Gronsveld','hendrik iii van gronsveld',NULL,NULL,NULL),(79109,'Jan I van Gronsveld','jan i van gronsveld',NULL,NULL,NULL),(79110,'Jan II van Gronsveld','jan ii van gronsveld',NULL,NULL,NULL),(79111,'Grouwels','grouwels',NULL,NULL,NULL),(79112,'Guetkind','guetkind',NULL,NULL,NULL),(79113,'\'s Gravesande Guicherit','\'s gravesande guicherit',NULL,NULL,NULL),(79114,'Otto van Gulik','otto van gulik',NULL,NULL,NULL),(79115,'Walram','walram',NULL,NULL,NULL),(79116,'Walram van Gulik','walram van gulik',NULL,NULL,NULL),(79117,'van Gulpen','van gulpen',NULL,NULL,NULL),(79118,'Gysmaers','gysmaers',NULL,NULL,NULL),(79119,'Alardus van Haeften','alardus van haeften',NULL,NULL,NULL),(79120,'Allard van Haeften','allard van haeften',NULL,NULL,NULL),(79121,'Claes van Haeften','claes van haeften',NULL,NULL,NULL),(79122,'Dirk van Haeften','dirk van haeften',NULL,NULL,NULL),(79123,'Frans van Haeften','frans van haeften',NULL,NULL,NULL),(79124,'Jan van Haeften','jan van haeften',NULL,NULL,NULL),(79125,'Otto van Haeften','otto van haeften',NULL,NULL,NULL),(79126,'Walraven van Haeften','walraven van haeften',NULL,NULL,NULL),(79127,'Willem van Haeften','willem van haeften',NULL,NULL,NULL),(79128,'Ida v. d. Haer','ida v. d. haer',NULL,NULL,NULL),(79129,'van Haerlem','van haerlem',NULL,NULL,NULL),(79130,'Haffmans','haffmans',NULL,NULL,NULL),(79131,'van der Hagen','van der hagen',NULL,NULL,NULL),(79132,'Haitink','haitink',NULL,NULL,NULL),(79133,'Hajonides','hajonides',NULL,NULL,NULL),(79134,'Halbes','halbes',NULL,NULL,NULL),(79135,'van Halewijn','van halewijn',NULL,NULL,NULL),(79136,'Teresteyn','teresteyn',NULL,NULL,NULL),(79137,'Teresteyn van Halewijn','teresteyn van halewijn',NULL,NULL,NULL),(79138,'Half-Wassenaar','half-wassenaar',NULL,NULL,NULL),(79139,'Hambrouck','hambrouck',NULL,NULL,NULL),(79140,'Hamconius','hamconius',NULL,NULL,NULL),(79141,'Hamelius','hamelius',NULL,NULL,NULL),(79142,'Hamus','hamus',NULL,NULL,NULL),(79143,'van Hardenbroek','van hardenbroek',NULL,NULL,NULL),(79144,'Hasenbroecks','hasenbroecks',NULL,NULL,NULL),(79145,'van Hattum','van hattum',NULL,NULL,NULL),(79146,'Hayens','hayens',NULL,NULL,NULL),(79147,'Heemskerk Azn.','heemskerk azn.',NULL,NULL,NULL),(79148,'Heemskerk Bzn.','heemskerk bzn.',NULL,NULL,NULL),(79149,'Heggerus','heggerus',NULL,NULL,NULL),(79150,'Henricus I','henricus i',NULL,NULL,NULL),(79151,'Henriet','henriet',NULL,NULL,NULL),(79152,'Herbell','herbell',NULL,NULL,NULL),(79153,'Hooykaas Herderscheê','hooykaas herderscheê',NULL,NULL,NULL),(79154,'Herport','herport',NULL,NULL,NULL),(79155,'de Hertog','de hertog',NULL,NULL,NULL),(79156,'Hese','hese',NULL,NULL,NULL),(79157,'Witte de Hese','witte de hese',NULL,NULL,NULL),(79158,'Karel van Hessen-Cassel','karel van hessen-cassel',NULL,NULL,NULL),(79159,'landgraaf','landgraaf',NULL,NULL,NULL),(79160,'Willem landgraaf van Hessen-Cassel','willem landgraaf van hessen-cassel',NULL,NULL,NULL),(79161,'keurvorst','keurvorst',NULL,NULL,NULL),(79162,'Willem keurvorst van Hessel-Cassel','willem keurvorst van hessel-cassel',NULL,NULL,NULL),(79163,'Christiaan Lodewijk van Hessen-Darmstadt','christiaan lodewijk van hessen-darmstadt',NULL,NULL,NULL),(79164,'Georg van Hessen-Darmstadt','georg van hessen-darmstadt',NULL,NULL,NULL),(79165,'Georg Karel van Hessen-Darmstadt','georg karel van hessen-darmstadt',NULL,NULL,NULL),(79166,'Lodewijk van Hessen-Darmstadt','lodewijk van hessen-darmstadt',NULL,NULL,NULL),(79167,'van Hessen-Darmstadt','van hessen-darmstadt',NULL,NULL,NULL),(79168,'Carel van Hessen-Homburg','carel van hessen-homburg',NULL,NULL,NULL),(79169,'Frederik III Jacob van Hessen-Homburg','frederik iii jacob van hessen-homburg',NULL,NULL,NULL),(79170,'van Hessen-Homburg','van hessen-homburg',NULL,NULL,NULL),(79171,'Philippsthal','philippsthal',NULL,NULL,NULL),(79172,'Philips van Hessen-Philippsthal','philips van hessen-philippsthal',NULL,NULL,NULL),(79173,'Willem van Hessen-Philippsthal','willem van hessen-philippsthal',NULL,NULL,NULL),(79174,'Barchfeld','barchfeld',NULL,NULL,NULL),(79175,'Willem van Hessen-Philippsthal-Barchfeld','willem van hessen-philippsthal-barchfeld',NULL,NULL,NULL),(79176,'Siegenbeek van Heukelom','siegenbeek van heukelom',NULL,NULL,NULL),(79177,'van Heukelum','van heukelum',NULL,NULL,NULL),(79178,'van Heulen','van heulen',NULL,NULL,NULL),(79179,'Justus Heurnius','justus heurnius',NULL,NULL,NULL),(79180,'Otto Heurnius','otto heurnius',NULL,NULL,NULL),(79181,'van de Heuvel','van de heuvel',NULL,NULL,NULL),(79182,'v. Heyst','v. heyst',NULL,NULL,NULL),(79183,'van Hille','van hille',NULL,NULL,NULL),(79184,'Hobein','hobein',NULL,NULL,NULL),(79185,'Hoecken','hoecken',NULL,NULL,NULL),(79186,'Hoeke','hoeke',NULL,NULL,NULL),(79187,'van Hoeke','van hoeke',NULL,NULL,NULL),(79188,'Hoeselman','hoeselman',NULL,NULL,NULL),(79189,'van \'t Hoff','van \'t hoff',NULL,NULL,NULL),(79190,'Hohenlohe','hohenlohe',NULL,NULL,NULL),(79191,'Langenburg','langenburg',NULL,NULL,NULL),(79192,'van Hohenlohe-Langenburg','van hohenlohe-langenburg',NULL,NULL,NULL),(79193,'Holaart','holaart',NULL,NULL,NULL),(79194,'van Holst','van holst',NULL,NULL,NULL),(79195,'Corver Hooft','corver hooft',NULL,NULL,NULL),(79196,'d\'Hoorne','d\'hoorne',NULL,NULL,NULL),(79197,'Hooyman','hooyman',NULL,NULL,NULL),(79198,'Hendrik Hop','hendrik hop',NULL,NULL,NULL),(79199,'Horner','horner',NULL,NULL,NULL),(79200,'Houwelingen','houwelingen',NULL,NULL,NULL),(79201,'van Houwelingen','van houwelingen',NULL,NULL,NULL),(79202,'van Hoven','van hoven',NULL,NULL,NULL),(79203,'Hugaart','hugaart',NULL,NULL,NULL),(79204,'Hugaart-Heems','hugaart-heems',NULL,NULL,NULL),(79205,'abt Hugo','abt hugo',NULL,NULL,NULL),(79206,'van Hulkenroy','van hulkenroy',NULL,NULL,NULL),(79207,'van Oosterwijk Hulshoff','van oosterwijk hulshoff',NULL,NULL,NULL),(79208,'Hustinx','hustinx',NULL,NULL,NULL),(79209,'de Hutter','de hutter',NULL,NULL,NULL),(79210,'Huyssen van Kattendijke','huyssen van kattendijke',NULL,NULL,NULL),(79211,'van Iersele','van iersele',NULL,NULL,NULL),(79212,'Ilt','ilt',NULL,NULL,NULL),(79213,'van Ilt','van ilt',NULL,NULL,NULL),(79214,'Imans','imans',NULL,NULL,NULL),(79215,'Indise','indise',NULL,NULL,NULL),(79216,'Indise-Raven','indise-raven',NULL,NULL,NULL),(79217,'Bruynings','bruynings',NULL,NULL,NULL),(79218,'Bruynings Ingenhoes','bruynings ingenhoes',NULL,NULL,NULL),(79219,'Ingenhousz','ingenhousz',NULL,NULL,NULL),(79220,'Ingenray','ingenray',NULL,NULL,NULL),(79221,'Isabella van Oostenrijk','isabella van oostenrijk',NULL,NULL,NULL),(79222,'Isabella van Gelre','isabella van gelre',NULL,NULL,NULL),(79223,'Itz','itz',NULL,NULL,NULL),(79224,'Ivo','ivo',NULL,NULL,NULL),(79225,'Ivo Johannis','ivo johannis',NULL,NULL,NULL),(79226,'Don Jan van Oostenrijk','don jan van oostenrijk',NULL,NULL,NULL),(79227,'Kea','kea',NULL,NULL,NULL),(79228,'Jansen-Kea','jansen-kea',NULL,NULL,NULL),(79229,'Jansens','jansens',NULL,NULL,NULL),(79230,'Jantzon','jantzon',NULL,NULL,NULL),(79231,'Jantzon van Erffrenten','jantzon van erffrenten',NULL,NULL,NULL),(79232,'Jeursema','jeursema',NULL,NULL,NULL),(79233,'Jordaan van Tongeren','jordaan van tongeren',NULL,NULL,NULL),(79234,'Judoci','judoci',NULL,NULL,NULL),(79235,'Junghuhn','junghuhn',NULL,NULL,NULL),(79236,'Junius de Jonghe','junius de jonghe',NULL,NULL,NULL),(79237,'Kalbergen','kalbergen',NULL,NULL,NULL),(79238,'Kalbergen-de Boer','kalbergen-de boer',NULL,NULL,NULL),(79239,'van Kalkar','van kalkar',NULL,NULL,NULL),(79240,'Kallen','kallen',NULL,NULL,NULL),(79241,'keizer','keizer',NULL,NULL,NULL),(79242,'keizer Karel V','keizer karel v',NULL,NULL,NULL),(79243,'de Katwijk','de katwijk',NULL,NULL,NULL),(79244,'van Katwijk','van katwijk',NULL,NULL,NULL),(79245,'Aerndt','aerndt',NULL,NULL,NULL),(79246,'Aerndt Kemp','aerndt kemp',NULL,NULL,NULL),(79247,'Berent van Ketwich','berent van ketwich',NULL,NULL,NULL),(79248,'Kimpe','kimpe',NULL,NULL,NULL),(79249,'van Kinsbergen','van kinsbergen',NULL,NULL,NULL),(79250,'Kissels','kissels',NULL,NULL,NULL),(79251,'Kivet','kivet',NULL,NULL,NULL),(79252,'Klaver','klaver',NULL,NULL,NULL),(79253,'Kley','kley',NULL,NULL,NULL),(79254,'Adelaide','adelaide',NULL,NULL,NULL),(79255,'Adelaide Kleyn','adelaide kleyn',NULL,NULL,NULL),(79256,'Antoinette Kleyn','antoinette kleyn',NULL,NULL,NULL),(79257,'Klob','klob',NULL,NULL,NULL),(79258,'Knippenbergh','knippenbergh',NULL,NULL,NULL),(79259,'van Knippenbergh','van knippenbergh',NULL,NULL,NULL),(79260,'Koeman','koeman',NULL,NULL,NULL),(79261,'Koesveld','koesveld',NULL,NULL,NULL),(79262,'van Koesveld','van koesveld',NULL,NULL,NULL),(79263,'Kohlbrugge','kohlbrugge',NULL,NULL,NULL),(79264,'Köningsmarck','köningsmarck',NULL,NULL,NULL),(79265,'van Köningsmarck','van köningsmarck',NULL,NULL,NULL),(79266,'Koning-Admirael','koning-admirael',NULL,NULL,NULL),(79267,'Leendert de Koningh','leendert de koningh',NULL,NULL,NULL),(79268,'Leon de Koningh','leon de koningh',NULL,NULL,NULL),(79269,'Koogh','koogh',NULL,NULL,NULL),(79270,'van der Koogh','van der koogh',NULL,NULL,NULL),(79271,'Jacob Kool','jacob kool',NULL,NULL,NULL),(79272,'Jan Kool','jan kool',NULL,NULL,NULL),(79273,'Johan Kool','johan kool',NULL,NULL,NULL),(79274,'Koolaart-Hofman','koolaart-hofman',NULL,NULL,NULL),(79275,'Woensel Kooy','woensel kooy',NULL,NULL,NULL),(79276,'Bakker Korff','bakker korff',NULL,NULL,NULL),(79277,'Korndorffer','korndorffer',NULL,NULL,NULL),(79278,'Kortenaer','kortenaer',NULL,NULL,NULL),(79279,'van Kouwenhoven','van kouwenhoven',NULL,NULL,NULL),(79280,'Kraus','kraus',NULL,NULL,NULL),(79281,'Kritzraed','kritzraed',NULL,NULL,NULL),(79282,'Kroon-de Vlieg','kroon-de vlieg',NULL,NULL,NULL),(79283,'Krijs','krijs',NULL,NULL,NULL),(79284,'van der Meer van Kuffeler','van der meer van kuffeler',NULL,NULL,NULL),(79285,'Steringa Kuyper','steringa kuyper',NULL,NULL,NULL),(79286,'van de Laar','van de laar',NULL,NULL,NULL),(79287,'van der Sande Lacoste','van der sande lacoste',NULL,NULL,NULL),(79288,'Rithem','rithem',NULL,NULL,NULL),(79289,'Lambrechtsen van Rithem','lambrechtsen van rithem',NULL,NULL,NULL),(79290,'van Toorenburg Lammers','van toorenburg lammers',NULL,NULL,NULL),(79291,'Languet','languet',NULL,NULL,NULL),(79292,'van Laren','van laren',NULL,NULL,NULL),(79293,'Joos van Laren','joos van laren',NULL,NULL,NULL),(79294,'Larrey','larrey',NULL,NULL,NULL),(79295,'de Larrey','de larrey',NULL,NULL,NULL),(79296,'Lebuinus','lebuinus',NULL,NULL,NULL),(79297,'van Leen','van leen',NULL,NULL,NULL),(79298,'van Leeuwaarden','van leeuwaarden',NULL,NULL,NULL),(79299,'van Leeuwarden','van leeuwarden',NULL,NULL,NULL),(79300,'Murk','murk',NULL,NULL,NULL),(79301,'Lels','lels',NULL,NULL,NULL),(79302,'Murk Lels','murk lels',NULL,NULL,NULL),(79303,'Lestanier','lestanier',NULL,NULL,NULL),(79304,'Levecq','levecq',NULL,NULL,NULL),(79305,'Lexius','lexius',NULL,NULL,NULL),(79306,'v. Lidth de Jeude','v. lidth de jeude',NULL,NULL,NULL),(79307,'Lil','lil',NULL,NULL,NULL),(79308,'van Lil','van lil',NULL,NULL,NULL),(79309,'van der Linden van Snelrewaard','van der linden van snelrewaard',NULL,NULL,NULL),(79310,'van Linschoten','van linschoten',NULL,NULL,NULL),(79311,'Lissen','lissen',NULL,NULL,NULL),(79312,'van Lissen','van lissen',NULL,NULL,NULL),(79313,'Liudger','liudger',NULL,NULL,NULL),(79314,'Lobelius','lobelius',NULL,NULL,NULL),(79315,'Lobeth','lobeth',NULL,NULL,NULL),(79316,'God Loeff','god loeff',NULL,NULL,NULL),(79317,'Verniers','verniers',NULL,NULL,NULL),(79318,'Verniers van der Loeff','verniers van der loeff',NULL,NULL,NULL),(79319,'van Lommel','van lommel',NULL,NULL,NULL),(79320,'Lotsy','lotsy',NULL,NULL,NULL),(79321,'Henriëtte','henriëtte',NULL,NULL,NULL),(79322,'Louise Henriëtte van Nassau','louise henriëtte van nassau',NULL,NULL,NULL),(79323,'Louvard','louvard',NULL,NULL,NULL),(79324,'Lövenich','lövenich',NULL,NULL,NULL),(79325,'von Lövenich','von lövenich',NULL,NULL,NULL),(79326,'Lowes','lowes',NULL,NULL,NULL),(79327,'Lumbres','lumbres',NULL,NULL,NULL),(79328,'Ghislain de Fiennes heer van Lumbres','ghislain de fiennes heer van lumbres',NULL,NULL,NULL),(79329,'Lumey','lumey',NULL,NULL,NULL),(79330,'Lyclama a Nijeholt','lyclama a nijeholt',NULL,NULL,NULL),(79331,'Aeneas Mackay','aeneas mackay',NULL,NULL,NULL),(79332,'Macquellijn','macquellijn',NULL,NULL,NULL),(79333,'Maertensz.','maertensz.',NULL,NULL,NULL),(79334,'Maertonz','maertonz',NULL,NULL,NULL),(79335,'Sombreff','sombreff',NULL,NULL,NULL),(79336,'van der Maesen de Sombreff','van der maesen de sombreff',NULL,NULL,NULL),(79337,'Maetselaer','maetselaer',NULL,NULL,NULL),(79338,'van Maetselaer','van maetselaer',NULL,NULL,NULL),(79339,'Malborgh','malborgh',NULL,NULL,NULL),(79340,'van Malborgh','van malborgh',NULL,NULL,NULL),(79341,'Malleyn','malleyn',NULL,NULL,NULL),(79342,'Malsem','malsem',NULL,NULL,NULL),(79343,'van Malsem','van malsem',NULL,NULL,NULL),(79344,'Marcellius','marcellius',NULL,NULL,NULL),(79345,'Marres','marres',NULL,NULL,NULL),(79346,'Marshall','marshall',NULL,NULL,NULL),(79347,'Martfelt','martfelt',NULL,NULL,NULL),(79348,'van Mater','van mater',NULL,NULL,NULL),(79349,'de Maulde','de maulde',NULL,NULL,NULL),(79350,'John May','john may',NULL,NULL,NULL),(79351,'Meerhouts','meerhouts',NULL,NULL,NULL),(79352,'Meerhuysen','meerhuysen',NULL,NULL,NULL),(79353,'van Meerten-Schilperoort','van meerten-schilperoort',NULL,NULL,NULL),(79354,'Meetkercke','meetkercke',NULL,NULL,NULL),(79355,'van Meetkercke','van meetkercke',NULL,NULL,NULL),(79356,'Melho','melho',NULL,NULL,NULL),(79357,'de Melho','de melho',NULL,NULL,NULL),(79358,'Melort','melort',NULL,NULL,NULL),(79359,'Mestrum','mestrum',NULL,NULL,NULL),(79360,'Metzger','metzger',NULL,NULL,NULL),(79361,'Laur','laur',NULL,NULL,NULL),(79362,'Laur Metzius','laur metzius',NULL,NULL,NULL),(79363,'Metzlerus','metzlerus',NULL,NULL,NULL),(79364,'de Meijier','de meijier',NULL,NULL,NULL),(79365,'Myneers','myneers',NULL,NULL,NULL),(79366,'Meyvogel','meyvogel',NULL,NULL,NULL),(79367,'Middelandt','middelandt',NULL,NULL,NULL),(79368,'van Middelandt','van middelandt',NULL,NULL,NULL),(79369,'van Mildert','van mildert',NULL,NULL,NULL),(79370,'Uitenhage','uitenhage',NULL,NULL,NULL),(79371,'Uitenhage de Mist','uitenhage de mist',NULL,NULL,NULL),(79372,'Uytenhage','uytenhage',NULL,NULL,NULL),(79373,'Uytenhage de Mist','uytenhage de mist',NULL,NULL,NULL),(79374,'Molenschot','molenschot',NULL,NULL,NULL),(79375,'van Molenschot','van molenschot',NULL,NULL,NULL),(79376,'Molhuysen','molhuysen',NULL,NULL,NULL),(79377,'Mölleman','mölleman',NULL,NULL,NULL),(79378,'Christoffel Mollerus','christoffel mollerus',NULL,NULL,NULL),(79379,'Christophorus Mollerus','christophorus mollerus',NULL,NULL,NULL),(79380,'Mollerus van Westkerke','mollerus van westkerke',NULL,NULL,NULL),(79381,'Monet','monet',NULL,NULL,NULL),(79382,'Monickes','monickes',NULL,NULL,NULL),(79383,'Motké','motké',NULL,NULL,NULL),(79384,'dèr','dèr',NULL,NULL,NULL),(79385,'dèr Mouw','dèr mouw',NULL,NULL,NULL),(79386,'Mudsaerts','mudsaerts',NULL,NULL,NULL),(79387,'Muyr','muyr',NULL,NULL,NULL),(79388,'van der Muyr','van der muyr',NULL,NULL,NULL),(79389,'Myné','myné',NULL,NULL,NULL),(79390,'van Naaldwijk','van naaldwijk',NULL,NULL,NULL),(79391,'Dirk Nagel','dirk nagel',NULL,NULL,NULL),(79392,'Nagelmaeker','nagelmaeker',NULL,NULL,NULL),(79393,'van Nahuys','van nahuys',NULL,NULL,NULL),(79394,'van den Neel','van den neel',NULL,NULL,NULL),(79395,'van Neercassel','van neercassel',NULL,NULL,NULL),(79396,'Nehra','nehra',NULL,NULL,NULL),(79397,'de Nehra','de nehra',NULL,NULL,NULL),(79398,'Nerée','nerée',NULL,NULL,NULL),(79399,'de Nerée','de nerée',NULL,NULL,NULL),(79400,'Nessinck','nessinck',NULL,NULL,NULL),(79401,'van der Gon Netscher','van der gon netscher',NULL,NULL,NULL),(79402,'van Neurenberg','van neurenberg',NULL,NULL,NULL),(79403,'Nicolaï','nicolaï',NULL,NULL,NULL),(79404,'van Wassenaer Nicolaï','van wassenaer nicolaï',NULL,NULL,NULL),(79405,'Niermeyer','niermeyer',NULL,NULL,NULL),(79406,'van Nierop','van nierop',NULL,NULL,NULL),(79407,'Nieupoort','nieupoort',NULL,NULL,NULL),(79408,'Nupoort','nupoort',NULL,NULL,NULL),(79409,'Nieuwenaar','nieuwenaar',NULL,NULL,NULL),(79410,'van Nieuwenaar','van nieuwenaar',NULL,NULL,NULL),(79411,'van Nieuwenhoff','van nieuwenhoff',NULL,NULL,NULL),(79412,'Zevenaer','zevenaer',NULL,NULL,NULL),(79413,'van Nispen tot Zevenaer','van nispen tot zevenaer',NULL,NULL,NULL),(79414,'Nivel','nivel',NULL,NULL,NULL),(79415,'Nolet de Brauwere van Steeland','nolet de brauwere van steeland',NULL,NULL,NULL),(79416,'van der Noordaa','van der noordaa',NULL,NULL,NULL),(79417,'Nootman','nootman',NULL,NULL,NULL),(79418,'Jan Noozeman','jan noozeman',NULL,NULL,NULL),(79419,'Norris','norris',NULL,NULL,NULL),(79420,'Henry Norris','henry norris',NULL,NULL,NULL),(79421,'John Norris','john norris',NULL,NULL,NULL),(79422,'Noteman','noteman',NULL,NULL,NULL),(79423,'Notermans','notermans',NULL,NULL,NULL),(79424,'Noue','noue',NULL,NULL,NULL),(79425,'la Noue','la noue',NULL,NULL,NULL),(79426,'Montigny','montigny',NULL,NULL,NULL),(79427,'Noyelles','noyelles',NULL,NULL,NULL),(79428,'de Montigny van Noyelles','de montigny van noyelles',NULL,NULL,NULL),(79429,'Nuyssenborgh','nuyssenborgh',NULL,NULL,NULL),(79430,'van Nuyssenborgh','van nuyssenborgh',NULL,NULL,NULL),(79431,'Nijgh','nijgh',NULL,NULL,NULL),(79432,'Nijkamp','nijkamp',NULL,NULL,NULL),(79433,'Nypels','nypels',NULL,NULL,NULL),(79434,'Nyst','nyst',NULL,NULL,NULL),(79435,'Obeloo','obeloo',NULL,NULL,NULL),(79436,'Ocko','ocko',NULL,NULL,NULL),(79437,'Scarlensis','scarlensis',NULL,NULL,NULL),(79438,'Ocko Scarlensis','ocko scarlensis',NULL,NULL,NULL),(79439,'Odé','odé',NULL,NULL,NULL),(79440,'Odilbald','odilbald',NULL,NULL,NULL),(79441,'Offering','offering',NULL,NULL,NULL),(79442,'Ogle','ogle',NULL,NULL,NULL),(79443,'John Ogle','john ogle',NULL,NULL,NULL),(79444,'van Oldenborgh','van oldenborgh',NULL,NULL,NULL),(79445,'Olivier Schilperoort','olivier schilperoort',NULL,NULL,NULL),(79446,'Onsenoort','onsenoort',NULL,NULL,NULL),(79447,'van Onsenoort','van onsenoort',NULL,NULL,NULL),(79448,'van Oort','van oort',NULL,NULL,NULL),(79449,'Oorthuys','oorthuys',NULL,NULL,NULL),(79450,'van Oosterwijck','van oosterwijck',NULL,NULL,NULL),(79451,'Opgenhaeffen','opgenhaeffen',NULL,NULL,NULL),(79452,'Ophuys','ophuys',NULL,NULL,NULL),(79453,'Opsy','opsy',NULL,NULL,NULL),(79454,'Orges','orges',NULL,NULL,NULL),(79455,'Orsoy','orsoy',NULL,NULL,NULL),(79456,'van Orsoy','van orsoy',NULL,NULL,NULL),(79457,'Ortel','ortel',NULL,NULL,NULL),(79458,'diaken','diaken',NULL,NULL,NULL),(79459,'Otger','otger',NULL,NULL,NULL),(79460,'diaken Otger','diaken otger',NULL,NULL,NULL),(79461,'Otto I','otto i',NULL,NULL,NULL),(79462,'Otto II','otto ii',NULL,NULL,NULL),(79463,'Otto III','otto iii',NULL,NULL,NULL),(79464,'van Oudewater','van oudewater',NULL,NULL,NULL),(79465,'Overd\'haghe','overd\'haghe',NULL,NULL,NULL),(79466,'van Overstraten','van overstraten',NULL,NULL,NULL),(79467,'l\'Oyseleur','l\'oyseleur',NULL,NULL,NULL),(79468,'l\'Oyseleur dit de Villiers','l\'oyseleur dit de villiers',NULL,NULL,NULL),(79469,'Paaw','paaw',NULL,NULL,NULL),(79470,'Paciotto','paciotto',NULL,NULL,NULL),(79471,'Padt','padt',NULL,NULL,NULL),(79472,'Padt-Brugge','padt-brugge',NULL,NULL,NULL),(79473,'Paedse','paedse',NULL,NULL,NULL),(79474,'Paesch','paesch',NULL,NULL,NULL),(79475,'van den Paesch van Suchtelen','van den paesch van suchtelen',NULL,NULL,NULL),(79476,'Paeschens','paeschens',NULL,NULL,NULL),(79477,'van Paffenrode','van paffenrode',NULL,NULL,NULL),(79478,'Palinckx','palinckx',NULL,NULL,NULL),(79479,'Pallache','pallache',NULL,NULL,NULL),(79480,'Andreas van Pallandt','andreas van pallandt',NULL,NULL,NULL),(79481,'Floris van Pallandt','floris van pallandt',NULL,NULL,NULL),(79482,'Floris II van Pallandt','floris ii van pallandt',NULL,NULL,NULL),(79483,'Pals','pals',NULL,NULL,NULL),(79484,'van der Pals','van der pals',NULL,NULL,NULL),(79485,'Pambo','pambo',NULL,NULL,NULL),(79486,'Pandebus','pandebus',NULL,NULL,NULL),(79487,'Panderen','panderen',NULL,NULL,NULL),(79488,'van Panderen','van panderen',NULL,NULL,NULL),(79489,'Pangaert','pangaert',NULL,NULL,NULL),(79490,'Panken','panken',NULL,NULL,NULL),(79491,'Pannebakker','pannebakker',NULL,NULL,NULL),(79492,'de Pape','de pape',NULL,NULL,NULL),(79493,'Pappelendam','pappelendam',NULL,NULL,NULL),(79494,'Pardanus','pardanus',NULL,NULL,NULL),(79495,'Parré','parré',NULL,NULL,NULL),(79496,'Passe','passe',NULL,NULL,NULL),(79497,'van de Passe','van de passe',NULL,NULL,NULL),(79498,'abt Paulus','abt paulus',NULL,NULL,NULL),(79499,'Paulijn','paulijn',NULL,NULL,NULL),(79500,'Pedel','pedel',NULL,NULL,NULL),(79501,'Peduzi','peduzi',NULL,NULL,NULL),(79502,'Peetsold','peetsold',NULL,NULL,NULL),(79503,'Pelgrom van Enghuizen','pelgrom van enghuizen',NULL,NULL,NULL),(79504,'Pelichy','pelichy',NULL,NULL,NULL),(79505,'de Pelichy','de pelichy',NULL,NULL,NULL),(79506,'Pelkin','pelkin',NULL,NULL,NULL),(79507,'van Pelt','van pelt',NULL,NULL,NULL),(79508,'Peltius','peltius',NULL,NULL,NULL),(79509,'Penchard','penchard',NULL,NULL,NULL),(79510,'Penn','penn',NULL,NULL,NULL),(79511,'Pennincks','pennincks',NULL,NULL,NULL),(79512,'Pennoch','pennoch',NULL,NULL,NULL),(79513,'Pensaert','pensaert',NULL,NULL,NULL),(79514,'Perduyn','perduyn',NULL,NULL,NULL),(79515,'Cloppenborg Perizonius','cloppenborg perizonius',NULL,NULL,NULL),(79516,'Sedlnitzky Perponcher','sedlnitzky perponcher',NULL,NULL,NULL),(79517,'Isaäc de Perponcher','isaäc de perponcher',NULL,NULL,NULL),(79518,'van de Perre','van de perre',NULL,NULL,NULL),(79519,'Veth van de Perre','veth van de perre',NULL,NULL,NULL),(79520,'Persoons','persoons',NULL,NULL,NULL),(79521,'Pesarovius','pesarovius',NULL,NULL,NULL),(79522,'Jan Pesser','jan pesser',NULL,NULL,NULL),(79523,'Peurse','peurse',NULL,NULL,NULL),(79524,'van Peurse','van peurse',NULL,NULL,NULL),(79525,'Pex','pex',NULL,NULL,NULL),(79526,'Peynninck','peynninck',NULL,NULL,NULL),(79527,'Peze','peze',NULL,NULL,NULL),(79528,'Picolet','picolet',NULL,NULL,NULL),(79529,'Smenga','smenga',NULL,NULL,NULL),(79530,'Pierius à Smenga','pierius à smenga',NULL,NULL,NULL),(79531,'Digna','digna',NULL,NULL,NULL),(79532,'Pietersdr.','pietersdr.',NULL,NULL,NULL),(79533,'Digna Pietersdr.','digna pietersdr.',NULL,NULL,NULL),(79534,'Aaltje Pietersdr.','aaltje pietersdr.',NULL,NULL,NULL),(79535,'Corn','corn',NULL,NULL,NULL),(79536,'Corn Pietersz.','corn pietersz.',NULL,NULL,NULL),(79537,'Frans Pietersz.','frans pietersz.',NULL,NULL,NULL),(79538,'Joost Pietersz.','joost pietersz.',NULL,NULL,NULL),(79539,'Pieter Pietersz.','pieter pietersz.',NULL,NULL,NULL),(79540,'Pipenpoy','pipenpoy',NULL,NULL,NULL),(79541,'de Pipenpoy','de pipenpoy',NULL,NULL,NULL),(79542,'Pithopoeus','pithopoeus',NULL,NULL,NULL),(79543,'Planque','planque',NULL,NULL,NULL),(79544,'de la Planque','de la planque',NULL,NULL,NULL),(79545,'Plantinus','plantinus',NULL,NULL,NULL),(79546,'Plechelmus','plechelmus',NULL,NULL,NULL),(79547,'Ammema','ammema',NULL,NULL,NULL),(79548,'Plettenberg','plettenberg',NULL,NULL,NULL),(79549,'Ammema van Plettenberg','ammema van plettenberg',NULL,NULL,NULL),(79550,'Pluygers','pluygers',NULL,NULL,NULL),(79551,'Poeliën','poeliën',NULL,NULL,NULL),(79552,'van Poeliën','van poeliën',NULL,NULL,NULL),(79553,'Polano','polano',NULL,NULL,NULL),(79554,'Poptatus','poptatus',NULL,NULL,NULL),(79555,'abt Poptatus','abt poptatus',NULL,NULL,NULL),(79556,'Pothast','pothast',NULL,NULL,NULL),(79557,'Potkamp','potkamp',NULL,NULL,NULL),(79558,'Potse','potse',NULL,NULL,NULL),(79559,'Prey','prey',NULL,NULL,NULL),(79560,'Jan Prins','jan prins',NULL,NULL,NULL),(79561,'Proëlius','proëlius',NULL,NULL,NULL),(79562,'Proper','proper',NULL,NULL,NULL),(79563,'van Pruyssen','van pruyssen',NULL,NULL,NULL),(79564,'Jan Punt','jan punt',NULL,NULL,NULL),(79565,'Puttart','puttart',NULL,NULL,NULL),(79566,'Fransen van de Putte','fransen van de putte',NULL,NULL,NULL),(79567,'van der Pijl','van der pijl',NULL,NULL,NULL),(79568,'Pijll','pijll',NULL,NULL,NULL),(79569,'Pythius','pythius',NULL,NULL,NULL),(79570,'Quadratus','quadratus',NULL,NULL,NULL),(79571,'Quaita','quaita',NULL,NULL,NULL),(79572,'Quarré','quarré',NULL,NULL,NULL),(79573,'Quartel','quartel',NULL,NULL,NULL),(79574,'de Quartel','de quartel',NULL,NULL,NULL),(79575,'Queeckel','queeckel',NULL,NULL,NULL),(79576,'Quirijnsz.','quirijnsz.',NULL,NULL,NULL),(79577,'Quispel','quispel',NULL,NULL,NULL),(79578,'Joris de Raad','joris de raad',NULL,NULL,NULL),(79579,'Rachemius','rachemius',NULL,NULL,NULL),(79580,'Rad','rad',NULL,NULL,NULL),(79581,'van de Rad','van de rad',NULL,NULL,NULL),(79582,'v. Raders','v. raders',NULL,NULL,NULL),(79583,'Radewijns','radewijns',NULL,NULL,NULL),(79584,'Radine','radine',NULL,NULL,NULL),(79585,'Raephorst','raephorst',NULL,NULL,NULL),(79586,'van Raephorst','van raephorst',NULL,NULL,NULL),(79587,'Rampius','rampius',NULL,NULL,NULL),(79588,'Rampon','rampon',NULL,NULL,NULL),(79589,'Ramyrez','ramyrez',NULL,NULL,NULL),(79590,'Rançonier','rançonier',NULL,NULL,NULL),(79591,'Ratelbant','ratelbant',NULL,NULL,NULL),(79592,'Ratloo','ratloo',NULL,NULL,NULL),(79593,'Ravené','ravené',NULL,NULL,NULL),(79594,'Pieter Reael','pieter reael',NULL,NULL,NULL),(79595,'v. Reede tot Amerongen','v. reede tot amerongen',NULL,NULL,NULL),(79596,'v. Reede van Amerongen','v. reede van amerongen',NULL,NULL,NULL),(79597,'van Reede van Brandlicht','van reede van brandlicht',NULL,NULL,NULL),(79598,'v. Reede van Drakestein','v. reede van drakestein',NULL,NULL,NULL),(79599,'v. Reede tot Drakestein','v. reede tot drakestein',NULL,NULL,NULL),(79600,'van Reede-Ginckel','van reede-ginckel',NULL,NULL,NULL),(79601,'v. Reede van Herreveld','v. reede van herreveld',NULL,NULL,NULL),(79602,'v. Reede tot Nederhorst','v. reede tot nederhorst',NULL,NULL,NULL),(79603,'v. Reede van Nederhorst','v. reede van nederhorst',NULL,NULL,NULL),(79604,'v. Reede van Oudtshoorn','v. reede van oudtshoorn',NULL,NULL,NULL),(79605,'v. Reede van Renswoude','v. reede van renswoude',NULL,NULL,NULL),(79606,'v. Reede tot Renswoude','v. reede tot renswoude',NULL,NULL,NULL),(79607,'v. Reede van Saesveld','v. reede van saesveld',NULL,NULL,NULL),(79608,'Adriana v. Reede van Saesveld','adriana v. reede van saesveld',NULL,NULL,NULL),(79609,'van Reede van Saesveld','van reede van saesveld',NULL,NULL,NULL),(79610,'Regemorter','regemorter',NULL,NULL,NULL),(79611,'van Regemorter','van regemorter',NULL,NULL,NULL),(79612,'Regenmorter','regenmorter',NULL,NULL,NULL),(79613,'Regters','regters',NULL,NULL,NULL),(79614,'Reineveld','reineveld',NULL,NULL,NULL),(79615,'van Reineveld','van reineveld',NULL,NULL,NULL),(79616,'Reinwardt','reinwardt',NULL,NULL,NULL),(79617,'Rembrandt','rembrandt',NULL,NULL,NULL),(79618,'Chalon','chalon',NULL,NULL,NULL),(79619,'René van Chalon','rené van chalon',NULL,NULL,NULL),(79620,'Jan van Renesse','jan van renesse',NULL,NULL,NULL),(79621,'Petrus van Renesse','petrus van renesse',NULL,NULL,NULL),(79622,'van Renesse van Baer','van renesse van baer',NULL,NULL,NULL),(79623,'van Renesse van Wulven','van renesse van wulven',NULL,NULL,NULL),(79624,'Rengers van Slochteren','rengers van slochteren',NULL,NULL,NULL),(79625,'Rengers van Warmenhuizen','rengers van warmenhuizen',NULL,NULL,NULL),(79626,'Renichon','renichon',NULL,NULL,NULL),(79627,'Rennecherus','rennecherus',NULL,NULL,NULL),(79628,'Renno','renno',NULL,NULL,NULL),(79629,'Hugo Repelaer','hugo repelaer',NULL,NULL,NULL),(79630,'Repelaaer','repelaaer',NULL,NULL,NULL),(79631,'Jonas Repelaer','jonas repelaer',NULL,NULL,NULL),(79632,'Repelaer v. Spijkenisse','repelaer v. spijkenisse',NULL,NULL,NULL),(79633,'Réville','réville',NULL,NULL,NULL),(79634,'van Reyd','van reyd',NULL,NULL,NULL),(79635,'Reymerswaal','reymerswaal',NULL,NULL,NULL),(79636,'van Reymerswaal','van reymerswaal',NULL,NULL,NULL),(79637,'Reymerswaele','reymerswaele',NULL,NULL,NULL),(79638,'van Reymerswaele','van reymerswaele',NULL,NULL,NULL),(79639,'Reijn','reijn',NULL,NULL,NULL),(79640,'van Reijn','van reijn',NULL,NULL,NULL),(79641,'Seversz.','seversz.',NULL,NULL,NULL),(79642,'Simon Gzn.','simon gzn.',NULL,NULL,NULL),(79643,'Smunnincx','smunnincx',NULL,NULL,NULL),(79644,'Soeteboom','soeteboom',NULL,NULL,NULL),(79645,'Soetermeer','soetermeer',NULL,NULL,NULL),(79646,'Sonderlants','sonderlants',NULL,NULL,NULL),(79647,'Sontag','sontag',NULL,NULL,NULL),(79648,'Sorgh','sorgh',NULL,NULL,NULL),(79649,'van Spaen','van spaen',NULL,NULL,NULL),(79650,'Speenhoven','speenhoven',NULL,NULL,NULL),(79651,'Speyk','speyk',NULL,NULL,NULL),(79652,'van Speyk','van speyk',NULL,NULL,NULL),(79653,'van Spithout','van spithout',NULL,NULL,NULL),(79654,'Spranckhuysen','spranckhuysen',NULL,NULL,NULL),(79655,'Sprenger van Eyk','sprenger van eyk',NULL,NULL,NULL),(79656,'Spronck','spronck',NULL,NULL,NULL),(79657,'van der Spruyt','van der spruyt',NULL,NULL,NULL),(79658,'Staessens','staessens',NULL,NULL,NULL),(79659,'Stalpaerts','stalpaerts',NULL,NULL,NULL),(79660,'Stalpart','stalpart',NULL,NULL,NULL),(79661,'Stalpart van der Wiel','stalpart van der wiel',NULL,NULL,NULL),(79662,'de Stassart','de stassart',NULL,NULL,NULL),(79663,'van Steelant','van steelant',NULL,NULL,NULL),(79664,'Jan Steen','jan steen',NULL,NULL,NULL),(79665,'van Steen','van steen',NULL,NULL,NULL),(79666,'Steenmeyer','steenmeyer',NULL,NULL,NULL),(79667,'de Steenwijk','de steenwijk',NULL,NULL,NULL),(79668,'Stegemans','stegemans',NULL,NULL,NULL),(79669,'Uytwerf','uytwerf',NULL,NULL,NULL),(79670,'Uytwerf Sterling','uytwerf sterling',NULL,NULL,NULL),(79671,'der Steur','der steur',NULL,NULL,NULL),(79672,'van der Stock','van der stock',NULL,NULL,NULL),(79673,'van Stompwijk','van stompwijk',NULL,NULL,NULL),(79674,'Storm de Grave','storm de grave',NULL,NULL,NULL),(79675,'Strick v. Linschoten','strick v. linschoten',NULL,NULL,NULL),(79676,'Strij','strij',NULL,NULL,NULL),(79677,'van Strij','van strij',NULL,NULL,NULL),(79678,'van Strijen','van strijen',NULL,NULL,NULL),(79679,'van Susteren','van susteren',NULL,NULL,NULL),(79680,'Arend van Swieten','arend van swieten',NULL,NULL,NULL),(79681,'Dirk van Swieten','dirk van swieten',NULL,NULL,NULL),(79682,'Hugo van Swieten','hugo van swieten',NULL,NULL,NULL),(79683,'Jan van Swieten','jan van swieten',NULL,NULL,NULL),(79684,'Joost van Swieten','joost van swieten',NULL,NULL,NULL),(79685,'Pieter van Swieten','pieter van swieten',NULL,NULL,NULL),(79686,'Willem van Swieten','willem van swieten',NULL,NULL,NULL),(79687,'van Swol','van swol',NULL,NULL,NULL),(79688,'Sybrants','sybrants',NULL,NULL,NULL),(79689,'Taco Sybrants','taco sybrants',NULL,NULL,NULL),(79690,'Joan Tack','joan tack',NULL,NULL,NULL),(79691,'van der Tak','van der tak',NULL,NULL,NULL),(79692,'Taleman','taleman',NULL,NULL,NULL),(79693,'Tamerus','tamerus',NULL,NULL,NULL),(79694,'Tappert','tappert',NULL,NULL,NULL),(79695,'Tarayre','tarayre',NULL,NULL,NULL),(79696,'Tas','tas',NULL,NULL,NULL),(79697,'Tassis','tassis',NULL,NULL,NULL),(79698,'de Tassis','de tassis',NULL,NULL,NULL),(79699,'Tay','tay',NULL,NULL,NULL),(79700,'Tayen','tayen',NULL,NULL,NULL),(79701,'Teekmannus','teekmannus',NULL,NULL,NULL),(79702,'Teellinck','teellinck',NULL,NULL,NULL),(79703,'Joost Teellinck','joost teellinck',NULL,NULL,NULL),(79704,'Teellinck le Grand','teellinck le grand',NULL,NULL,NULL),(79705,'Teenghs','teenghs',NULL,NULL,NULL),(79706,'Tegelbergh','tegelbergh',NULL,NULL,NULL),(79707,'de Vrij Temminck','de vrij temminck',NULL,NULL,NULL),(79708,'van Teresteyn','van teresteyn',NULL,NULL,NULL),(79709,'Terlee','terlee',NULL,NULL,NULL),(79710,'Termaten','termaten',NULL,NULL,NULL),(79711,'Tetar van Elven','tetar van elven',NULL,NULL,NULL),(79712,'van Tetrode','van tetrode',NULL,NULL,NULL),(79713,'Tets','tets',NULL,NULL,NULL),(79714,'van Tets van Goudriaan','van tets van goudriaan',NULL,NULL,NULL),(79715,'Texelius','texelius',NULL,NULL,NULL),(79716,'Teyes','teyes',NULL,NULL,NULL),(79717,'Teyler','teyler',NULL,NULL,NULL),(79718,'Teyler van der Hulst','teyler van der hulst',NULL,NULL,NULL),(79719,'Jan van Teylingen','jan van teylingen',NULL,NULL,NULL),(79720,'Thadeus','thadeus',NULL,NULL,NULL),(79721,'abt Thadeus','abt thadeus',NULL,NULL,NULL),(79722,'abt Theodoricus','abt theodoricus',NULL,NULL,NULL),(79723,'Viau','viau',NULL,NULL,NULL),(79724,'Theophile de Viau','theophile de viau',NULL,NULL,NULL),(79725,'bisschop','bisschop',NULL,NULL,NULL),(79726,'bisschop Thomas','bisschop thomas',NULL,NULL,NULL),(79727,'Mar.','mar.',NULL,NULL,NULL),(79728,'Thomasdr.','thomasdr.',NULL,NULL,NULL),(79729,'Mar. Thomasdr.','mar. thomasdr.',NULL,NULL,NULL),(79730,'Joost Thooft','joost thooft',NULL,NULL,NULL),(79731,'Thulden','thulden',NULL,NULL,NULL),(79732,'van Thulden','van thulden',NULL,NULL,NULL),(79733,'Anthony Thysius','anthony thysius',NULL,NULL,NULL),(79734,'Joh. Thysius','joh. thysius',NULL,NULL,NULL),(79735,'Tip','tip',NULL,NULL,NULL),(79736,'Tjaerda','tjaerda',NULL,NULL,NULL),(79737,'Tjaerts','tjaerts',NULL,NULL,NULL),(79738,'van Toledo','van toledo',NULL,NULL,NULL),(79739,'Tolnis','tolnis',NULL,NULL,NULL),(79740,'de Tolnis','de tolnis',NULL,NULL,NULL),(79741,'Toorenbergen','toorenbergen',NULL,NULL,NULL),(79742,'van Toorenbergen','van toorenbergen',NULL,NULL,NULL),(79743,'van Toulon','van toulon',NULL,NULL,NULL),(79744,'de la Tour','de la tour',NULL,NULL,NULL),(79745,'Trémoille','trémoille',NULL,NULL,NULL),(79746,'de la Trémoille','de la trémoille',NULL,NULL,NULL),(79747,'Truter','truter',NULL,NULL,NULL),(79748,'Truyen','truyen',NULL,NULL,NULL),(79749,'van Sint Truyen','van sint truyen',NULL,NULL,NULL),(79750,'Tseraerts','tseraerts',NULL,NULL,NULL),(79751,'Turk','turk',NULL,NULL,NULL),(79752,'Tyasen','tyasen',NULL,NULL,NULL),(79753,'Tijken','tijken',NULL,NULL,NULL),(79754,'Tyken','tyken',NULL,NULL,NULL),(79755,'van den Tympel','van den tympel',NULL,NULL,NULL),(79756,'Ursino','ursino',NULL,NULL,NULL),(79757,'van Utrecht','van utrecht',NULL,NULL,NULL),(79758,'le Vaillant','le vaillant',NULL,NULL,NULL),(79759,'Valentyn','valentyn',NULL,NULL,NULL),(79760,'Valgaet','valgaet',NULL,NULL,NULL),(79761,'van den Valgaet','van den valgaet',NULL,NULL,NULL),(79762,'de Valkenisse','de valkenisse',NULL,NULL,NULL),(79763,'Valleran','valleran',NULL,NULL,NULL),(79764,'Lecomte','lecomte',NULL,NULL,NULL),(79765,'Valleran Lecomte','valleran lecomte',NULL,NULL,NULL),(79766,'Vandenesse','vandenesse',NULL,NULL,NULL),(79767,'van de Veere','van de veere',NULL,NULL,NULL),(79768,'Lamb.','lamb.',NULL,NULL,NULL),(79769,'Lamb. van Veldhuyzen','lamb. van veldhuyzen',NULL,NULL,NULL),(79770,'van Venlo','van venlo',NULL,NULL,NULL),(79771,'Verbraecken','verbraecken',NULL,NULL,NULL),(79772,'Verdeuseldonck','verdeuseldonck',NULL,NULL,NULL),(79773,'Jan Vermeer','jan vermeer',NULL,NULL,NULL),(79774,'Vermeulen Krieger','vermeulen krieger',NULL,NULL,NULL),(79775,'Vermij','vermij',NULL,NULL,NULL),(79776,'Vernenburg','vernenburg',NULL,NULL,NULL),(79777,'Verrept','verrept',NULL,NULL,NULL),(79778,'Verzijde','verzijde',NULL,NULL,NULL),(79779,'Viaixnes','viaixnes',NULL,NULL,NULL),(79780,'de Viaixnes','de viaixnes',NULL,NULL,NULL),(79781,'Vidua','vidua',NULL,NULL,NULL),(79782,'Conzano','conzano',NULL,NULL,NULL),(79783,'Vidua di Conzano','vidua di conzano',NULL,NULL,NULL),(79784,'des Villates','des villates',NULL,NULL,NULL),(79785,'Vindegoet','vindegoet',NULL,NULL,NULL),(79786,'Vineloo','vineloo',NULL,NULL,NULL),(79787,'Virieu','virieu',NULL,NULL,NULL),(79788,'de Virieu','de virieu',NULL,NULL,NULL),(79789,'Viringus','viringus',NULL,NULL,NULL),(79790,'Visschersdr.','visschersdr.',NULL,NULL,NULL),(79791,'Anna Roemer Visschersdr.','anna roemer visschersdr.',NULL,NULL,NULL),(79792,'Maria Tesselschade Roemer Visschersdr.','maria tesselschade roemer visschersdr.',NULL,NULL,NULL),(79793,'Vleminxc','vleminxc',NULL,NULL,NULL),(79794,'van Vlierden','van vlierden',NULL,NULL,NULL),(79795,'van Vlodorp','van vlodorp',NULL,NULL,NULL),(79796,'Vlytarp','vlytarp',NULL,NULL,NULL),(79797,'Voirborch','voirborch',NULL,NULL,NULL),(79798,'de Voirborch','de voirborch',NULL,NULL,NULL),(79799,'Volcard','volcard',NULL,NULL,NULL),(79800,'Volker','volker',NULL,NULL,NULL),(79801,'Arouet','arouet',NULL,NULL,NULL),(79802,'Arouet Voltaire','arouet voltaire',NULL,NULL,NULL),(79803,'Vornken','vornken',NULL,NULL,NULL),(79804,'Arent Vos','arent vos',NULL,NULL,NULL),(79805,'de Vos van Steenwyk','de vos van steenwyk',NULL,NULL,NULL),(79806,'Vrient','vrient',NULL,NULL,NULL),(79807,'de Vrient','de vrient',NULL,NULL,NULL),(79808,'Vroede','vroede',NULL,NULL,NULL),(79809,'de Vroede','de vroede',NULL,NULL,NULL),(79810,'Waerdenburg','waerdenburg',NULL,NULL,NULL),(79811,'van Waerdenburg','van waerdenburg',NULL,NULL,NULL),(79812,'v. Waldeck','v. waldeck',NULL,NULL,NULL),(79813,'Walenburgh','walenburgh',NULL,NULL,NULL),(79814,'van Walenburgh','van walenburgh',NULL,NULL,NULL),(79815,'v. d. Wall','v. d. wall',NULL,NULL,NULL),(79816,'v. Walle','v. walle',NULL,NULL,NULL),(79817,'Walterius','walterius',NULL,NULL,NULL),(79818,'Wandscherer','wandscherer',NULL,NULL,NULL),(79819,'Walraven Wassenaer','walraven wassenaer',NULL,NULL,NULL),(79820,'Nicolai à Wassenaer','nicolai à wassenaer',NULL,NULL,NULL),(79821,'v. Wassenburch','v. wassenburch',NULL,NULL,NULL),(79822,'van der Wee','van der wee',NULL,NULL,NULL),(79823,'Welsenes','welsenes',NULL,NULL,NULL),(79824,'van Welsenes','van welsenes',NULL,NULL,NULL),(79825,'Wemeldingen','wemeldingen',NULL,NULL,NULL),(79826,'van Wemeldingen','van wemeldingen',NULL,NULL,NULL),(79827,'Zay','zay',NULL,NULL,NULL),(79828,'Zay van Wemeldingen','zay van wemeldingen',NULL,NULL,NULL),(79829,'Wentsen','wentsen',NULL,NULL,NULL),(79830,'Werbrouck','werbrouck',NULL,NULL,NULL),(79831,'van Werm','van werm',NULL,NULL,NULL),(79832,'Wesembeke','wesembeke',NULL,NULL,NULL),(79833,'van Wesembeke','van wesembeke',NULL,NULL,NULL),(79834,'van Westrenen','van westrenen',NULL,NULL,NULL),(79835,'van Westreenen van Tiellandt','van westreenen van tiellandt',NULL,NULL,NULL),(79836,'Weynhorst','weynhorst',NULL,NULL,NULL),(79837,'van Wieringen','van wieringen',NULL,NULL,NULL),(79838,'Wilfrid','wilfrid',NULL,NULL,NULL),(79839,'Willehad','willehad',NULL,NULL,NULL),(79840,'prins Willem I','prins willem i',NULL,NULL,NULL),(79841,'stadh.','stadh.',NULL,NULL,NULL),(79842,'stadh. Willem II','stadh. willem ii',NULL,NULL,NULL),(79843,'stadh. Willem III','stadh. willem iii',NULL,NULL,NULL),(79844,'stadh. Willem IV','stadh. willem iv',NULL,NULL,NULL),(79845,'stadh. Willem V','stadh. willem v',NULL,NULL,NULL),(79846,'Willemaers','willemaers',NULL,NULL,NULL),(79847,'Joh. Willems','joh. willems',NULL,NULL,NULL),(79848,'Willibald','willibald',NULL,NULL,NULL),(79849,'Willoughby','willoughby',NULL,NULL,NULL),(79850,'Wilsem','wilsem',NULL,NULL,NULL),(79851,'van Wilsem','van wilsem',NULL,NULL,NULL),(79852,'A. Wilsenius','a. wilsenius',NULL,NULL,NULL),(79853,'Winckels','winckels',NULL,NULL,NULL),(79854,'Wingelen','wingelen',NULL,NULL,NULL),(79855,'van Wingelen','van wingelen',NULL,NULL,NULL),(79856,'Wingia','wingia',NULL,NULL,NULL),(79857,'Winkelmeyer','winkelmeyer',NULL,NULL,NULL),(79858,'Winkelse','winkelse',NULL,NULL,NULL),(79859,'van Winkelse','van winkelse',NULL,NULL,NULL),(79860,'Winterhoven','winterhoven',NULL,NULL,NULL),(79861,'Wiro','wiro',NULL,NULL,NULL),(79862,'bisschop Wiro','bisschop wiro',NULL,NULL,NULL),(79863,'Wunebald','wunebald',NULL,NULL,NULL),(79864,'abt Wunebald','abt wunebald',NULL,NULL,NULL),(79865,'Wüten','wüten',NULL,NULL,NULL),(79866,'Wybenga','wybenga',NULL,NULL,NULL),(79867,'van Wyck','van wyck',NULL,NULL,NULL),(79868,'van de Wijnpersse','van de wijnpersse',NULL,NULL,NULL),(79869,'de Wyze','de wyze',NULL,NULL,NULL),(79870,'Yemantsz.','yemantsz.',NULL,NULL,NULL),(79871,'Ygesz.','ygesz.',NULL,NULL,NULL),(79872,'Ynsen','ynsen',NULL,NULL,NULL),(79873,'Ypma','ypma',NULL,NULL,NULL),(79874,'Ysbrands','ysbrands',NULL,NULL,NULL),(79875,'Ysbrantsdr.','ysbrantsdr.',NULL,NULL,NULL),(79876,'Zael','zael',NULL,NULL,NULL),(79877,'Zaen','zaen',NULL,NULL,NULL),(79878,'van der Zaen','van der zaen',NULL,NULL,NULL),(79879,'Zanen','zanen',NULL,NULL,NULL),(79880,'van Zanen','van zanen',NULL,NULL,NULL),(79881,'van Zanten','van zanten',NULL,NULL,NULL),(79882,'Wassenhoven','wassenhoven',NULL,NULL,NULL),(79883,'van Wassenhoven Zegers','van wassenhoven zegers',NULL,NULL,NULL),(79884,'Zagers','zagers',NULL,NULL,NULL),(79885,'van Wassenhoven Zagers','van wassenhoven zagers',NULL,NULL,NULL),(79886,'Zoerendonk','zoerendonk',NULL,NULL,NULL),(79887,'Zomeren','zomeren',NULL,NULL,NULL),(79888,'van Zomeren','van zomeren',NULL,NULL,NULL),(79889,'de Wakker van Zon','de wakker van zon',NULL,NULL,NULL),(79890,'van Zutphen','van zutphen',NULL,NULL,NULL),(79891,'van der Zwaag','van der zwaag',NULL,NULL,NULL),(79892,'van Zwolle','van zwolle',NULL,NULL,NULL),(79893,'van Zijl','van zijl',NULL,NULL,NULL),(79894,'van Zijll','van zijll',NULL,NULL,NULL),(79895,'Zijpp','zijpp',NULL,NULL,NULL),(79896,'van der Zijpp','van der zijpp',NULL,NULL,NULL),(79897,'Arien','arien',NULL,NULL,NULL),(79898,'A Arien','a arien',NULL,NULL,NULL),(79899,'Abba','abba',NULL,NULL,NULL),(79900,'van den Abeele','van den abeele',NULL,NULL,NULL),(79901,'van Abendana','van abendana',NULL,NULL,NULL),(79902,'da Fonseca Aboab','da fonseca aboab',NULL,NULL,NULL),(79903,'Achelen','achelen',NULL,NULL,NULL),(79904,'van Achelen','van achelen',NULL,NULL,NULL),(79905,'van Achter','van achter',NULL,NULL,NULL),(79906,'Adela','adela',NULL,NULL,NULL),(79907,'Adelaer','adelaer',NULL,NULL,NULL),(79908,'Adels','adels',NULL,NULL,NULL),(79909,'Adgild','adgild',NULL,NULL,NULL),(79910,'Adolf van Berg','adolf van berg',NULL,NULL,NULL),(79911,'Affenstein','affenstein',NULL,NULL,NULL),(79912,'Aggema','aggema',NULL,NULL,NULL),(79913,'Agolla','agolla',NULL,NULL,NULL),(79914,'Agotha','agotha',NULL,NULL,NULL),(79915,'Ahrweiler','ahrweiler',NULL,NULL,NULL),(79916,'Ahuis','ahuis',NULL,NULL,NULL),(79917,'van Ahuis','van ahuis',NULL,NULL,NULL),(79918,'Ailfort','ailfort',NULL,NULL,NULL),(79919,'van Ailfort','van ailfort',NULL,NULL,NULL),(79920,'Aitzinger','aitzinger',NULL,NULL,NULL),(79921,'Amstelredamus','amstelredamus',NULL,NULL,NULL),(79922,'Alardus Amstelredamus','alardus amstelredamus',NULL,NULL,NULL),(79923,'Albdagi','albdagi',NULL,NULL,NULL),(79924,'Alckmaer','alckmaer',NULL,NULL,NULL),(79925,'van Alckmaer','van alckmaer',NULL,NULL,NULL),(79926,'Alderweldt','alderweldt',NULL,NULL,NULL),(79927,'van Alderweldt','van alderweldt',NULL,NULL,NULL),(79928,'Jean van Alderwerelt','jean van alderwerelt',NULL,NULL,NULL),(79929,'Joan van Alderwerelt','joan van alderwerelt',NULL,NULL,NULL),(79930,'Rugier','rugier',NULL,NULL,NULL),(79931,'Rugier van Alderwerelt','rugier van alderwerelt',NULL,NULL,NULL),(79932,'de Roo van Alderwerelt','de roo van alderwerelt',NULL,NULL,NULL),(79933,'Houtuyn','houtuyn',NULL,NULL,NULL),(79934,'van Alderwerelt Houtuyn','van alderwerelt houtuyn',NULL,NULL,NULL),(79935,'Alendorp','alendorp',NULL,NULL,NULL),(79936,'van Alendorp','van alendorp',NULL,NULL,NULL),(79937,'van Alfen','van alfen',NULL,NULL,NULL),(79938,'Allertsz','allertsz',NULL,NULL,NULL),(79939,'Janssonius ab Almeloveen','janssonius ab almeloveen',NULL,NULL,NULL),(79940,'Pieter van Almonde','pieter van almonde',NULL,NULL,NULL),(79941,'Alostanus','alostanus',NULL,NULL,NULL),(79942,'d\'Alsace','d\'alsace',NULL,NULL,NULL),(79943,'d\'Alsace de Boussu','d\'alsace de boussu',NULL,NULL,NULL),(79944,'Alstorff','alstorff',NULL,NULL,NULL),(79945,'Alvinus','alvinus',NULL,NULL,NULL),(79946,'v. Amstel','v. amstel',NULL,NULL,NULL),(79947,'Jan Amstel','jan amstel',NULL,NULL,NULL),(79948,'van Amsterdam','van amsterdam',NULL,NULL,NULL),(79949,'vorst','vorst',NULL,NULL,NULL),(79950,'vorst van Anhalt','vorst van anhalt',NULL,NULL,NULL),(79951,'Annesz.','annesz.',NULL,NULL,NULL),(79952,'Antonides v. d. Goes','antonides v. d. goes',NULL,NULL,NULL),(79953,'Apeltern','apeltern',NULL,NULL,NULL),(79954,'van de Apeltern','van de apeltern',NULL,NULL,NULL),(79955,'Apers','apers',NULL,NULL,NULL),(79956,'d\'Arberg','d\'arberg',NULL,NULL,NULL),(79957,'Vallengin','vallengin',NULL,NULL,NULL),(79958,'d\'Arberg-Vallengin','d\'arberg-vallengin',NULL,NULL,NULL),(79959,'van Arckel','van arckel',NULL,NULL,NULL),(79960,'Arenberg','arenberg',NULL,NULL,NULL),(79961,'graaf van Arenberg','graaf van arenberg',NULL,NULL,NULL),(79962,'Arendzen','arendzen',NULL,NULL,NULL),(79963,'Sr','sr',NULL,NULL,NULL),(79964,'Arondeaux Sr','arondeaux sr',NULL,NULL,NULL),(79965,'Asewyn','asewyn',NULL,NULL,NULL),(79966,'van Asewyn','van asewyn',NULL,NULL,NULL),(79967,'Audolf','audolf',NULL,NULL,NULL),(79968,'Aukema','aukema',NULL,NULL,NULL),(79969,'Jan Backer','jan backer',NULL,NULL,NULL),(79970,'Joris Backer','joris backer',NULL,NULL,NULL),(79971,'Baeckx','baeckx',NULL,NULL,NULL),(79972,'Baerlandt','baerlandt',NULL,NULL,NULL),(79973,'Baeckx van Baerlandt','baeckx van baerlandt',NULL,NULL,NULL),(79974,'van Baecx','van baecx',NULL,NULL,NULL),(79975,'Bibaut','bibaut',NULL,NULL,NULL),(79976,'van Bibaut','van bibaut',NULL,NULL,NULL),(79977,'Biebuyck','biebuyck',NULL,NULL,NULL),(79978,'van Biebuyck','van biebuyck',NULL,NULL,NULL),(79979,'Biesten','biesten',NULL,NULL,NULL),(79980,'van Biesten','van biesten',NULL,NULL,NULL),(79981,'Binckes','binckes',NULL,NULL,NULL),(79982,'Jan de Bisschop','jan de bisschop',NULL,NULL,NULL),(79983,'Blaak','blaak',NULL,NULL,NULL),(79984,'Jan Blauhulck','jan blauhulck',NULL,NULL,NULL),(79985,'Blehaing','blehaing',NULL,NULL,NULL),(79986,'de Blehaing','de blehaing',NULL,NULL,NULL),(79987,'Blerinx','blerinx',NULL,NULL,NULL),(79988,'Bleyenberghe','bleyenberghe',NULL,NULL,NULL),(79989,'de Bleyenberghe','de bleyenberghe',NULL,NULL,NULL),(79990,'Paulus Block','paulus block',NULL,NULL,NULL),(79991,'Blockhoven','blockhoven',NULL,NULL,NULL),(79992,'Blocquery','blocquery',NULL,NULL,NULL),(79993,'van de Blocquery','van de blocquery',NULL,NULL,NULL),(79994,'Bloet','bloet',NULL,NULL,NULL),(79995,'van Blois','van blois',NULL,NULL,NULL),(79996,'Bloots','bloots',NULL,NULL,NULL),(79997,'van Bloys van Treslong','van bloys van treslong',NULL,NULL,NULL),(79998,'Bluck','bluck',NULL,NULL,NULL),(79999,'den Blijk','den blijk',NULL,NULL,NULL),(80000,'Blyoul','blyoul',NULL,NULL,NULL),(80001,'du Blyoul','du blyoul',NULL,NULL,NULL),(80002,'Bockenberg','bockenberg',NULL,NULL,NULL),(80003,'Boerhaven','boerhaven',NULL,NULL,NULL),(80004,'Boesdonk','boesdonk',NULL,NULL,NULL),(80005,'Boevé','boevé',NULL,NULL,NULL),(80006,'de Boevé','de boevé',NULL,NULL,NULL),(80007,'van den Bogaerde van der Brugge','van den bogaerde van der brugge',NULL,NULL,NULL),(80008,'Adam Bogaert','adam bogaert',NULL,NULL,NULL),(80009,'van den Bogaert','van den bogaert',NULL,NULL,NULL),(80010,'Bolomey','bolomey',NULL,NULL,NULL),(80011,'Bolstra','bolstra',NULL,NULL,NULL),(80012,'Bomble','bomble',NULL,NULL,NULL),(80013,'de Bonte','de bonte',NULL,NULL,NULL),(80014,'Bontemps','bontemps',NULL,NULL,NULL),(80015,'Bonzer','bonzer',NULL,NULL,NULL),(80016,'Boodt','boodt',NULL,NULL,NULL),(80017,'de Boodt','de boodt',NULL,NULL,NULL),(80018,'Boogaerts','boogaerts',NULL,NULL,NULL),(80019,'Boomius','boomius',NULL,NULL,NULL),(80020,'Boonaarts','boonaarts',NULL,NULL,NULL),(80021,'Jasper Boonen','jasper boonen',NULL,NULL,NULL),(80022,'Gesina ter Borch','gesina ter borch',NULL,NULL,NULL),(80023,'van der Borght','van der borght',NULL,NULL,NULL),(80024,'Joannes van Borssele','joannes van borssele',NULL,NULL,NULL),(80025,'Bosc','bosc',NULL,NULL,NULL),(80026,'du Bosc','du bosc',NULL,NULL,NULL),(80027,'Jean du Bosch','jean du bosch',NULL,NULL,NULL),(80028,'Bossem','bossem',NULL,NULL,NULL),(80029,'van Bossem','van bossem',NULL,NULL,NULL),(80030,'Boucheroul','boucheroul',NULL,NULL,NULL),(80031,'Bouillier','bouillier',NULL,NULL,NULL),(80032,'de Bouma','de bouma',NULL,NULL,NULL),(80033,'Faber de Bouma','faber de bouma',NULL,NULL,NULL),(80034,'Bouwensz','bouwensz',NULL,NULL,NULL),(80035,'van Bra','van bra',NULL,NULL,NULL),(80036,'Brabandere','brabandere',NULL,NULL,NULL),(80037,'de Brabandere','de brabandere',NULL,NULL,NULL),(80038,'Jan van Brakel','jan van brakel',NULL,NULL,NULL),(80039,'de Brauwer','de brauwer',NULL,NULL,NULL),(80040,'Breeckeland','breeckeland',NULL,NULL,NULL),(80041,'Kocq','kocq',NULL,NULL,NULL),(80042,'Clifford Kocq van Breugel','clifford kocq van breugel',NULL,NULL,NULL),(80043,'van den Briel','van den briel',NULL,NULL,NULL),(80044,'Jakob Brill','jakob brill',NULL,NULL,NULL),(80045,'Brocke','brocke',NULL,NULL,NULL),(80046,'de Broechem','de broechem',NULL,NULL,NULL),(80047,'Vz.','vz.',NULL,NULL,NULL),(80048,'Broeck Vz.','broeck vz.',NULL,NULL,NULL),(80049,'Broeckensz','broeckensz',NULL,NULL,NULL),(80050,'van Broekhoven','van broekhoven',NULL,NULL,NULL),(80051,'Brouerius van Nidek','brouerius van nidek',NULL,NULL,NULL),(80052,'van Brouwershaven','van brouwershaven',NULL,NULL,NULL),(80053,'Bruegel','bruegel',NULL,NULL,NULL),(80054,'van Bruegel','van bruegel',NULL,NULL,NULL),(80055,'Bruininckx','bruininckx',NULL,NULL,NULL),(80056,'van Oosten de Bruyn','van oosten de bruyn',NULL,NULL,NULL),(80057,'Brijdorp','brijdorp',NULL,NULL,NULL),(80058,'de Brijdorp','de brijdorp',NULL,NULL,NULL),(80059,'Buchelius','buchelius',NULL,NULL,NULL),(80060,'van den Burch','van den burch',NULL,NULL,NULL),(80061,'Buschoff','buschoff',NULL,NULL,NULL),(80062,'Busen','busen',NULL,NULL,NULL),(80063,'Joost Buyck','joost buyck',NULL,NULL,NULL),(80064,'Buyskens','buyskens',NULL,NULL,NULL),(80065,'Buysling','buysling',NULL,NULL,NULL),(80066,'Buytendyck','buytendyck',NULL,NULL,NULL),(80067,'Buytewech','buytewech',NULL,NULL,NULL),(80068,'Byedborch','byedborch',NULL,NULL,NULL),(80069,'de Byedborch','de byedborch',NULL,NULL,NULL),(80070,'Caceres','caceres',NULL,NULL,NULL),(80071,'de Caceres','de caceres',NULL,NULL,NULL),(80072,'Calffvel','calffvel',NULL,NULL,NULL),(80073,'Callaert','callaert',NULL,NULL,NULL),(80074,'Callego','callego',NULL,NULL,NULL),(80075,'de Callego','de callego',NULL,NULL,NULL),(80076,'graaf de Calonne','graaf de calonne',NULL,NULL,NULL),(80077,'Calten','calten',NULL,NULL,NULL),(80078,'Camons','camons',NULL,NULL,NULL),(80079,'van Camons','van camons',NULL,NULL,NULL),(80080,'van Camp','van camp',NULL,NULL,NULL),(80081,'Willem van Campen','willem van campen',NULL,NULL,NULL),(80082,'Camphuys','camphuys',NULL,NULL,NULL),(80083,'Cansino','cansino',NULL,NULL,NULL),(80084,'Cant','cant',NULL,NULL,NULL),(80085,'Canyn','canyn',NULL,NULL,NULL),(80086,'Capella','capella',NULL,NULL,NULL),(80087,'de Capella','de capella',NULL,NULL,NULL),(80088,'Capuelius','capuelius',NULL,NULL,NULL),(80089,'Carasso','carasso',NULL,NULL,NULL),(80090,'Cardoso','cardoso',NULL,NULL,NULL),(80091,'Jesurun','jesurun',NULL,NULL,NULL),(80092,'Jesurun Cardozo','jesurun cardozo',NULL,NULL,NULL),(80093,'Lopez Cardozo','lopez cardozo',NULL,NULL,NULL),(80094,'Carillion','carillion',NULL,NULL,NULL),(80095,'Carillo','carillo',NULL,NULL,NULL),(80096,'Joris Carolus','joris carolus',NULL,NULL,NULL),(80097,'Carregal','carregal',NULL,NULL,NULL),(80098,'Carrius','carrius',NULL,NULL,NULL),(80099,'Castanho','castanho',NULL,NULL,NULL),(80100,'de Castelein','de castelein',NULL,NULL,NULL),(80101,'Castelo','castelo',NULL,NULL,NULL),(80102,'Henriques de Castro','henriques de castro',NULL,NULL,NULL),(80103,'Orobio','orobio',NULL,NULL,NULL),(80104,'Orobio de Castro','orobio de castro',NULL,NULL,NULL),(80105,'Tartaz','tartaz',NULL,NULL,NULL),(80106,'de Castro Tartaz','de castro tartaz',NULL,NULL,NULL),(80107,'de Cats','de cats',NULL,NULL,NULL),(80108,'van Cattenburch','van cattenburch',NULL,NULL,NULL),(80109,'Cattendyck','cattendyck',NULL,NULL,NULL),(80110,'Cauwegom','cauwegom',NULL,NULL,NULL),(80111,'van Cauwegom','van cauwegom',NULL,NULL,NULL),(80112,'Cecil','cecil',NULL,NULL,NULL),(80113,'Ceratinus','ceratinus',NULL,NULL,NULL),(80114,'Chaillou','chaillou',NULL,NULL,NULL),(80115,'de Chalmot','de chalmot',NULL,NULL,NULL),(80116,'Chaves','chaves',NULL,NULL,NULL),(80117,'de Chaves','de chaves',NULL,NULL,NULL),(80118,'Christiaens','christiaens',NULL,NULL,NULL),(80119,'Chumaceiro','chumaceiro',NULL,NULL,NULL),(80120,'Mendes Chumaceiro','mendes chumaceiro',NULL,NULL,NULL),(80121,'Aron Mendes Chumaceiro','aron mendes chumaceiro',NULL,NULL,NULL),(80122,'Cinck','cinck',NULL,NULL,NULL),(80123,'de Witte van Citters','de witte van citters',NULL,NULL,NULL),(80124,'Claesse','claesse',NULL,NULL,NULL),(80125,'Jan Claesz','jan claesz',NULL,NULL,NULL),(80126,'Claeszoon','claeszoon',NULL,NULL,NULL),(80127,'Clava','clava',NULL,NULL,NULL),(80128,'Clenardus','clenardus',NULL,NULL,NULL),(80129,'Cleymans','cleymans',NULL,NULL,NULL),(80130,'Clibano','clibano',NULL,NULL,NULL),(80131,'de Clibano','de clibano',NULL,NULL,NULL),(80132,'Cloobaerd','cloobaerd',NULL,NULL,NULL),(80133,'Cloon','cloon',NULL,NULL,NULL),(80134,'van Cloon','van cloon',NULL,NULL,NULL),(80135,'Coeman','coeman',NULL,NULL,NULL),(80136,'Coemans','coemans',NULL,NULL,NULL),(80137,'Coenders van Helpen','coenders van helpen',NULL,NULL,NULL),(80138,'Coenensz','coenensz',NULL,NULL,NULL),(80139,'Cohn','cohn',NULL,NULL,NULL),(80140,'Cooghen','cooghen',NULL,NULL,NULL),(80141,'van der Cooghen','van der cooghen',NULL,NULL,NULL),(80142,'Coolsmet','coolsmet',NULL,NULL,NULL),(80143,'Cooman','cooman',NULL,NULL,NULL),(80144,'ben','ben',NULL,NULL,NULL),(80145,'Cordova','cordova',NULL,NULL,NULL),(80146,'ben J. de Cordova','ben j. de cordova',NULL,NULL,NULL),(80147,'de Cordova','de cordova',NULL,NULL,NULL),(80148,'Corneliss','corneliss',NULL,NULL,NULL),(80149,'Andries Cornelisz','andries cornelisz',NULL,NULL,NULL),(80150,'Paulus Cornelisz','paulus cornelisz',NULL,NULL,NULL),(80151,'Willem Cornelisz','willem cornelisz',NULL,NULL,NULL),(80152,'Oostsanen','oostsanen',NULL,NULL,NULL),(80153,'Cornelisz van Oostsanen','cornelisz van oostsanen',NULL,NULL,NULL),(80154,'Correa','correa',NULL,NULL,NULL),(80155,'Cortgene','cortgene',NULL,NULL,NULL),(80156,'Corvers','corvers',NULL,NULL,NULL),(80157,'Uriel da Costa','uriel da costa',NULL,NULL,NULL),(80158,'de Costa Abendana','de costa abendana',NULL,NULL,NULL),(80159,'die','die',NULL,NULL,NULL),(80160,'die Coster','die coster',NULL,NULL,NULL),(80161,'del Court van Krimpen','del court van krimpen',NULL,NULL,NULL),(80162,'del Court van den Ypelaer','del court van den ypelaer',NULL,NULL,NULL),(80163,'de Coutinho','de coutinho',NULL,NULL,NULL),(80164,'Craendonk','craendonk',NULL,NULL,NULL),(80165,'van Craendonk','van craendonk',NULL,NULL,NULL),(80166,'Creagh','creagh',NULL,NULL,NULL),(80167,'Crekem','crekem',NULL,NULL,NULL),(80168,'van Crekem','van crekem',NULL,NULL,NULL),(80169,'Croocq','croocq',NULL,NULL,NULL),(80170,'Cruyningen','cruyningen',NULL,NULL,NULL),(80171,'van Cruyningen','van cruyningen',NULL,NULL,NULL),(80172,'Custodio','custodio',NULL,NULL,NULL),(80173,'Custodio Lobo','custodio lobo',NULL,NULL,NULL),(80174,'Cuylen','cuylen',NULL,NULL,NULL),(80175,'Joannes Cuypers','joannes cuypers',NULL,NULL,NULL),(80176,'Griete','griete',NULL,NULL,NULL),(80177,'Daegens','daegens',NULL,NULL,NULL),(80178,'Griete Daegens','griete daegens',NULL,NULL,NULL),(80179,'Jan van Dalen','jan van dalen',NULL,NULL,NULL),(80180,'Peter van Dam','peter van dam',NULL,NULL,NULL),(80181,'Pieter van Dam','pieter van dam',NULL,NULL,NULL),(80182,'Dapiano','dapiano',NULL,NULL,NULL),(80183,'Darth','darth',NULL,NULL,NULL),(80184,'van Darth','van darth',NULL,NULL,NULL),(80185,'de Dave','de dave',NULL,NULL,NULL),(80186,'Delatte','delatte',NULL,NULL,NULL),(80187,'Toussaint Delatte','toussaint delatte',NULL,NULL,NULL),(80188,'Delmorte','delmorte',NULL,NULL,NULL),(80189,'Derckx','derckx',NULL,NULL,NULL),(80190,'Dever','dever',NULL,NULL,NULL),(80191,'de Diest','de diest',NULL,NULL,NULL),(80192,'Dietrich','dietrich',NULL,NULL,NULL),(80193,'Dobessen','dobessen',NULL,NULL,NULL),(80194,'Doens','doens',NULL,NULL,NULL),(80195,'Badeloge','badeloge',NULL,NULL,NULL),(80196,'Badeloge v. d. Does','badeloge v. d. does',NULL,NULL,NULL),(80197,'Bruno v. d. Does','bruno v. d. does',NULL,NULL,NULL),(80198,'Charles v. d. Does','charles v. d. does',NULL,NULL,NULL),(80199,'Dirk v. d. Does','dirk v. d. does',NULL,NULL,NULL),(80200,'Frank v. d. Does','frank v. d. does',NULL,NULL,NULL),(80201,'Frans v. d. Does','frans v. d. does',NULL,NULL,NULL),(80202,'George v. d. Does','george v. d. does',NULL,NULL,NULL),(80203,'Jacob v. d. Does','jacob v. d. does',NULL,NULL,NULL),(80204,'Pieter v. d. Does','pieter v. d. does',NULL,NULL,NULL),(80205,'Simon v. d. Does','simon v. d. does',NULL,NULL,NULL),(80206,'Steven v. d. Does','steven v. d. does',NULL,NULL,NULL),(80207,'Werner v. d. Does','werner v. d. does',NULL,NULL,NULL),(80208,'Wigbold v. d. Does','wigbold v. d. does',NULL,NULL,NULL),(80209,'Willem v. d. Does','willem v. d. does',NULL,NULL,NULL),(80210,'IJsbrand v. d. Does','ijsbrand v. d. does',NULL,NULL,NULL),(80211,'Doys v. d. Does','doys v. d. does',NULL,NULL,NULL),(80212,'Schuyl','schuyl',NULL,NULL,NULL),(80213,'Schuyl v. d. Does','schuyl v. d. does',NULL,NULL,NULL),(80214,'Bergues','bergues',NULL,NULL,NULL),(80215,'de Bergues heer van Dolhain','de bergues heer van dolhain',NULL,NULL,NULL),(80216,'Donder','donder',NULL,NULL,NULL),(80217,'Douwama','douwama',NULL,NULL,NULL),(80218,'Doyenberg','doyenberg',NULL,NULL,NULL),(80219,'Draeck','draeck',NULL,NULL,NULL),(80220,'Drebbel','drebbel',NULL,NULL,NULL),(80221,'van den Driessche','van den driessche',NULL,NULL,NULL),(80222,'Dript','dript',NULL,NULL,NULL),(80223,'van Dript','van dript',NULL,NULL,NULL),(80224,'van Duiveland','van duiveland',NULL,NULL,NULL),(80225,'Dullens','dullens',NULL,NULL,NULL),(80226,'van Dungen','van dungen',NULL,NULL,NULL),(80227,'van Dusseldorp','van dusseldorp',NULL,NULL,NULL),(80228,'Duycker','duycker',NULL,NULL,NULL),(80229,'Duyvel','duyvel',NULL,NULL,NULL),(80230,'Dyerkens','dyerkens',NULL,NULL,NULL),(80231,'Dynter','dynter',NULL,NULL,NULL),(80232,'van Dynter','van dynter',NULL,NULL,NULL),(80233,'Echesma','echesma',NULL,NULL,NULL),(80234,'Eckhardt','eckhardt',NULL,NULL,NULL),(80235,'l\'Ecluse','l\'ecluse',NULL,NULL,NULL),(80236,'de l\'Ecluse','de l\'ecluse',NULL,NULL,NULL),(80237,'Edmondstone','edmondstone',NULL,NULL,NULL),(80238,'van Eelde','van eelde',NULL,NULL,NULL),(80239,'Eelkens','eelkens',NULL,NULL,NULL),(80240,'Eeuwigryck','eeuwigryck',NULL,NULL,NULL),(80241,'Eewoutse','eewoutse',NULL,NULL,NULL),(80242,'Egbert I','egbert i',NULL,NULL,NULL),(80243,'Egbert II','egbert ii',NULL,NULL,NULL),(80244,'van Eindhoven','van eindhoven',NULL,NULL,NULL),(80245,'Einhardus','einhardus',NULL,NULL,NULL),(80246,'Elliger','elliger',NULL,NULL,NULL),(80247,'Emanuel Philibert','emanuel philibert',NULL,NULL,NULL),(80248,'Emichhoven','emichhoven',NULL,NULL,NULL),(80249,'van Emichhoven','van emichhoven',NULL,NULL,NULL),(80250,'Eminga','eminga',NULL,NULL,NULL),(80251,'van Eminga','van eminga',NULL,NULL,NULL),(80252,'van Emmerick','van emmerick',NULL,NULL,NULL),(80253,'van Emmerik','van emmerik',NULL,NULL,NULL),(80254,'Enden','enden',NULL,NULL,NULL),(80255,'van den Enden','van den enden',NULL,NULL,NULL),(80256,'Engelmundus','engelmundus',NULL,NULL,NULL),(80257,'van Enkhuizen','van enkhuizen',NULL,NULL,NULL),(80258,'Mentheda','mentheda',NULL,NULL,NULL),(80259,'Entens van Mentheda','entens van mentheda',NULL,NULL,NULL),(80260,'Eppegem','eppegem',NULL,NULL,NULL),(80261,'van Eppegem','van eppegem',NULL,NULL,NULL),(80262,'v. Erp van het Holt','v. erp van het holt',NULL,NULL,NULL),(80263,'van Ertborn','van ertborn',NULL,NULL,NULL),(80264,'le Moine de l\'Espine','le moine de l\'espine',NULL,NULL,NULL),(80265,'Espinosa','espinosa',NULL,NULL,NULL),(80266,'de Espinosa','de espinosa',NULL,NULL,NULL),(80267,'Esselens','esselens',NULL,NULL,NULL),(80268,'van Est','van est',NULL,NULL,NULL),(80269,'Estveld','estveld',NULL,NULL,NULL),(80270,'van Estveld','van estveld',NULL,NULL,NULL),(80271,'Eugalenus','eugalenus',NULL,NULL,NULL),(80272,'Eupen','eupen',NULL,NULL,NULL),(80273,'van Eupen','van eupen',NULL,NULL,NULL),(80274,'Evrard','evrard',NULL,NULL,NULL),(80275,'Eynnaten','eynnaten',NULL,NULL,NULL),(80276,'van Eynnaten','van eynnaten',NULL,NULL,NULL),(80277,'Eynthouts','eynthouts',NULL,NULL,NULL),(80278,'van Eynthouts','van eynthouts',NULL,NULL,NULL),(80279,'Faerkenius','faerkenius',NULL,NULL,NULL),(80280,'Fahrenheit','fahrenheit',NULL,NULL,NULL),(80281,'la Faille','la faille',NULL,NULL,NULL),(80282,'Faucheur','faucheur',NULL,NULL,NULL),(80283,'le Faucheur','le faucheur',NULL,NULL,NULL),(80284,'Fekerdey','fekerdey',NULL,NULL,NULL),(80285,'Fell','fell',NULL,NULL,NULL),(80286,'Fennekol','fennekol',NULL,NULL,NULL),(80287,'Fervacques','fervacques',NULL,NULL,NULL),(80288,'de Fervacques','de fervacques',NULL,NULL,NULL),(80289,'Feyten','feyten',NULL,NULL,NULL),(80290,'Fockes','fockes',NULL,NULL,NULL),(80291,'Foor','foor',NULL,NULL,NULL),(80292,'de Foor','de foor',NULL,NULL,NULL),(80293,'Fouquet','fouquet',NULL,NULL,NULL),(80294,'Fraats','fraats',NULL,NULL,NULL),(80295,'Fransisci','fransisci',NULL,NULL,NULL),(80296,'Willem Fransz.','willem fransz.',NULL,NULL,NULL),(80297,'Wouter Fransz.','wouter fransz.',NULL,NULL,NULL),(80298,'Fredericus van Hallum','fredericus van hallum',NULL,NULL,NULL),(80299,'de Fries','de fries',NULL,NULL,NULL),(80300,'Fryart','fryart',NULL,NULL,NULL),(80301,'Pieter de Fijne','pieter de fijne',NULL,NULL,NULL),(80302,'Ysidro','ysidro',NULL,NULL,NULL),(80303,'Gabay Ysidro','gabay ysidro',NULL,NULL,NULL),(80304,'Paul Gabriel','paul gabriel',NULL,NULL,NULL),(80305,'Petrus Gabriël','petrus gabriël',NULL,NULL,NULL),(80306,'Gaerloffsz.','gaerloffsz.',NULL,NULL,NULL),(80307,'Gallinaceus','gallinaceus',NULL,NULL,NULL),(80308,'Gardolf','gardolf',NULL,NULL,NULL),(80309,'Gauwen','gauwen',NULL,NULL,NULL),(80310,'van der Gauwen','van der gauwen',NULL,NULL,NULL),(80311,'Geelvinck','geelvinck',NULL,NULL,NULL),(80312,'Jan Geelvinck','jan geelvinck',NULL,NULL,NULL),(80313,'Joan Geelvinck','joan geelvinck',NULL,NULL,NULL),(80314,'Geerolf','geerolf',NULL,NULL,NULL),(80315,'Geldenhauer','geldenhauer',NULL,NULL,NULL),(80316,'Gemma','gemma',NULL,NULL,NULL),(80317,'Willem van Gendt','willem van gendt',NULL,NULL,NULL),(80318,'Gerberon','gerberon',NULL,NULL,NULL),(80319,'Gerold','gerold',NULL,NULL,NULL),(80320,'Soetgen','soetgen',NULL,NULL,NULL),(80321,'Soetgen Gerrits','soetgen gerrits',NULL,NULL,NULL),(80322,'Vrou','vrou',NULL,NULL,NULL),(80323,'Vrou Gerrits','vrou gerrits',NULL,NULL,NULL),(80324,'Gerulf','gerulf',NULL,NULL,NULL),(80325,'Geruntii','geruntii',NULL,NULL,NULL),(80326,'van Gessel','van gessel',NULL,NULL,NULL),(80327,'Gheerolf','gheerolf',NULL,NULL,NULL),(80328,'Jan van Ghistele','jan van ghistele',NULL,NULL,NULL),(80329,'Joost van Ghistele','joost van ghistele',NULL,NULL,NULL),(80330,'Ghoyee','ghoyee',NULL,NULL,NULL),(80331,'Gib','gib',NULL,NULL,NULL),(80332,'Gielmans','gielmans',NULL,NULL,NULL),(80333,'Glimmerveen','glimmerveen',NULL,NULL,NULL),(80334,'van Glins','van glins',NULL,NULL,NULL),(80335,'Glymes','glymes',NULL,NULL,NULL),(80336,'de Glymes','de glymes',NULL,NULL,NULL),(80337,'Godberons','godberons',NULL,NULL,NULL),(80338,'Godinck','godinck',NULL,NULL,NULL),(80339,'Godines','godines',NULL,NULL,NULL),(80340,'Goës','goës',NULL,NULL,NULL),(80341,'a Goës','a goës',NULL,NULL,NULL),(80342,'de Goes','de goes',NULL,NULL,NULL),(80343,'Goetbloet','goetbloet',NULL,NULL,NULL),(80344,'Goire','goire',NULL,NULL,NULL),(80345,'de Goire','de goire',NULL,NULL,NULL),(80346,'Sossa','sossa',NULL,NULL,NULL),(80347,'Gomez de Sossa','gomez de sossa',NULL,NULL,NULL),(80348,'Gompel','gompel',NULL,NULL,NULL),(80349,'Graanboom','graanboom',NULL,NULL,NULL),(80350,'Grambusch','grambusch',NULL,NULL,NULL),(80351,'de Grande','de grande',NULL,NULL,NULL),(80352,'Grandpré','grandpré',NULL,NULL,NULL),(80353,'Grandpré Molière','grandpré molière',NULL,NULL,NULL),(80354,'Grass','grass',NULL,NULL,NULL),(80355,'Gracius','gracius',NULL,NULL,NULL),(80356,'van Grave','van grave',NULL,NULL,NULL),(80357,'Gravemeyer','gravemeyer',NULL,NULL,NULL),(80358,'\'s Gravesande','\'s gravesande',NULL,NULL,NULL),(80359,'van \'s Gravezande','van \'s gravezande',NULL,NULL,NULL),(80360,'Greaves','greaves',NULL,NULL,NULL),(80361,'Grensteen','grensteen',NULL,NULL,NULL),(80362,'Grevensteen','grevensteen',NULL,NULL,NULL),(80363,'Kampheuve','kampheuve',NULL,NULL,NULL),(80364,'Kampheuve Greving','kampheuve greving',NULL,NULL,NULL),(80365,'Greydanus','greydanus',NULL,NULL,NULL),(80366,'Griendt','griendt',NULL,NULL,NULL),(80367,'v. d. Griendt','v. d. griendt',NULL,NULL,NULL),(80368,'van Griethuysen','van griethuysen',NULL,NULL,NULL),(80369,'Groe','groe',NULL,NULL,NULL),(80370,'van der Groe','van der groe',NULL,NULL,NULL),(80371,'Lansbach','lansbach',NULL,NULL,NULL),(80372,'Lansbach Groeneweg','lansbach groeneweg',NULL,NULL,NULL),(80373,'Swijghuisen Groenewoud','swijghuisen groenewoud',NULL,NULL,NULL),(80374,'van Groenewoud','van groenewoud',NULL,NULL,NULL),(80375,'Gronebeke','gronebeke',NULL,NULL,NULL),(80376,'van Gronebeke','van gronebeke',NULL,NULL,NULL),(80377,'Gronselt','gronselt',NULL,NULL,NULL),(80378,'van Gronselt','van gronselt',NULL,NULL,NULL),(80379,'Grus','grus',NULL,NULL,NULL),(80380,'Guer','guer',NULL,NULL,NULL),(80381,'Guessen','guessen',NULL,NULL,NULL),(80382,'Gueynier','gueynier',NULL,NULL,NULL),(80383,'Guichenon','guichenon',NULL,NULL,NULL),(80384,'Chastillon','chastillon',NULL,NULL,NULL),(80385,'Guichenon de Chastillon','guichenon de chastillon',NULL,NULL,NULL),(80386,'Guiot','guiot',NULL,NULL,NULL),(80387,'Guitton','guitton',NULL,NULL,NULL),(80388,'Gutierrez','gutierrez',NULL,NULL,NULL),(80389,'van Haamstede','van haamstede',NULL,NULL,NULL),(80390,'de Haarlem','de haarlem',NULL,NULL,NULL),(80391,'Hachting','hachting',NULL,NULL,NULL),(80392,'Hackius','hackius',NULL,NULL,NULL),(80393,'de Haen','de haen',NULL,NULL,NULL),(80394,'Arend van Haersolte','arend van haersolte',NULL,NULL,NULL),(80395,'Harmen van Haersolte','harmen van haersolte',NULL,NULL,NULL),(80396,'Johan van Haersolte','johan van haersolte',NULL,NULL,NULL),(80397,'Willem van Haersolte','willem van haersolte',NULL,NULL,NULL),(80398,'Wolf van Haersolte','wolf van haersolte',NULL,NULL,NULL),(80399,'Swaluenborch','swaluenborch',NULL,NULL,NULL),(80400,'van Haersolte tot Swaluenborch','van haersolte tot swaluenborch',NULL,NULL,NULL),(80401,'Hagelis','hagelis',NULL,NULL,NULL),(80402,'Hajun','hajun',NULL,NULL,NULL),(80403,'Hakohen','hakohen',NULL,NULL,NULL),(80404,'Hakvoord','hakvoord',NULL,NULL,NULL),(80405,'van Halen','van halen',NULL,NULL,NULL),(80406,'Halevi','halevi',NULL,NULL,NULL),(80407,'ben A. Halevi','ben a. halevi',NULL,NULL,NULL),(80408,'Hallinck','hallinck',NULL,NULL,NULL),(80409,'Halsbergius','halsbergius',NULL,NULL,NULL),(80410,'Halvermijlen','halvermijlen',NULL,NULL,NULL),(80411,'in den Ham','in den ham',NULL,NULL,NULL),(80412,'Hamele','hamele',NULL,NULL,NULL),(80413,'van Hamele','van hamele',NULL,NULL,NULL),(80414,'van Hamelsveld','van hamelsveld',NULL,NULL,NULL),(80415,'van Hamerstede','van hamerstede',NULL,NULL,NULL),(80416,'Hammen','hammen',NULL,NULL,NULL),(80417,'van der Hammen','van der hammen',NULL,NULL,NULL),(80418,'Harald','harald',NULL,NULL,NULL),(80419,'Harda','harda',NULL,NULL,NULL),(80420,'van Harda','van harda',NULL,NULL,NULL),(80421,'Jan Hardenbroek','jan hardenbroek',NULL,NULL,NULL),(80422,'Joost van Hardenbroek','joost van hardenbroek',NULL,NULL,NULL),(80423,'Hardimé','hardimé',NULL,NULL,NULL),(80424,'Harkenroht','harkenroht',NULL,NULL,NULL),(80425,'Harmensz','harmensz',NULL,NULL,NULL),(80426,'Haro','haro',NULL,NULL,NULL),(80427,'de Haro','de haro',NULL,NULL,NULL),(80428,'Harp','harp',NULL,NULL,NULL),(80429,'Hartsoeker','hartsoeker',NULL,NULL,NULL),(80430,'Hartwech','hartwech',NULL,NULL,NULL),(80431,'Harwarden','harwarden',NULL,NULL,NULL),(80432,'van Harwarden','van harwarden',NULL,NULL,NULL),(80433,'Haselaar','haselaar',NULL,NULL,NULL),(80434,'Hathebrandus','hathebrandus',NULL,NULL,NULL),(80435,'Hatto','hatto',NULL,NULL,NULL),(80436,'de Hautecourt','de hautecourt',NULL,NULL,NULL),(80437,'de la Haye','de la haye',NULL,NULL,NULL),(80438,'Hebberecht','hebberecht',NULL,NULL,NULL),(80439,'Heegeman','heegeman',NULL,NULL,NULL),(80440,'van Heenvliet','van heenvliet',NULL,NULL,NULL),(80441,'Vorsselman','vorsselman',NULL,NULL,NULL),(80442,'Vorsselman de Heer','vorsselman de heer',NULL,NULL,NULL),(80443,'Heereman Gz.','heereman gz.',NULL,NULL,NULL),(80444,'Heetvelde','heetvelde',NULL,NULL,NULL),(80445,'van Heetvelde','van heetvelde',NULL,NULL,NULL),(80446,'van Heilo','van heilo',NULL,NULL,NULL),(80447,'Hellaert','hellaert',NULL,NULL,NULL),(80448,'Helst','helst',NULL,NULL,NULL),(80449,'van der Helst','van der helst',NULL,NULL,NULL),(80450,'Hembyze','hembyze',NULL,NULL,NULL),(80451,'van Hembyze','van hembyze',NULL,NULL,NULL),(80452,'Nordheim','nordheim',NULL,NULL,NULL),(80453,'Hendrik graaf van Nordheim','hendrik graaf van nordheim',NULL,NULL,NULL),(80454,'Henket','henket',NULL,NULL,NULL),(80455,'Herben','herben',NULL,NULL,NULL),(80456,'Herincmans','herincmans',NULL,NULL,NULL),(80457,'Herincx','herincx',NULL,NULL,NULL),(80458,'van Heringa','van heringa',NULL,NULL,NULL),(80459,'Herlenius','herlenius',NULL,NULL,NULL),(80460,'Herrera','herrera',NULL,NULL,NULL),(80461,'de Herrera','de herrera',NULL,NULL,NULL),(80462,'Hersel','hersel',NULL,NULL,NULL),(80463,'van Herxen','van herxen',NULL,NULL,NULL),(80464,'Herzveld','herzveld',NULL,NULL,NULL),(80465,'Hesener','hesener',NULL,NULL,NULL),(80466,'Frederik van Hessen-Cassel','frederik van hessen-cassel',NULL,NULL,NULL),(80467,'de Haan Hettema','de haan hettema',NULL,NULL,NULL),(80468,'van Hettinga','van hettinga',NULL,NULL,NULL),(80469,'Heutz','heutz',NULL,NULL,NULL),(80470,'Ivo van den Heuvel','ivo van den heuvel',NULL,NULL,NULL),(80471,'Jan van der Heyden','jan van der heyden',NULL,NULL,NULL),(80472,'Joan van der Heyden','joan van der heyden',NULL,NULL,NULL),(80473,'Heyendal','heyendal',NULL,NULL,NULL),(80474,'van Heyendal','van heyendal',NULL,NULL,NULL),(80475,'Heymbach','heymbach',NULL,NULL,NULL),(80476,'von Heymbach','von heymbach',NULL,NULL,NULL),(80477,'Hezius','hezius',NULL,NULL,NULL),(80478,'Hillesz.','hillesz.',NULL,NULL,NULL),(80479,'Höchheimer','höchheimer',NULL,NULL,NULL),(80480,'ten Broecke Hoekstra','ten broecke hoekstra',NULL,NULL,NULL),(80481,'Hoemoet','hoemoet',NULL,NULL,NULL),(80482,'van Hogelande','van hogelande',NULL,NULL,NULL),(80483,'Hohburgh','hohburgh',NULL,NULL,NULL),(80484,'Homberg','homberg',NULL,NULL,NULL),(80485,'van Hontenisse','van hontenisse',NULL,NULL,NULL),(80486,'van Hoof','van hoof',NULL,NULL,NULL),(80487,'van Hoogeveen','van hoogeveen',NULL,NULL,NULL),(80488,'de Hooghe','de hooghe',NULL,NULL,NULL),(80489,'Hoorenmaker','hoorenmaker',NULL,NULL,NULL),(80490,'Frans van Hoorn','frans van hoorn',NULL,NULL,NULL),(80491,'Joan van Hoorn','joan van hoorn',NULL,NULL,NULL),(80492,'Hooze','hooze',NULL,NULL,NULL),(80493,'Horenbort','horenbort',NULL,NULL,NULL),(80494,'Hornkens','hornkens',NULL,NULL,NULL),(80495,'v. d. Horstok','v. d. horstok',NULL,NULL,NULL),(80496,'van Hottinga','van hottinga',NULL,NULL,NULL),(80497,'Houchain','houchain',NULL,NULL,NULL),(80498,'de Houchain','de houchain',NULL,NULL,NULL),(80499,'van Houthem','van houthem',NULL,NULL,NULL),(80500,'van den Hove','van den hove',NULL,NULL,NULL),(80501,'van den Hove van Zijl','van den hove van zijl',NULL,NULL,NULL),(80502,'Hoye','hoye',NULL,NULL,NULL),(80503,'van der Hoye','van der hoye',NULL,NULL,NULL),(80504,'Hudig','hudig',NULL,NULL,NULL),(80505,'Busken Huet','busken huet',NULL,NULL,NULL),(80506,'Hughe','hughe',NULL,NULL,NULL),(80507,'Huibrechs','huibrechs',NULL,NULL,NULL),(80508,'Hulselmans','hulselmans',NULL,NULL,NULL),(80509,'Immerzeel jr.','immerzeel jr.',NULL,NULL,NULL),(80510,'Impens','impens',NULL,NULL,NULL),(80511,'Housz','housz',NULL,NULL,NULL),(80512,'Ingen-Housz','ingen-housz',NULL,NULL,NULL),(80513,'van Inthiema','van inthiema',NULL,NULL,NULL),(80514,'Isifridus','isifridus',NULL,NULL,NULL),(80515,'Jachia','jachia',NULL,NULL,NULL),(80516,'Jacoba van Beieren','jacoba van beieren',NULL,NULL,NULL),(80517,'Jan II van Holland','jan ii van holland',NULL,NULL,NULL),(80518,'Claes Jansz.','claes jansz.',NULL,NULL,NULL),(80519,'Willem Jansz.','willem jansz.',NULL,NULL,NULL),(80520,'Jarichs','jarichs',NULL,NULL,NULL),(80521,'Jelmers','jelmers',NULL,NULL,NULL),(80522,'Scopiensis','scopiensis',NULL,NULL,NULL),(80523,'Joannes Scopiensis','joannes scopiensis',NULL,NULL,NULL),(80524,'Joannes van Cork','joannes van cork',NULL,NULL,NULL),(80525,'de Jode','de jode',NULL,NULL,NULL),(80526,'Johann Casimir van de Paltz','johann casimir van de paltz',NULL,NULL,NULL),(80527,'Hadamar','hadamar',NULL,NULL,NULL),(80528,'Johann Ludwig van Nassau Hadamar','johann ludwig van nassau hadamar',NULL,NULL,NULL),(80529,'dr. Junius de Jonghe','dr. junius de jonghe',NULL,NULL,NULL),(80530,'Jutfaes','jutfaes',NULL,NULL,NULL),(80531,'van Jutfaes','van jutfaes',NULL,NULL,NULL),(80532,'Kalischer','kalischer',NULL,NULL,NULL),(80533,'ben D. Kalischer','ben d. kalischer',NULL,NULL,NULL),(80534,'Kalmpthout','kalmpthout',NULL,NULL,NULL),(80535,'van Kalmpthout','van kalmpthout',NULL,NULL,NULL),(80536,'Kals','kals',NULL,NULL,NULL),(80537,'Kattendijk','kattendijk',NULL,NULL,NULL),(80538,'van Kattendijk','van kattendijk',NULL,NULL,NULL),(80539,'Kegel','kegel',NULL,NULL,NULL),(80540,'de Kegel','de kegel',NULL,NULL,NULL),(80541,'Kempis','kempis',NULL,NULL,NULL),(80542,'a Kempis','a kempis',NULL,NULL,NULL),(80543,'Kenen','kenen',NULL,NULL,NULL),(80544,'van den Kerckhove','van den kerckhove',NULL,NULL,NULL),(80545,'Kerens','kerens',NULL,NULL,NULL),(80546,'Kerkherdere','kerkherdere',NULL,NULL,NULL),(80547,'van den Kerkhove','van den kerkhove',NULL,NULL,NULL),(80548,'Barent van Ketwich','barent van ketwich',NULL,NULL,NULL),(80549,'Keynkamp','keynkamp',NULL,NULL,NULL),(80550,'Kezelius','kezelius',NULL,NULL,NULL),(80551,'Kimman','kimman',NULL,NULL,NULL),(80552,'Klingen','klingen',NULL,NULL,NULL),(80553,'van Kloetingen','van kloetingen',NULL,NULL,NULL),(80554,'Knobbaut','knobbaut',NULL,NULL,NULL),(80555,'Koemans','koemans',NULL,NULL,NULL),(80556,'Kommers','kommers',NULL,NULL,NULL),(80557,'Kramm','kramm',NULL,NULL,NULL),(80558,'Krugten','krugten',NULL,NULL,NULL),(80559,'van Krugten','van krugten',NULL,NULL,NULL),(80560,'van Kruiningen','van kruiningen',NULL,NULL,NULL),(80561,'Laecman','laecman',NULL,NULL,NULL),(80562,'Laers','laers',NULL,NULL,NULL),(80563,'Lafargue','lafargue',NULL,NULL,NULL),(80564,'Lagoor','lagoor',NULL,NULL,NULL),(80565,'Landres','landres',NULL,NULL,NULL),(80566,'de Landres','de landres',NULL,NULL,NULL),(80567,'Lara','lara',NULL,NULL,NULL),(80568,'Cohen de Lara','cohen de lara',NULL,NULL,NULL),(80569,'Lastman','lastman',NULL,NULL,NULL),(80570,'van Laun','van laun',NULL,NULL,NULL),(80571,'Ledenberg','ledenberg',NULL,NULL,NULL),(80572,'van Ledenberg','van ledenberg',NULL,NULL,NULL),(80573,'Ledesma','ledesma',NULL,NULL,NULL),(80574,'de Ledesma','de ledesma',NULL,NULL,NULL),(80575,'van Leefdael','van leefdael',NULL,NULL,NULL),(80576,'Leenaerts','leenaerts',NULL,NULL,NULL),(80577,'Leendertz Wz.','leendertz wz.',NULL,NULL,NULL),(80578,'Leesmeester','leesmeester',NULL,NULL,NULL),(80579,'van Leeuwenhoek','van leeuwenhoek',NULL,NULL,NULL),(80580,'Lefèvre','lefèvre',NULL,NULL,NULL),(80581,'Meir Lehren','meir lehren',NULL,NULL,NULL),(80582,'Mozes Lehren','mozes lehren',NULL,NULL,NULL),(80583,'van der Lely','van der lely',NULL,NULL,NULL),(80584,'Lemgau','lemgau',NULL,NULL,NULL),(80585,'ben S. Lemgau','ben s. lemgau',NULL,NULL,NULL),(80586,'van Lent','van lent',NULL,NULL,NULL),(80587,'Sibrandus Leo','sibrandus leo',NULL,NULL,NULL),(80588,'monachus','monachus',NULL,NULL,NULL),(80589,'monachus Leo','monachus leo',NULL,NULL,NULL),(80590,'Templo','templo',NULL,NULL,NULL),(80591,'Leon Templo','leon templo',NULL,NULL,NULL),(80592,'van Leuven','van leuven',NULL,NULL,NULL),(80593,'Lewenstein','lewenstein',NULL,NULL,NULL),(80594,'Liauckama','liauckama',NULL,NULL,NULL),(80595,'Licht','licht',NULL,NULL,NULL),(80596,'de Licht','de licht',NULL,NULL,NULL),(80597,'Liebaard','liebaard',NULL,NULL,NULL),(80598,'in den Liebaard','in den liebaard',NULL,NULL,NULL),(80599,'Lievensz.','lievensz.',NULL,NULL,NULL),(80600,'van Limborgh','van limborgh',NULL,NULL,NULL),(80601,'over de Linden','over de linden',NULL,NULL,NULL),(80602,'van Lisse','van lisse',NULL,NULL,NULL),(80603,'van der Lisse','van der lisse',NULL,NULL,NULL),(80604,'Littwack','littwack',NULL,NULL,NULL),(80605,'Stratis','stratis',NULL,NULL,NULL),(80606,'Loër a Stratis','loër a stratis',NULL,NULL,NULL),(80607,'van Loghem','van loghem',NULL,NULL,NULL),(80608,'Lohmeyer','lohmeyer',NULL,NULL,NULL),(80609,'van Lokhorst','van lokhorst',NULL,NULL,NULL),(80610,'ben J. Ch. Londen','ben j. ch. londen',NULL,NULL,NULL),(80611,'Longastre','longastre',NULL,NULL,NULL),(80612,'de Houchain de Longastre','de houchain de longastre',NULL,NULL,NULL),(80613,'Lou','lou',NULL,NULL,NULL),(80614,'de Lou','de lou',NULL,NULL,NULL),(80615,'Louzada','louzada',NULL,NULL,NULL),(80616,'Löwenstamm','löwenstamm',NULL,NULL,NULL),(80617,'ben S. Löwenstamm','ben s. löwenstamm',NULL,NULL,NULL),(80618,'Loye','loye',NULL,NULL,NULL),(80619,'de Loye','de loye',NULL,NULL,NULL),(80620,'Loyens','loyens',NULL,NULL,NULL),(80621,'Lutma','lutma',NULL,NULL,NULL),(80622,'Lutma de jonge','lutma de jonge',NULL,NULL,NULL),(80623,'Luyt Fzn.','luyt fzn.',NULL,NULL,NULL),(80624,'Luytelaar','luytelaar',NULL,NULL,NULL),(80625,'Luzatto','luzatto',NULL,NULL,NULL),(80626,'Sandenburg','sandenburg',NULL,NULL,NULL),(80627,'v. Lynden v. Sandenburg','v. lynden v. sandenburg',NULL,NULL,NULL),(80628,'ben M. Maarssen','ben m. maarssen',NULL,NULL,NULL),(80629,'Machado','machado',NULL,NULL,NULL),(80630,'de Machado','de machado',NULL,NULL,NULL),(80631,'Machorro','machorro',NULL,NULL,NULL),(80632,'Maelen','maelen',NULL,NULL,NULL),(80633,'van der Maelen','van der maelen',NULL,NULL,NULL),(80634,'Maetsuyker','maetsuyker',NULL,NULL,NULL),(80635,'Magerman','magerman',NULL,NULL,NULL),(80636,'Manaert','manaert',NULL,NULL,NULL),(80637,'Mandemaeckers','mandemaeckers',NULL,NULL,NULL),(80638,'Maras','maras',NULL,NULL,NULL),(80639,'Marcquis','marcquis',NULL,NULL,NULL),(80640,'Margalita','margalita',NULL,NULL,NULL),(80641,'Maria van Bourgondië','maria van bourgondië',NULL,NULL,NULL),(80642,'Marnef','marnef',NULL,NULL,NULL),(80643,'Martsen','martsen',NULL,NULL,NULL),(80644,'Martsen de Jonge','martsen de jonge',NULL,NULL,NULL),(80645,'Mathijssen','mathijssen',NULL,NULL,NULL),(80646,'Mathysz.','mathysz.',NULL,NULL,NULL),(80647,'Mauden','mauden',NULL,NULL,NULL),(80648,'van Mauden','van mauden',NULL,NULL,NULL),(80649,'Meatob','meatob',NULL,NULL,NULL),(80650,'Margaretha van Mechelen','margaretha van mechelen',NULL,NULL,NULL),(80651,'Meekren','meekren',NULL,NULL,NULL),(80652,'van Meekren','van meekren',NULL,NULL,NULL),(80653,'van der Meeren','van der meeren',NULL,NULL,NULL),(80654,'Meilsma','meilsma',NULL,NULL,NULL),(80655,'van Meldert','van meldert',NULL,NULL,NULL),(80656,'Meldola','meldola',NULL,NULL,NULL),(80657,'de Meldola','de meldola',NULL,NULL,NULL),(80658,'Melvill van Carnbee','melvill van carnbee',NULL,NULL,NULL),(80659,'Menachem','menachem',NULL,NULL,NULL),(80660,'ben Menachem Cohen','ben menachem cohen',NULL,NULL,NULL),(80661,'Medeiros','medeiros',NULL,NULL,NULL),(80662,'Mendes Medeiros','mendes medeiros',NULL,NULL,NULL),(80663,'Nasi','nasi',NULL,NULL,NULL),(80664,'Mendes Nasi','mendes nasi',NULL,NULL,NULL),(80665,'Roiz','roiz',NULL,NULL,NULL),(80666,'Mendes Roiz','mendes roiz',NULL,NULL,NULL),(80667,'Gracia','gracia',NULL,NULL,NULL),(80668,'Mendesia','mendesia',NULL,NULL,NULL),(80669,'Gracia Mendesia','gracia mendesia',NULL,NULL,NULL),(80670,'Mercado','mercado',NULL,NULL,NULL),(80671,'de Mercado','de mercado',NULL,NULL,NULL),(80672,'Merens','merens',NULL,NULL,NULL),(80673,'Mertvorst','mertvorst',NULL,NULL,NULL),(80674,'Messemackers','messemackers',NULL,NULL,NULL),(80675,'de Metser','de metser',NULL,NULL,NULL),(80676,'Meulendijck','meulendijck',NULL,NULL,NULL),(80677,'Jonas Meyer','jonas meyer',NULL,NULL,NULL),(80678,'Meyere','meyere',NULL,NULL,NULL),(80679,'de Meyere','de meyere',NULL,NULL,NULL),(80680,'de Meza','de meza',NULL,NULL,NULL),(80681,'Schoon Michiel','schoon michiel',NULL,NULL,NULL),(80682,'Middegaels','middegaels',NULL,NULL,NULL),(80683,'van Middelaer','van middelaer',NULL,NULL,NULL),(80684,'Minkdam','minkdam',NULL,NULL,NULL),(80685,'ben A. I. B. Minkdam','ben a. i. b. minkdam',NULL,NULL,NULL),(80686,'Minkelers','minkelers',NULL,NULL,NULL),(80687,'Miranda','miranda',NULL,NULL,NULL),(80688,'da Silva de Miranda','da silva de miranda',NULL,NULL,NULL),(80689,'Mocata','mocata',NULL,NULL,NULL),(80690,'de Mocata','de mocata',NULL,NULL,NULL),(80691,'Moerendal','moerendal',NULL,NULL,NULL),(80692,'van Moerendal','van moerendal',NULL,NULL,NULL),(80693,'Mollo','mollo',NULL,NULL,NULL),(80694,'Molnere','molnere',NULL,NULL,NULL),(80695,'Monserate','monserate',NULL,NULL,NULL),(80696,'Montanes','montanes',NULL,NULL,NULL),(80697,'Monserate Montanes','monserate montanes',NULL,NULL,NULL),(80698,'Monteiro','monteiro',NULL,NULL,NULL),(80699,'Montezinos','montezinos',NULL,NULL,NULL),(80700,'de Montezinos','de montezinos',NULL,NULL,NULL),(80701,'Montfalcon','montfalcon',NULL,NULL,NULL),(80702,'de Montfalcon','de montfalcon',NULL,NULL,NULL),(80703,'Morenu','morenu',NULL,NULL,NULL),(80704,'Morenu Bueno','morenu bueno',NULL,NULL,NULL),(80705,'Morinck','morinck',NULL,NULL,NULL),(80706,'Mota','mota',NULL,NULL,NULL),(80707,'Rodrigues Mota','rodrigues mota',NULL,NULL,NULL),(80708,'Moyaert','moyaert',NULL,NULL,NULL),(80709,'Abinoe','abinoe',NULL,NULL,NULL),(80710,'Mozes ben Abraham Abinoe','mozes ben abraham abinoe',NULL,NULL,NULL),(80711,'Mueau','mueau',NULL,NULL,NULL),(80712,'le Mueau','le mueau',NULL,NULL,NULL),(80713,'Rouwenhorst','rouwenhorst',NULL,NULL,NULL),(80714,'Rouwenhorst Mulder','rouwenhorst mulder',NULL,NULL,NULL),(80715,'Musaphia','musaphia',NULL,NULL,NULL),(80716,'ben I. Musaphia','ben i. musaphia',NULL,NULL,NULL),(80717,'Musenbeke','musenbeke',NULL,NULL,NULL),(80718,'van de Musenbeke','van de musenbeke',NULL,NULL,NULL),(80719,'Musscher','musscher',NULL,NULL,NULL),(80720,'van Musscher','van musscher',NULL,NULL,NULL),(80721,'van der Mye','van der mye',NULL,NULL,NULL),(80722,'Naphtali','naphtali',NULL,NULL,NULL),(80723,'Dawid','dawid',NULL,NULL,NULL),(80724,'Naphtali ben Dawid','naphtali ben dawid',NULL,NULL,NULL),(80725,'de Cohen Nassy','de cohen nassy',NULL,NULL,NULL),(80726,'Cohen Nassy','cohen nassy',NULL,NULL,NULL),(80727,'Nauclerus','nauclerus',NULL,NULL,NULL),(80728,'Naye','naye',NULL,NULL,NULL),(80729,'de la Naye','de la naye',NULL,NULL,NULL),(80730,'Babberich','babberich',NULL,NULL,NULL),(80731,'de Nerée tot Babberich','de nerée tot babberich',NULL,NULL,NULL),(80732,'Aert van Nes','aert van nes',NULL,NULL,NULL),(80733,'Netto','netto',NULL,NULL,NULL),(80734,'Neuss','neuss',NULL,NULL,NULL),(80735,'van Neuss','van neuss',NULL,NULL,NULL),(80736,'Neustadt','neustadt',NULL,NULL,NULL),(80737,'ben Abr. Neustadt','ben abr. neustadt',NULL,NULL,NULL),(80738,'Nicolaus a Stockio','nicolaus a stockio',NULL,NULL,NULL),(80739,'Nieuwenburg','nieuwenburg',NULL,NULL,NULL),(80740,'van der Nieuwenburg','van der nieuwenburg',NULL,NULL,NULL),(80741,'van Nieuwenhuizen','van nieuwenhuizen',NULL,NULL,NULL),(80742,'van den Nieuwenhuysen','van den nieuwenhuysen',NULL,NULL,NULL),(80743,'van Niftrik','van niftrik',NULL,NULL,NULL),(80744,'van de Nisse','van de nisse',NULL,NULL,NULL),(80745,'Nitardus','nitardus',NULL,NULL,NULL),(80746,'Noortgoude','noortgoude',NULL,NULL,NULL),(80747,'van Noortgoude','van noortgoude',NULL,NULL,NULL),(80748,'Noortwijck','noortwijck',NULL,NULL,NULL),(80749,'van Noortwijck','van noortwijck',NULL,NULL,NULL),(80750,'Nordalah','nordalah',NULL,NULL,NULL),(80751,'Noyde','noyde',NULL,NULL,NULL),(80752,'Nuñes','nuñes',NULL,NULL,NULL),(80753,'Nyvenheim','nyvenheim',NULL,NULL,NULL),(80754,'van Nyvenheim','van nyvenheim',NULL,NULL,NULL),(80755,'Jan van Nyvenheim','jan van nyvenheim',NULL,NULL,NULL),(80756,'Speck','speck',NULL,NULL,NULL),(80757,'van der Speck Obreen','van der speck obreen',NULL,NULL,NULL),(80758,'Occo','occo',NULL,NULL,NULL),(80759,'Ockebroke','ockebroke',NULL,NULL,NULL),(80760,'de Ockebroke','de ockebroke',NULL,NULL,NULL),(80761,'Ockers','ockers',NULL,NULL,NULL),(80762,'Oeckel','oeckel',NULL,NULL,NULL),(80763,'Oldenzeel','oldenzeel',NULL,NULL,NULL),(80764,'van Oldenzeel','van oldenzeel',NULL,NULL,NULL),(80765,'Jessurun','jessurun',NULL,NULL,NULL),(80766,'Jessurun Oliveira','jessurun oliveira',NULL,NULL,NULL),(80767,'Oliveyra','oliveyra',NULL,NULL,NULL),(80768,'de Oliveyra','de oliveyra',NULL,NULL,NULL),(80769,'van Opstal','van opstal',NULL,NULL,NULL),(80770,'prior','prior',NULL,NULL,NULL),(80771,'prior Orsoy','prior orsoy',NULL,NULL,NULL),(80772,'Ortenberg','ortenberg',NULL,NULL,NULL),(80773,'Ouderogge','ouderogge',NULL,NULL,NULL),(80774,'van Outhoorn','van outhoorn',NULL,NULL,NULL),(80775,'van Outshoorn','van outshoorn',NULL,NULL,NULL),(80776,'Ouwejansz.','ouwejansz.',NULL,NULL,NULL),(80777,'Overal','overal',NULL,NULL,NULL),(80778,'Paiva','paiva',NULL,NULL,NULL),(80779,'de Paiva','de paiva',NULL,NULL,NULL),(80780,'Pereyra','pereyra',NULL,NULL,NULL),(80781,'Pereyra de Paiva','pereyra de paiva',NULL,NULL,NULL),(80782,'Palinck','palinck',NULL,NULL,NULL),(80783,'Panssier','panssier',NULL,NULL,NULL),(80784,'ben J. Pardo','ben j. pardo',NULL,NULL,NULL),(80785,'de Pardo','de pardo',NULL,NULL,NULL),(80786,'Passiaen','passiaen',NULL,NULL,NULL),(80787,'Dias','dias',NULL,NULL,NULL),(80788,'Patto','patto',NULL,NULL,NULL),(80789,'de Dias Patto','de dias patto',NULL,NULL,NULL),(80790,'Paulis','paulis',NULL,NULL,NULL),(80791,'Paulli','paulli',NULL,NULL,NULL),(80792,'Peixotto','peixotto',NULL,NULL,NULL),(80793,'Cohen Peixotto','cohen peixotto',NULL,NULL,NULL),(80794,'Maduro','maduro',NULL,NULL,NULL),(80795,'Maduro Peixotto','maduro peixotto',NULL,NULL,NULL),(80796,'van Peize','van peize',NULL,NULL,NULL),(80797,'Peña','peña',NULL,NULL,NULL),(80798,'de la Peña','de la peña',NULL,NULL,NULL),(80799,'Penninx','penninx',NULL,NULL,NULL),(80800,'Penso','penso',NULL,NULL,NULL),(80801,'ben J. L. Perez','ben j. l. perez',NULL,NULL,NULL),(80802,'Cleyn Peter','cleyn peter',NULL,NULL,NULL),(80803,'Petreïus','petreïus',NULL,NULL,NULL),(80804,'dr. Picardt','dr. picardt',NULL,NULL,NULL),(80805,'Dor.','dor.',NULL,NULL,NULL),(80806,'Dor. Pietersdr.','dor. pietersdr.',NULL,NULL,NULL),(80807,'Pieterszn.','pieterszn.',NULL,NULL,NULL),(80808,'Cohen Pimentel','cohen pimentel',NULL,NULL,NULL),(80809,'Pina','pina',NULL,NULL,NULL),(80810,'de Pina','de pina',NULL,NULL,NULL),(80811,'Sarfati','sarfati',NULL,NULL,NULL),(80812,'Sarfati de Pina','sarfati de pina',NULL,NULL,NULL),(80813,'Pinedo','pinedo',NULL,NULL,NULL),(80814,'de Pinedo','de pinedo',NULL,NULL,NULL),(80815,'Aäron','aäron',NULL,NULL,NULL),(80816,'Aäron de Pinto','aäron de pinto',NULL,NULL,NULL),(80817,'Pioch','pioch',NULL,NULL,NULL),(80818,'Pistor','pistor',NULL,NULL,NULL),(80819,'Piza','piza',NULL,NULL,NULL),(80820,'Pizarro','pizarro',NULL,NULL,NULL),(80821,'Grinwis Plaat','grinwis plaat',NULL,NULL,NULL),(80822,'Planen','planen',NULL,NULL,NULL),(80823,'van Planen','van planen',NULL,NULL,NULL),(80824,'Plasmans','plasmans',NULL,NULL,NULL),(80825,'van der Ploeg','van der ploeg',NULL,NULL,NULL),(80826,'Plucqueu','plucqueu',NULL,NULL,NULL),(80827,'Plueger','plueger',NULL,NULL,NULL),(80828,'Polderman','polderman',NULL,NULL,NULL),(80829,'Pomereaulx','pomereaulx',NULL,NULL,NULL),(80830,'des Pomereaulx','des pomereaulx',NULL,NULL,NULL),(80831,'van der Poorten','van der poorten',NULL,NULL,NULL),(80832,'Pooten','pooten',NULL,NULL,NULL),(80833,'Poppo','poppo',NULL,NULL,NULL),(80834,'Posthouwer','posthouwer',NULL,NULL,NULL),(80835,'Potocki','potocki',NULL,NULL,NULL),(80836,'van Potocki','van potocki',NULL,NULL,NULL),(80837,'Gomez de Prado','gomez de prado',NULL,NULL,NULL),(80838,'Quisthout','quisthout',NULL,NULL,NULL),(80839,'Quiten','quiten',NULL,NULL,NULL),(80840,'Radbod','radbod',NULL,NULL,NULL),(80841,'koning Radbod','koning radbod',NULL,NULL,NULL),(80842,'graaf Radbod','graaf radbod',NULL,NULL,NULL),(80843,'van Ransdorp','van ransdorp',NULL,NULL,NULL),(80844,'Raymaecker','raymaecker',NULL,NULL,NULL),(80845,'de Raymaecker','de raymaecker',NULL,NULL,NULL),(80846,'Raymundus','raymundus',NULL,NULL,NULL),(80847,'Nedorhorst','nedorhorst',NULL,NULL,NULL),(80848,'v. Reede van Nedorhorst','v. reede van nedorhorst',NULL,NULL,NULL),(80849,'Reginbert','reginbert',NULL,NULL,NULL),(80850,'Reimaers','reimaers',NULL,NULL,NULL),(80851,'de Rekenare','de rekenare',NULL,NULL,NULL),(80852,'Resimont','resimont',NULL,NULL,NULL),(80853,'Reuther','reuther',NULL,NULL,NULL),(80854,'Reyden','reyden',NULL,NULL,NULL),(80855,'van Reyden','van reyden',NULL,NULL,NULL),(80856,'Reynegom','reynegom',NULL,NULL,NULL),(80857,'van Reynegom','van reynegom',NULL,NULL,NULL),(80858,'Reynsteyn','reynsteyn',NULL,NULL,NULL),(80859,'van Reynsteyn','van reynsteyn',NULL,NULL,NULL),(80860,'Rheinhert','rheinhert',NULL,NULL,NULL),(80861,'Ricard','ricard',NULL,NULL,NULL),(80862,'Ridderhof','ridderhof',NULL,NULL,NULL),(80863,'Riddersma','riddersma',NULL,NULL,NULL),(80864,'van Riddersma','van riddersma',NULL,NULL,NULL),(80865,'van Riebeeck','van riebeeck',NULL,NULL,NULL),(80866,'Riemslach','riemslach',NULL,NULL,NULL),(80867,'Rienderhoff','rienderhoff',NULL,NULL,NULL),(80868,'Rigo','rigo',NULL,NULL,NULL),(80869,'Rigo-Eeckhout','rigo-eeckhout',NULL,NULL,NULL),(80870,'Adolph Ripperda','adolph ripperda',NULL,NULL,NULL),(80871,'Asinge Ripperda','asinge ripperda',NULL,NULL,NULL),(80872,'Rippertus','rippertus',NULL,NULL,NULL),(80873,'de Rivecourt','de rivecourt',NULL,NULL,NULL),(80874,'Rivius','rivius',NULL,NULL,NULL),(80875,'de Vries Robbé','de vries robbé',NULL,NULL,NULL),(80876,'Robbertsz','robbertsz',NULL,NULL,NULL),(80877,'Jan Robbertsz','jan robbertsz',NULL,NULL,NULL),(80878,'Rocourt','rocourt',NULL,NULL,NULL),(80879,'van Rode','van rode',NULL,NULL,NULL),(80880,'Roelandsz','roelandsz',NULL,NULL,NULL),(80881,'Roentgen','roentgen',NULL,NULL,NULL),(80882,'Rogerius','rogerius',NULL,NULL,NULL),(80883,'Roghman','roghman',NULL,NULL,NULL),(80884,'Rombauts','rombauts',NULL,NULL,NULL),(80885,'Roonhuyse','roonhuyse',NULL,NULL,NULL),(80886,'Roosendael','roosendael',NULL,NULL,NULL),(80887,'van Roosendael','van roosendael',NULL,NULL,NULL),(80888,'Rooswijk','rooswijk',NULL,NULL,NULL),(80889,'van Rooswijk','van rooswijk',NULL,NULL,NULL),(80890,'Rorik','rorik',NULL,NULL,NULL),(80891,'Rosmer','rosmer',NULL,NULL,NULL),(80892,'Rosne','rosne',NULL,NULL,NULL),(80893,'de Rosne','de rosne',NULL,NULL,NULL),(80894,'Rouget','rouget',NULL,NULL,NULL),(80895,'Roukes','roukes',NULL,NULL,NULL),(80896,'van Rouveroy','van rouveroy',NULL,NULL,NULL),(80897,'van Roy','van roy',NULL,NULL,NULL),(80898,'van Rudam','van rudam',NULL,NULL,NULL),(80899,'Ruël','ruël',NULL,NULL,NULL),(80900,'Ruissenbergh','ruissenbergh',NULL,NULL,NULL),(80901,'Runen','runen',NULL,NULL,NULL),(80902,'van Runen','van runen',NULL,NULL,NULL),(80903,'Rusenaar','rusenaar',NULL,NULL,NULL),(80904,'van Ruth','van ruth',NULL,NULL,NULL),(80905,'Ruttenberg','ruttenberg',NULL,NULL,NULL),(80906,'Ruyssche','ruyssche',NULL,NULL,NULL),(80907,'Rij','rij',NULL,NULL,NULL),(80908,'du Rij','du rij',NULL,NULL,NULL),(80909,'van Rijckel','van rijckel',NULL,NULL,NULL),(80910,'Rijkers','rijkers',NULL,NULL,NULL),(80911,'van den Rijn','van den rijn',NULL,NULL,NULL),(80912,'van Rijndorp','van rijndorp',NULL,NULL,NULL),(80913,'Rijne','rijne',NULL,NULL,NULL),(80914,'ten Rijne','ten rijne',NULL,NULL,NULL),(80915,'van Rijneveld','van rijneveld',NULL,NULL,NULL),(80916,'van Rijsen','van rijsen',NULL,NULL,NULL),(80917,'van Rijssen','van rijssen',NULL,NULL,NULL),(80918,'Rijsterborgh','rijsterborgh',NULL,NULL,NULL),(80919,'van Rijswijck','van rijswijck',NULL,NULL,NULL),(80920,'Rijthovius','rijthovius',NULL,NULL,NULL),(80921,'Saaftingen','saaftingen',NULL,NULL,NULL),(80922,'van Saaftingen','van saaftingen',NULL,NULL,NULL),(80923,'Sacherus','sacherus',NULL,NULL,NULL),(80924,'Saeghers','saeghers',NULL,NULL,NULL),(80925,'Sagher','sagher',NULL,NULL,NULL),(80926,'Salingen','salingen',NULL,NULL,NULL),(80927,'van Salingen','van salingen',NULL,NULL,NULL),(80928,'Sallengre','sallengre',NULL,NULL,NULL),(80929,'de Sallengre','de sallengre',NULL,NULL,NULL),(80930,'Salmasius','salmasius',NULL,NULL,NULL),(80931,'Salzer','salzer',NULL,NULL,NULL),(80932,'van Sambix','van sambix',NULL,NULL,NULL),(80933,'Sammers','sammers',NULL,NULL,NULL),(80934,'de San','de san',NULL,NULL,NULL),(80935,'van den Sande','van den sande',NULL,NULL,NULL),(80936,'van Sandwijk','van sandwijk',NULL,NULL,NULL),(80937,'Sandyck','sandyck',NULL,NULL,NULL),(80938,'van Sandyck','van sandyck',NULL,NULL,NULL),(80939,'van Santheuvel','van santheuvel',NULL,NULL,NULL),(80940,'Schouw Santvoort','schouw santvoort',NULL,NULL,NULL),(80941,'Sareye','sareye',NULL,NULL,NULL),(80942,'Sauerbach','sauerbach',NULL,NULL,NULL),(80943,'Savary','savary',NULL,NULL,NULL),(80944,'Savelberg','savelberg',NULL,NULL,NULL),(80945,'Scaliger','scaliger',NULL,NULL,NULL),(80946,'Scarleye','scarleye',NULL,NULL,NULL),(80947,'Schaapen','schaapen',NULL,NULL,NULL),(80948,'Schaeft','schaeft',NULL,NULL,NULL),(80949,'van der Schaeft','van der schaeft',NULL,NULL,NULL),(80950,'van Schayck','van schayck',NULL,NULL,NULL),(80951,'Henry Scheffer','henry scheffer',NULL,NULL,NULL),(80952,'Herman Scheffer','herman scheffer',NULL,NULL,NULL),(80953,'Schelandre','schelandre',NULL,NULL,NULL),(80954,'de Schelandre','de schelandre',NULL,NULL,NULL),(80955,'Schelbergen','schelbergen',NULL,NULL,NULL),(80956,'van Schelbergen','van schelbergen',NULL,NULL,NULL),(80957,'Schelfhout','schelfhout',NULL,NULL,NULL),(80958,'Schellach','schellach',NULL,NULL,NULL),(80959,'van Schellach','van schellach',NULL,NULL,NULL),(80960,'van Schelle','van schelle',NULL,NULL,NULL),(80961,'Schellincks','schellincks',NULL,NULL,NULL),(80962,'Nijdeggen','nijdeggen',NULL,NULL,NULL),(80963,'Schenck van Nijdeggen','schenck van nijdeggen',NULL,NULL,NULL),(80964,'Schenckel','schenckel',NULL,NULL,NULL),(80965,'Schenckelius','schenckelius',NULL,NULL,NULL),(80966,'Schenk van Tautenburg','schenk van tautenburg',NULL,NULL,NULL),(80967,'George Schenk van Tautenburg','george schenk van tautenburg',NULL,NULL,NULL),(80968,'Schenkelius','schenkelius',NULL,NULL,NULL),(80969,'van Schermbeek','van schermbeek',NULL,NULL,NULL),(80970,'van Scherpenisse','van scherpenisse',NULL,NULL,NULL),(80971,'Carcelis','carcelis',NULL,NULL,NULL),(80972,'Carcelis van Scherpenseel','carcelis van scherpenseel',NULL,NULL,NULL),(80973,'Dirk van Scherpenseel','dirk van scherpenseel',NULL,NULL,NULL),(80974,'Gerrit van Scherpenseel','gerrit van scherpenseel',NULL,NULL,NULL),(80975,'Johan van Scherpenseel','johan van scherpenseel',NULL,NULL,NULL),(80976,'Otto van Scherpenseel','otto van scherpenseel',NULL,NULL,NULL),(80977,'Willem van Scherpenseel','willem van scherpenseel',NULL,NULL,NULL),(80978,'Schetz v. Grobbendonck','schetz v. grobbendonck',NULL,NULL,NULL),(80979,'Isabella Schetz Grobbendonck','isabella schetz grobbendonck',NULL,NULL,NULL),(80980,'van Schiedam','van schiedam',NULL,NULL,NULL),(80981,'Schimmelpenninck van Nyenhuis','schimmelpenninck van nyenhuis',NULL,NULL,NULL),(80982,'Schissler','schissler',NULL,NULL,NULL),(80983,'Schmidt-Duim','schmidt-duim',NULL,NULL,NULL),(80984,'Voorhelm Schneevoogt','voorhelm schneevoogt',NULL,NULL,NULL),(80985,'Schoenhoven','schoenhoven',NULL,NULL,NULL),(80986,'van Schoenhoven','van schoenhoven',NULL,NULL,NULL),(80987,'Schoenmakers','schoenmakers',NULL,NULL,NULL),(80988,'Schols','schols',NULL,NULL,NULL),(80989,'Schook','schook',NULL,NULL,NULL),(80990,'Schoonewal','schoonewal',NULL,NULL,NULL),(80991,'Caron de Schoonewal','caron de schoonewal',NULL,NULL,NULL),(80992,'Schorm','schorm',NULL,NULL,NULL),(80993,'ridder de van der Schueren','ridder de van der schueren',NULL,NULL,NULL),(80994,'van der Schueren','van der schueren',NULL,NULL,NULL),(80995,'Schutken','schutken',NULL,NULL,NULL),(80996,'Scutteput','scutteput',NULL,NULL,NULL),(80997,'Sebastiaansz.','sebastiaansz.',NULL,NULL,NULL),(80998,'Seeratt','seeratt',NULL,NULL,NULL),(80999,'Selcart','selcart',NULL,NULL,NULL),(81000,'Selwerd','selwerd',NULL,NULL,NULL),(81001,'van Selwerd','van selwerd',NULL,NULL,NULL),(81002,'Sepperothe','sepperothe',NULL,NULL,NULL),(81003,'van Sepperothe','van sepperothe',NULL,NULL,NULL),(81004,'Serjants','serjants',NULL,NULL,NULL),(81005,'Serraris','serraris',NULL,NULL,NULL),(81006,'J. Seversz.','j. seversz.',NULL,NULL,NULL),(81007,'Sichmans','sichmans',NULL,NULL,NULL),(81008,'Sidachus','sidachus',NULL,NULL,NULL),(81009,'Siebold','siebold',NULL,NULL,NULL),(81010,'von Siebold','von siebold',NULL,NULL,NULL),(81011,'Sierksma','sierksma',NULL,NULL,NULL),(81012,'van Sierksma','van sierksma',NULL,NULL,NULL),(81013,'Silvolt','silvolt',NULL,NULL,NULL),(81014,'van Sint-Annaland','van sint-annaland',NULL,NULL,NULL),(81015,'Siward','siward',NULL,NULL,NULL),(81016,'Wybe','wybe',NULL,NULL,NULL),(81017,'Wybe Sjoerds','wybe sjoerds',NULL,NULL,NULL),(81018,'van Slichtenhorst','van slichtenhorst',NULL,NULL,NULL),(81019,'Saris','saris',NULL,NULL,NULL),(81020,'Saris van Slingelandt','saris van slingelandt',NULL,NULL,NULL),(81021,'Simon van Slingelandt','simon van slingelandt',NULL,NULL,NULL),(81022,'Slingere','slingere',NULL,NULL,NULL),(81023,'de Slingere','de slingere',NULL,NULL,NULL),(81024,'Sloet van de Beele','sloet van de beele',NULL,NULL,NULL),(81025,'Smeysters','smeysters',NULL,NULL,NULL),(81026,'Smijtere','smijtere',NULL,NULL,NULL),(81027,'de Smijtere','de smijtere',NULL,NULL,NULL),(81028,'Soetemont','soetemont',NULL,NULL,NULL),(81029,'Soetendaal','soetendaal',NULL,NULL,NULL),(81030,'van Soetendaal','van soetendaal',NULL,NULL,NULL),(81031,'Soinne','soinne',NULL,NULL,NULL),(81032,'le Soinne','le soinne',NULL,NULL,NULL),(81033,'Solsbrugge','solsbrugge',NULL,NULL,NULL),(81034,'van Solsbrugge','van solsbrugge',NULL,NULL,NULL),(81035,'Joost van Someren','joost van someren',NULL,NULL,NULL),(81036,'Sonjee','sonjee',NULL,NULL,NULL),(81037,'Stalbergen','stalbergen',NULL,NULL,NULL),(81038,'van Stalbergen','van stalbergen',NULL,NULL,NULL),(81039,'Stalpaert van der Wielen','stalpaert van der wielen',NULL,NULL,NULL),(81040,'Stals','stals',NULL,NULL,NULL),(81041,'van Steeland','van steeland',NULL,NULL,NULL),(81042,'Steltman','steltman',NULL,NULL,NULL),(81043,'Steymans','steymans',NULL,NULL,NULL),(81044,'Stockelmans','stockelmans',NULL,NULL,NULL),(81045,'Syvertsz.','syvertsz.',NULL,NULL,NULL),(81046,'Tapijn','tapijn',NULL,NULL,NULL),(81047,'Terswaek','terswaek',NULL,NULL,NULL),(81048,'Thente','thente',NULL,NULL,NULL),(81049,'Thielens','thielens',NULL,NULL,NULL),(81050,'Thielis','thielis',NULL,NULL,NULL),(81051,'Thomkins','thomkins',NULL,NULL,NULL),(81052,'Thopas','thopas',NULL,NULL,NULL),(81053,'Tjessens','tjessens',NULL,NULL,NULL),(81054,'Tomas','tomas',NULL,NULL,NULL),(81055,'van Tongerloo','van tongerloo',NULL,NULL,NULL),(81056,'Jaspar de la Torre','jaspar de la torre',NULL,NULL,NULL),(81057,'Touart','touart',NULL,NULL,NULL),(81058,'Tourotte','tourotte',NULL,NULL,NULL),(81059,'de la Tourotte','de la tourotte',NULL,NULL,NULL),(81060,'van Troyen','van troyen',NULL,NULL,NULL),(81061,'\'T','\'t',NULL,NULL,NULL),(81062,'Sandoel','sandoel',NULL,NULL,NULL),(81063,'\'T Sandoel','\'t sandoel',NULL,NULL,NULL),(81064,'Tserjans','tserjans',NULL,NULL,NULL),(81065,'Tyffreyss','tyffreyss',NULL,NULL,NULL),(81066,'van Tyffreyss','van tyffreyss',NULL,NULL,NULL),(81067,'Ufkens','ufkens',NULL,NULL,NULL),(81068,'Popko Ufkens','popko ufkens',NULL,NULL,NULL),(81069,'Ulgers','ulgers',NULL,NULL,NULL),(81070,'Unia','unia',NULL,NULL,NULL),(81071,'Unroch','unroch',NULL,NULL,NULL),(81072,'van Utenhove van Heemstede','van utenhove van heemstede',NULL,NULL,NULL),(81073,'Vael','vael',NULL,NULL,NULL),(81074,'Vaero','vaero',NULL,NULL,NULL),(81075,'van den Vaero','van den vaero',NULL,NULL,NULL),(81076,'Valchert','valchert',NULL,NULL,NULL),(81077,'van den Valchert','van den valchert',NULL,NULL,NULL),(81078,'Vale','vale',NULL,NULL,NULL),(81079,'van der Vale','van der vale',NULL,NULL,NULL),(81080,'Vasoris','vasoris',NULL,NULL,NULL),(81081,'Veethusen','veethusen',NULL,NULL,NULL),(81082,'van Veethusen','van veethusen',NULL,NULL,NULL),(81083,'Veldhuysen','veldhuysen',NULL,NULL,NULL),(81084,'van Veldhuysen','van veldhuysen',NULL,NULL,NULL),(81085,'Vermaes','vermaes',NULL,NULL,NULL),(81086,'van Vervou','van vervou',NULL,NULL,NULL),(81087,'Anna Visscher','anna visscher',NULL,NULL,NULL),(81088,'Maria Tesselschade Visscher','maria tesselschade visscher',NULL,NULL,NULL),(81089,'Vliechop','vliechop',NULL,NULL,NULL),(81090,'Vlieger van de Nykerk','vlieger van de nykerk',NULL,NULL,NULL),(81091,'Voeren','voeren',NULL,NULL,NULL),(81092,'Vogels','vogels',NULL,NULL,NULL),(81093,'Joannes Vollenhove','joannes vollenhove',NULL,NULL,NULL),(81094,'Voor','voor',NULL,NULL,NULL),(81095,'Windt','windt',NULL,NULL,NULL),(81096,'Voor de Windt','voor de windt',NULL,NULL,NULL),(81097,'Waldger','waldger',NULL,NULL,NULL),(81098,'Waesenaer','waesenaer',NULL,NULL,NULL),(81099,'v. Waesenaer','v. waesenaer',NULL,NULL,NULL),(81100,'Weent','weent',NULL,NULL,NULL),(81101,'de Weent','de weent',NULL,NULL,NULL),(81102,'Ragstadt','ragstadt',NULL,NULL,NULL),(81103,'Weil','weil',NULL,NULL,NULL),(81104,'Ragstadt van Weil','ragstadt van weil',NULL,NULL,NULL),(81105,'Wenchem','wenchem',NULL,NULL,NULL),(81106,'van Wenchem','van wenchem',NULL,NULL,NULL),(81107,'van Wermeskerken-Junius','van wermeskerken-junius',NULL,NULL,NULL),(81108,'Wichman','wichman',NULL,NULL,NULL),(81109,'voor de Windt','voor de windt',NULL,NULL,NULL),(81110,'Wulfingh','wulfingh',NULL,NULL,NULL),(81111,'Wybrantsz.','wybrantsz.',NULL,NULL,NULL),(81112,'Zelis','zelis',NULL,NULL,NULL),(81113,'Zomerzee','zomerzee',NULL,NULL,NULL),(81114,'Zuderman','zuderman',NULL,NULL,NULL),(81115,'Aarts','aarts',NULL,NULL,NULL),(81116,'Maria Adriaans','maria adriaans',NULL,NULL,NULL),(81117,'Aelstius','aelstius',NULL,NULL,NULL),(81118,'Al','al',NULL,NULL,NULL),(81119,'Alewijnsz.','alewijnsz.',NULL,NULL,NULL),(81120,'Allertsz.','allertsz.',NULL,NULL,NULL),(81121,'Amalia van Nassau-Dietz','amalia van nassau-dietz',NULL,NULL,NULL),(81122,'Amalia van Saksen-Weimar-Eisenach','amalia van saksen-weimar-eisenach',NULL,NULL,NULL),(81123,'Jan van Amstel','jan van amstel',NULL,NULL,NULL),(81124,'Wolfger van Amstel','wolfger van amstel',NULL,NULL,NULL),(81125,'Bothnia','bothnia',NULL,NULL,NULL),(81126,'van Bothnia Andreae','van bothnia andreae',NULL,NULL,NULL),(81127,'Andreas van Oostenrijk','andreas van oostenrijk',NULL,NULL,NULL),(81128,'ten Brummeler Andriessen','ten brummeler andriessen',NULL,NULL,NULL),(81129,'Tinco van Andringa','tinco van andringa',NULL,NULL,NULL),(81130,'Tjaard van Andringa','tjaard van andringa',NULL,NULL,NULL),(81131,'Tjeerd van Andringa','tjeerd van andringa',NULL,NULL,NULL),(81132,'Anthonis Anthonisz.','anthonis anthonisz.',NULL,NULL,NULL),(81133,'Antonucci','antonucci',NULL,NULL,NULL),(81134,'Vallangin','vallangin',NULL,NULL,NULL),(81135,'d\'Arberg-Vallangin','d\'arberg-vallangin',NULL,NULL,NULL),(81136,'Archer','archer',NULL,NULL,NULL),(81137,'Arendonk','arendonk',NULL,NULL,NULL),(81138,'van Arendonk','van arendonk',NULL,NULL,NULL),(81139,'Arnoldsz.','arnoldsz.',NULL,NULL,NULL),(81140,'Artz','artz',NULL,NULL,NULL),(81141,'Schols van Asperen','schols van asperen',NULL,NULL,NULL),(81142,'Dankert','dankert',NULL,NULL,NULL),(81143,'Dankert van Assendelft','dankert van assendelft',NULL,NULL,NULL),(81144,'Dirk van Assendelft','dirk van assendelft',NULL,NULL,NULL),(81145,'Hugo van Assendelft','hugo van assendelft',NULL,NULL,NULL),(81146,'Jacob van Assendelft','jacob van assendelft',NULL,NULL,NULL),(81147,'Jan van Assendelft','jan van assendelft',NULL,NULL,NULL),(81148,'Johan van Assendelft','johan van assendelft',NULL,NULL,NULL),(81149,'Otto van Assendelft','otto van assendelft',NULL,NULL,NULL),(81150,'Paulus van Assendelft','paulus van assendelft',NULL,NULL,NULL),(81151,'Willem van Assendelft','willem van assendelft',NULL,NULL,NULL),(81152,'Augereau','augereau',NULL,NULL,NULL),(81153,'Augiers','augiers',NULL,NULL,NULL),(81154,'Auletius','auletius',NULL,NULL,NULL),(81155,'Avinck','avinck',NULL,NULL,NULL),(81156,'van Aylva','van aylva',NULL,NULL,NULL),(81157,'Epo','epo',NULL,NULL,NULL),(81158,'Epo van Aylva','epo van aylva',NULL,NULL,NULL),(81159,'Ernst van Aylva','ernst van aylva',NULL,NULL,NULL),(81160,'Hans van Aylva','hans van aylva',NULL,NULL,NULL),(81161,'Hessel van Aylva','hessel van aylva',NULL,NULL,NULL),(81162,'Sicco van Aylva','sicco van aylva',NULL,NULL,NULL),(81163,'Sjoerd van Aylva','sjoerd van aylva',NULL,NULL,NULL),(81164,'Watze','watze',NULL,NULL,NULL),(81165,'Watze van Aylva','watze van aylva',NULL,NULL,NULL),(81166,'Wybren','wybren',NULL,NULL,NULL),(81167,'Wybren van Aylva','wybren van aylva',NULL,NULL,NULL),(81168,'Bucho van Aytta','bucho van aytta',NULL,NULL,NULL),(81169,'van Baars','van baars',NULL,NULL,NULL),(81170,'Jan Auke Backer','jan auke backer',NULL,NULL,NULL),(81171,'Bakhuyzen','bakhuyzen',NULL,NULL,NULL),(81172,'van de Sande Bakhuyzen','van de sande bakhuyzen',NULL,NULL,NULL),(81173,'Huizinga Bakker','huizinga bakker',NULL,NULL,NULL),(81174,'Balderik','balderik',NULL,NULL,NULL),(81175,'Balduini','balduini',NULL,NULL,NULL),(81176,'Baltensz.','baltensz.',NULL,NULL,NULL),(81177,'Jan Bange','jan bange',NULL,NULL,NULL),(81178,'van Banning','van banning',NULL,NULL,NULL),(81179,'Bardewisch','bardewisch',NULL,NULL,NULL),(81180,'van Dortmont de Bargues','van dortmont de bargues',NULL,NULL,NULL),(81181,'Basin','basin',NULL,NULL,NULL),(81182,'Basius','basius',NULL,NULL,NULL),(81183,'Basson','basson',NULL,NULL,NULL),(81184,'van Boudyck Bastiaanse','van boudyck bastiaanse',NULL,NULL,NULL),(81185,'Batelier','batelier',NULL,NULL,NULL),(81186,'Battem','battem',NULL,NULL,NULL),(81187,'van Battem','van battem',NULL,NULL,NULL),(81188,'Battiljé','battiljé',NULL,NULL,NULL),(81189,'Baudius','baudius',NULL,NULL,NULL),(81190,'van Bautersem','van bautersem',NULL,NULL,NULL),(81191,'Bayert','bayert',NULL,NULL,NULL),(81192,'Bebber','bebber',NULL,NULL,NULL),(81193,'van Bebber','van bebber',NULL,NULL,NULL),(81194,'Becher','becher',NULL,NULL,NULL),(81195,'Becol','becol',NULL,NULL,NULL),(81196,'Jan Becx','jan becx',NULL,NULL,NULL),(81197,'Lijsken','lijsken',NULL,NULL,NULL),(81198,'Lijsken Becx','lijsken becx',NULL,NULL,NULL),(81199,'Bederwanen','bederwanen',NULL,NULL,NULL),(81200,'van Bederwanen','van bederwanen',NULL,NULL,NULL),(81201,'Andries Beeckman','andries beeckman',NULL,NULL,NULL),(81202,'Bonvoust','bonvoust',NULL,NULL,NULL),(81203,'de Bonvoust Beeckman','de bonvoust beeckman',NULL,NULL,NULL),(81204,'Faure Beeckman','faure beeckman',NULL,NULL,NULL),(81205,'Beerstraten','beerstraten',NULL,NULL,NULL),(81206,'van Beerstraten','van beerstraten',NULL,NULL,NULL),(81207,'Beesde','beesde',NULL,NULL,NULL),(81208,'van Beesde','van beesde',NULL,NULL,NULL),(81209,'Beima','beima',NULL,NULL,NULL),(81210,'graaf Belgrado','graaf belgrado',NULL,NULL,NULL),(81211,'van der Bell','van der bell',NULL,NULL,NULL),(81212,'Bellaart','bellaart',NULL,NULL,NULL),(81213,'de Belle','de belle',NULL,NULL,NULL),(81214,'Josua van Belle','josua van belle',NULL,NULL,NULL),(81215,'Bellevois','bellevois',NULL,NULL,NULL),(81216,'Benetru','benetru',NULL,NULL,NULL),(81217,'de Benetru','de benetru',NULL,NULL,NULL),(81218,'Bengkong','bengkong',NULL,NULL,NULL),(81219,'Benit','benit',NULL,NULL,NULL),(81220,'Benningerhof','benningerhof',NULL,NULL,NULL),(81221,'van Benningerhof','van benningerhof',NULL,NULL,NULL),(81222,'van den Berch van Heemstede','van den berch van heemstede',NULL,NULL,NULL),(81223,'Berchant','berchant',NULL,NULL,NULL),(81224,'Jan van den Bergh','jan van den bergh',NULL,NULL,NULL),(81225,'Helvetius van den Bergh','helvetius van den bergh',NULL,NULL,NULL),(81226,'Poirtman van den Bergh','poirtman van den bergh',NULL,NULL,NULL),(81227,'de Bergues','de bergues',NULL,NULL,NULL),(81228,'Anna Berkhout','anna berkhout',NULL,NULL,NULL),(81229,'Jan Teding van Berkhout','jan teding van berkhout',NULL,NULL,NULL),(81230,'van Berlaer','van berlaer',NULL,NULL,NULL),(81231,'van Berlicum','van berlicum',NULL,NULL,NULL),(81232,'Jan Bernard','jan bernard',NULL,NULL,NULL),(81233,'Berniera','berniera',NULL,NULL,NULL),(81234,'Berrangé','berrangé',NULL,NULL,NULL),(81235,'Bertholf','bertholf',NULL,NULL,NULL),(81236,'Bertelmann','bertelmann',NULL,NULL,NULL),(81237,'Berthout','berthout',NULL,NULL,NULL),(81238,'Jan Berthout','jan berthout',NULL,NULL,NULL),(81239,'Zuster','zuster',NULL,NULL,NULL),(81240,'Bertken','bertken',NULL,NULL,NULL),(81241,'Zuster Bertken','zuster bertken',NULL,NULL,NULL),(81242,'van Best','van best',NULL,NULL,NULL),(81243,'in de Betouw','in de betouw',NULL,NULL,NULL),(81244,'Beudt','beudt',NULL,NULL,NULL),(81245,'Beukelman','beukelman',NULL,NULL,NULL),(81246,'van Beuningen','van beuningen',NULL,NULL,NULL),(81247,'Beuningen van Helsdingen','beuningen van helsdingen',NULL,NULL,NULL),(81248,'Riël','riël',NULL,NULL,NULL),(81249,'de Riël de Beurnonville','de riël de beurnonville',NULL,NULL,NULL),(81250,'Beusecom','beusecom',NULL,NULL,NULL),(81251,'van Beusecom','van beusecom',NULL,NULL,NULL),(81252,'Beusekamp','beusekamp',NULL,NULL,NULL),(81253,'Maria van Beveren','maria van beveren',NULL,NULL,NULL),(81254,'Truide','truide',NULL,NULL,NULL),(81255,'Truide van Beveren','truide van beveren',NULL,NULL,NULL),(81256,'Beverningk','beverningk',NULL,NULL,NULL),(81257,'van Beverningk','van beverningk',NULL,NULL,NULL),(81258,'van den Biegelaer','van den biegelaer',NULL,NULL,NULL),(81259,'Biestkens','biestkens',NULL,NULL,NULL),(81260,'Bigato','bigato',NULL,NULL,NULL),(81261,'Binnenvest','binnenvest',NULL,NULL,NULL),(81262,'van Binnenvest','van binnenvest',NULL,NULL,NULL),(81263,'Birnbaum','birnbaum',NULL,NULL,NULL),(81264,'Blancx','blancx',NULL,NULL,NULL),(81265,'van Balen Blanken','van balen blanken',NULL,NULL,NULL),(81266,'Blankenburgh','blankenburgh',NULL,NULL,NULL),(81267,'Bliek','bliek',NULL,NULL,NULL),(81268,'van Blocklandt','van blocklandt',NULL,NULL,NULL),(81269,'Bloemarts','bloemarts',NULL,NULL,NULL),(81270,'van den Blijk','van den blijk',NULL,NULL,NULL),(81271,'Boachi','boachi',NULL,NULL,NULL),(81272,'van Bochoven','van bochoven',NULL,NULL,NULL),(81273,'van Bockholt','van bockholt',NULL,NULL,NULL),(81274,'Jan Boermans','jan boermans',NULL,NULL,NULL),(81275,'van den Boetzelaer','van den boetzelaer',NULL,NULL,NULL),(81276,'Hans Bogaert','hans bogaert',NULL,NULL,NULL),(81277,'ten Bokkel','ten bokkel',NULL,NULL,NULL),(81278,'Bolhusen','bolhusen',NULL,NULL,NULL),(81279,'a Bolswert','a bolswert',NULL,NULL,NULL),(81280,'Boomgaert','boomgaert',NULL,NULL,NULL),(81281,'Gerard ter Borch','gerard ter borch',NULL,NULL,NULL),(81282,'Adam Boreel','adam boreel',NULL,NULL,NULL),(81283,'Resen Boreel','resen boreel',NULL,NULL,NULL),(81284,'Bort','bort',NULL,NULL,NULL),(81285,'Boschouwer','boschouwer',NULL,NULL,NULL),(81286,'Jan van Boschuysen','jan van boschuysen',NULL,NULL,NULL),(81287,'Bösken','bösken',NULL,NULL,NULL),(81288,'van Bosvelt','van bosvelt',NULL,NULL,NULL),(81289,'Agnes van Bouckhorst','agnes van bouckhorst',NULL,NULL,NULL),(81290,'Jan Bouricius','jan bouricius',NULL,NULL,NULL),(81291,'Bowier','bowier',NULL,NULL,NULL),(81292,'van Boxel','van boxel',NULL,NULL,NULL),(81293,'van Branteghem','van branteghem',NULL,NULL,NULL),(81294,'Jaspersen','jaspersen',NULL,NULL,NULL),(81295,'Jaspersen Brasser','jaspersen brasser',NULL,NULL,NULL),(81296,'Guido de Bray','guido de bray',NULL,NULL,NULL),(81297,'Breckling','breckling',NULL,NULL,NULL),(81298,'Gilles van Breda','gilles van breda',NULL,NULL,NULL),(81299,'Bredehoff','bredehoff',NULL,NULL,NULL),(81300,'van Bredehoff','van bredehoff',NULL,NULL,NULL),(81301,'van Breemborgh','van breemborgh',NULL,NULL,NULL),(81302,'Breff','breff',NULL,NULL,NULL),(81303,'de Breff','de breff',NULL,NULL,NULL),(81304,'van der Breggen','van der breggen',NULL,NULL,NULL),(81305,'Breida','breida',NULL,NULL,NULL),(81306,'de Breida','de breida',NULL,NULL,NULL),(81307,'Brem','brem',NULL,NULL,NULL),(81308,'Brender à Brandis','brender à brandis',NULL,NULL,NULL),(81309,'de Breuk','de breuk',NULL,NULL,NULL),(81310,'Breyel','breyel',NULL,NULL,NULL),(81311,'Arent van Brienen','arent van brienen',NULL,NULL,NULL),(81312,'van Brienen van de Groote Lindt','van brienen van de groote lindt',NULL,NULL,NULL),(81313,'Broeckensz.','broeckensz.',NULL,NULL,NULL),(81314,'Beman','beman',NULL,NULL,NULL),(81315,'Beman Brouwer','beman brouwer',NULL,NULL,NULL),(81316,'ter Bruggen','ter bruggen',NULL,NULL,NULL),(81317,'Ruisch de Bruin','ruisch de bruin',NULL,NULL,NULL),(81318,'Brummel','brummel',NULL,NULL,NULL),(81319,'Bruschenus','bruschenus',NULL,NULL,NULL),(81320,'Brussaerts','brussaerts',NULL,NULL,NULL),(81321,'Bruynenbeek','bruynenbeek',NULL,NULL,NULL),(81322,'Budach','budach',NULL,NULL,NULL),(81323,'Buffel','buffel',NULL,NULL,NULL),(81324,'Burgersdijck','burgersdijck',NULL,NULL,NULL),(81325,'Bocco van Burmania','bocco van burmania',NULL,NULL,NULL),(81326,'Eduard van Burmania','eduard van burmania',NULL,NULL,NULL),(81327,'Edzard van Burmania','edzard van burmania',NULL,NULL,NULL),(81328,'Epo van Burmania','epo van burmania',NULL,NULL,NULL),(81329,'Here','here',NULL,NULL,NULL),(81330,'Here van Burmania','here van burmania',NULL,NULL,NULL),(81331,'Hobbe van Burmania','hobbe van burmania',NULL,NULL,NULL),(81332,'Jan van Burmania','jan van burmania',NULL,NULL,NULL),(81333,'Jarich van Burmania','jarich van burmania',NULL,NULL,NULL),(81334,'Jetro','jetro',NULL,NULL,NULL),(81335,'Jetro van Burmania','jetro van burmania',NULL,NULL,NULL),(81336,'Steven van Burmania','steven van burmania',NULL,NULL,NULL),(81337,'Taecke','taecke',NULL,NULL,NULL),(81338,'Taecke van Burmania','taecke van burmania',NULL,NULL,NULL),(81339,'Ulbo','ulbo',NULL,NULL,NULL),(81340,'Ulbo van Burmania','ulbo van burmania',NULL,NULL,NULL),(81341,'Upco','upco',NULL,NULL,NULL),(81342,'Upco van Burmania','upco van burmania',NULL,NULL,NULL),(81343,'Buscher','buscher',NULL,NULL,NULL),(81344,'Busschius','busschius',NULL,NULL,NULL),(81345,'de Buyck','de buyck',NULL,NULL,NULL),(81346,'Buycx','buycx',NULL,NULL,NULL),(81347,'Buydts','buydts',NULL,NULL,NULL),(81348,'Brandts Buys','brandts buys',NULL,NULL,NULL),(81349,'Buysrogge','buysrogge',NULL,NULL,NULL),(81350,'Buyssant de Jonge','buyssant de jonge',NULL,NULL,NULL),(81351,'Buyze','buyze',NULL,NULL,NULL),(81352,'van Byler','van byler',NULL,NULL,NULL),(81353,'Bijmholt','bijmholt',NULL,NULL,NULL),(81354,'Bijndorp','bijndorp',NULL,NULL,NULL),(81355,'Bijsterveld','bijsterveld',NULL,NULL,NULL),(81356,'Cabel','cabel',NULL,NULL,NULL),(81357,'van der Cabel','van der cabel',NULL,NULL,NULL),(81358,'van Calcar-Schiotling','van calcar-schiotling',NULL,NULL,NULL),(81359,'Jan van Call','jan van call',NULL,NULL,NULL),(81360,'Pieter van Call','pieter van call',NULL,NULL,NULL),(81361,'Callenbach','callenbach',NULL,NULL,NULL),(81362,'Calraet','calraet',NULL,NULL,NULL),(81363,'van Calraet','van calraet',NULL,NULL,NULL),(81364,'Canter Camerling','canter camerling',NULL,NULL,NULL),(81365,'Canegontius','canegontius',NULL,NULL,NULL),(81366,'Canel','canel',NULL,NULL,NULL),(81367,'Canin','canin',NULL,NULL,NULL),(81368,'Canoy','canoy',NULL,NULL,NULL),(81369,'Canters','canters',NULL,NULL,NULL),(81370,'Cantzius','cantzius',NULL,NULL,NULL),(81371,'Capaccini','capaccini',NULL,NULL,NULL),(81372,'Joan Derk van der Capellen','joan derk van der capellen',NULL,NULL,NULL),(81373,'Johan van der Capellen','johan van der capellen',NULL,NULL,NULL),(81374,'van der Cappelle','van der cappelle',NULL,NULL,NULL),(81375,'Cartenstat','cartenstat',NULL,NULL,NULL),(81376,'Joost Cats','joost cats',NULL,NULL,NULL),(81377,'van Cauwenberg','van cauwenberg',NULL,NULL,NULL),(81378,'de la Cave','de la cave',NULL,NULL,NULL),(81379,'Visscher de Celles','visscher de celles',NULL,NULL,NULL),(81380,'de la Chapelle','de la chapelle',NULL,NULL,NULL),(81381,'Dompière','dompière',NULL,NULL,NULL),(81382,'de Dompière de Chaufepié','de dompière de chaufepié',NULL,NULL,NULL),(81383,'Chevallereau','chevallereau',NULL,NULL,NULL),(81384,'Clager','clager',NULL,NULL,NULL),(81385,'Clessius','clessius',NULL,NULL,NULL),(81386,'Clockegieters','clockegieters',NULL,NULL,NULL),(81387,'Clotterbooke','clotterbooke',NULL,NULL,NULL),(81388,'Cluts','cluts',NULL,NULL,NULL),(81389,'van Cobbeeck','van cobbeeck',NULL,NULL,NULL),(81390,'van der Codde','van der codde',NULL,NULL,NULL),(81391,'Coetsveldt','coetsveldt',NULL,NULL,NULL),(81392,'van Coetsveldt','van coetsveldt',NULL,NULL,NULL),(81393,'Colen','colen',NULL,NULL,NULL),(81394,'van den Collenberch','van den collenberch',NULL,NULL,NULL),(81395,'de Colonia','de colonia',NULL,NULL,NULL),(81396,'Colyear','colyear',NULL,NULL,NULL),(81397,'Commaker','commaker',NULL,NULL,NULL),(81398,'de Coning','de coning',NULL,NULL,NULL),(81399,'Slingerland Conradi','slingerland conradi',NULL,NULL,NULL),(81400,'Conraetz','conraetz',NULL,NULL,NULL),(81401,'Coolbrant','coolbrant',NULL,NULL,NULL),(81402,'van de Coppello','van de coppello',NULL,NULL,NULL),(81403,'Coppenol','coppenol',NULL,NULL,NULL),(81404,'Cops','cops',NULL,NULL,NULL),(81405,'Copsma','copsma',NULL,NULL,NULL),(81406,'de Cordes','de cordes',NULL,NULL,NULL),(81407,'Corley','corley',NULL,NULL,NULL),(81408,'Andries Cornelisz.','andries cornelisz.',NULL,NULL,NULL),(81409,'Koppen Cornelisz.','koppen cornelisz.',NULL,NULL,NULL),(81410,'Paulus Cornelisz.','paulus cornelisz.',NULL,NULL,NULL),(81411,'Willem Cornelisz.','willem cornelisz.',NULL,NULL,NULL),(81412,'Cornelisz. van Oostsanen','cornelisz. van oostsanen',NULL,NULL,NULL),(81413,'van Cortenbach','van cortenbach',NULL,NULL,NULL),(81414,'Iwan van Cortenbach','iwan van cortenbach',NULL,NULL,NULL),(81415,'Jan van Cortenbach','jan van cortenbach',NULL,NULL,NULL),(81416,'Joost van Cortenbach','joost van cortenbach',NULL,NULL,NULL),(81417,'de la Coste','de la coste',NULL,NULL,NULL),(81418,'Costius','costius',NULL,NULL,NULL),(81419,'Cottereau','cottereau',NULL,NULL,NULL),(81420,'de Cottereau','de cottereau',NULL,NULL,NULL),(81421,'Coudenberghe','coudenberghe',NULL,NULL,NULL),(81422,'van Coudenberghe','van coudenberghe',NULL,NULL,NULL),(81423,'de la Court','de la court',NULL,NULL,NULL),(81424,'de la Court van der Voort','de la court van der voort',NULL,NULL,NULL),(81425,'Craenlandt','craenlandt',NULL,NULL,NULL),(81426,'Crap','crap',NULL,NULL,NULL),(81427,'Abbekerk Crap','abbekerk crap',NULL,NULL,NULL),(81428,'Croesen','croesen',NULL,NULL,NULL),(81429,'Crompvliet','crompvliet',NULL,NULL,NULL),(81430,'Croonenborgh','croonenborgh',NULL,NULL,NULL),(81431,'van Croonenborgh','van croonenborgh',NULL,NULL,NULL),(81432,'Cruqius','cruqius',NULL,NULL,NULL),(81433,'Cruysselbergen','cruysselbergen',NULL,NULL,NULL),(81434,'van Cruysselbergen','van cruysselbergen',NULL,NULL,NULL),(81435,'van Culemborch','van culemborch',NULL,NULL,NULL),(81436,'Cuser','cuser',NULL,NULL,NULL),(81437,'van Cuylenburch','van cuylenburch',NULL,NULL,NULL),(81438,'Cuyp','cuyp',NULL,NULL,NULL),(81439,'Johanna Cuypers','johanna cuypers',NULL,NULL,NULL),(81440,'Cyrus','cyrus',NULL,NULL,NULL),(81441,'Daelmen','daelmen',NULL,NULL,NULL),(81442,'Deeleman','deeleman',NULL,NULL,NULL),(81443,'Jan Deiman','jan deiman',NULL,NULL,NULL),(81444,'Joost van Deinse','joost van deinse',NULL,NULL,NULL),(81445,'Dekingen','dekingen',NULL,NULL,NULL),(81446,'Delebecque','delebecque',NULL,NULL,NULL),(81447,'Delgado','delgado',NULL,NULL,NULL),(81448,'Dickbier','dickbier',NULL,NULL,NULL),(81449,'van Diemerbroeck','van diemerbroeck',NULL,NULL,NULL),(81450,'Diepenbeeck','diepenbeeck',NULL,NULL,NULL),(81451,'van Diepenbeeck','van diepenbeeck',NULL,NULL,NULL),(81452,'Dilenus','dilenus',NULL,NULL,NULL),(81453,'Dircksz.','dircksz.',NULL,NULL,NULL),(81454,'van Dishoecke','van dishoecke',NULL,NULL,NULL),(81455,'van Dobben','van dobben',NULL,NULL,NULL),(81456,'Doerne','doerne',NULL,NULL,NULL),(81457,'van Doerne','van doerne',NULL,NULL,NULL),(81458,'Everard van Doerne','everard van doerne',NULL,NULL,NULL),(81459,'Badeloge van der Does','badeloge van der does',NULL,NULL,NULL),(81460,'Bruno van der Does','bruno van der does',NULL,NULL,NULL),(81461,'Charles van der Does','charles van der does',NULL,NULL,NULL),(81462,'Dirk van der Does','dirk van der does',NULL,NULL,NULL),(81463,'Frank van der Does','frank van der does',NULL,NULL,NULL),(81464,'Frans van der Does','frans van der does',NULL,NULL,NULL),(81465,'George van der Does','george van der does',NULL,NULL,NULL),(81466,'Jacob van der Does','jacob van der does',NULL,NULL,NULL),(81467,'Johan van der Does','johan van der does',NULL,NULL,NULL),(81468,'Johanna van der Does','johanna van der does',NULL,NULL,NULL),(81469,'Pieter van der Does','pieter van der does',NULL,NULL,NULL),(81470,'Steven van der Does','steven van der does',NULL,NULL,NULL),(81471,'Werner van der Does','werner van der does',NULL,NULL,NULL),(81472,'Wigbold van der Does','wigbold van der does',NULL,NULL,NULL),(81473,'Willem van der Does','willem van der does',NULL,NULL,NULL),(81474,'IJsbrand van der Does','ijsbrand van der does',NULL,NULL,NULL),(81475,'Doys van der Does','doys van der does',NULL,NULL,NULL),(81476,'Schuyl van der Does','schuyl van der does',NULL,NULL,NULL),(81477,'Doesborgh','doesborgh',NULL,NULL,NULL),(81478,'van Doesborgh','van doesborgh',NULL,NULL,NULL),(81479,'van Dohna','van dohna',NULL,NULL,NULL),(81480,'Donckers','donckers',NULL,NULL,NULL),(81481,'Dormido','dormido',NULL,NULL,NULL),(81482,'Dornick','dornick',NULL,NULL,NULL),(81483,'van Dornick','van dornick',NULL,NULL,NULL),(81484,'Doubleth','doubleth',NULL,NULL,NULL),(81485,'François Doubleth','françois doubleth',NULL,NULL,NULL),(81486,'Rataller Doubleth','rataller doubleth',NULL,NULL,NULL),(81487,'Doudijn','doudijn',NULL,NULL,NULL),(81488,'Douveren','douveren',NULL,NULL,NULL),(81489,'van Douveren','van douveren',NULL,NULL,NULL),(81490,'van Douwe','van douwe',NULL,NULL,NULL),(81491,'Douwen','douwen',NULL,NULL,NULL),(81492,'van Douwen','van douwen',NULL,NULL,NULL),(81493,'Drappentier','drappentier',NULL,NULL,NULL),(81494,'Dreibholtz','dreibholtz',NULL,NULL,NULL),(81495,'Drelincourt','drelincourt',NULL,NULL,NULL),(81496,'Drenckwaert','drenckwaert',NULL,NULL,NULL),(81497,'van Drenckwaert','van drenckwaert',NULL,NULL,NULL),(81498,'van Driebergen','van driebergen',NULL,NULL,NULL),(81499,'Drom','drom',NULL,NULL,NULL),(81500,'ben J. Drucker','ben j. drucker',NULL,NULL,NULL),(81501,'Drijffhout','drijffhout',NULL,NULL,NULL),(81502,'Duarte','duarte',NULL,NULL,NULL),(81503,'Francisca Duarte','francisca duarte',NULL,NULL,NULL),(81504,'Dubno','dubno',NULL,NULL,NULL),(81505,'ben J. Dubno','ben j. dubno',NULL,NULL,NULL),(81506,'Duchastel','duchastel',NULL,NULL,NULL),(81507,'van Dueren','van dueren',NULL,NULL,NULL),(81508,'Dunkler','dunkler',NULL,NULL,NULL),(81509,'Aernout van Duvenvoorde','aernout van duvenvoorde',NULL,NULL,NULL),(81510,'Johan I van Duvenvoorde','johan i van duvenvoorde',NULL,NULL,NULL),(81511,'Johan II van Duvenvoorde','johan ii van duvenvoorde',NULL,NULL,NULL),(81512,'van Duverden van Voort','van duverden van voort',NULL,NULL,NULL),(81513,'Duyst van Voorhout','duyst van voorhout',NULL,NULL,NULL),(81514,'van Dyck','van dyck',NULL,NULL,NULL),(81515,'Marcus van Dijck','marcus van dijck',NULL,NULL,NULL),(81516,'Martinus van Dijck','martinus van dijck',NULL,NULL,NULL),(81517,'van den Dijck','van den dijck',NULL,NULL,NULL),(81518,'Dijckstraat','dijckstraat',NULL,NULL,NULL),(81519,'van Dijkshoorn','van dijkshoorn',NULL,NULL,NULL),(81520,'van Eck van Panthaleon','van eck van panthaleon',NULL,NULL,NULL),(81521,'Edrehi','edrehi',NULL,NULL,NULL),(81522,'van der Ee','van der ee',NULL,NULL,NULL),(81523,'Jacob van Eeghen','jacob van eeghen',NULL,NULL,NULL),(81524,'Arent van Egmond','arent van egmond',NULL,NULL,NULL),(81525,'Floris van Egmond','floris van egmond',NULL,NULL,NULL),(81526,'George van Egmond','george van egmond',NULL,NULL,NULL),(81527,'Gerard van Egmond','gerard van egmond',NULL,NULL,NULL),(81528,'Jan van Egmond','jan van egmond',NULL,NULL,NULL),(81529,'Karel van Egmond','karel van egmond',NULL,NULL,NULL),(81530,'Scholl van Egmond','scholl van egmond',NULL,NULL,NULL),(81531,'de Elst','de elst',NULL,NULL,NULL),(81532,'Emmelius','emmelius',NULL,NULL,NULL),(81533,'van Emmen','van emmen',NULL,NULL,NULL),(81534,'Emmerich','emmerich',NULL,NULL,NULL),(81535,'ben J. Emmerich','ben j. emmerich',NULL,NULL,NULL),(81536,'Engelbrecht I van Nassau-Dillenburg-Dietz','engelbrecht i van nassau-dillenburg-dietz',NULL,NULL,NULL),(81537,'Engelbrecht van Nassau','engelbrecht van nassau',NULL,NULL,NULL),(81538,'Engelraeve','engelraeve',NULL,NULL,NULL),(81539,'Enriquez','enriquez',NULL,NULL,NULL),(81540,'Ensse','ensse',NULL,NULL,NULL),(81541,'van Ensse','van ensse',NULL,NULL,NULL),(81542,'Evert van Ensse','evert van ensse',NULL,NULL,NULL),(81543,'Eremundus','eremundus',NULL,NULL,NULL),(81544,'Ergas','ergas',NULL,NULL,NULL),(81545,'ben I. Ergas','ben i. ergas',NULL,NULL,NULL),(81546,'van Erp van het Holt','van erp van het holt',NULL,NULL,NULL),(81547,'Escudero','escudero',NULL,NULL,NULL),(81548,'van der Essche','van der essche',NULL,NULL,NULL),(81549,'Eufrenius','eufrenius',NULL,NULL,NULL),(81550,'Jan van Everdingen','jan van everdingen',NULL,NULL,NULL),(81551,'Ewoutsz.','ewoutsz.',NULL,NULL,NULL),(81552,'Excel','excel',NULL,NULL,NULL),(81553,'van Excel','van excel',NULL,NULL,NULL),(81554,'van Eyll','van eyll',NULL,NULL,NULL),(81555,'van den Eynde','van den eynde',NULL,NULL,NULL),(81556,'Eynden','eynden',NULL,NULL,NULL),(81557,'van Eynden','van eynden',NULL,NULL,NULL),(81558,'Eynout','eynout',NULL,NULL,NULL),(81559,'Eyssell','eyssell',NULL,NULL,NULL),(81560,'Albert Fabricius','albert fabricius',NULL,NULL,NULL),(81561,'Arnold Fabricius','arnold fabricius',NULL,NULL,NULL),(81562,'Fano','fano',NULL,NULL,NULL),(81563,'e','e',NULL,NULL,NULL),(81564,'Urbino','urbino',NULL,NULL,NULL),(81565,'Fano e Urbino','fano e urbino',NULL,NULL,NULL),(81566,'Farazao','farazao',NULL,NULL,NULL),(81567,'Farrar','farrar',NULL,NULL,NULL),(81568,'Ferdooner','ferdooner',NULL,NULL,NULL),(81569,'de Ferrares','de ferrares',NULL,NULL,NULL),(81570,'Ferrera','ferrera',NULL,NULL,NULL),(81571,'de Ferrera','de ferrera',NULL,NULL,NULL),(81572,'Ferrieri','ferrieri',NULL,NULL,NULL),(81573,'Florensz.','florensz.',NULL,NULL,NULL),(81574,'Florijn','florijn',NULL,NULL,NULL),(81575,'Foa','foa',NULL,NULL,NULL),(81576,'Fockesz.','fockesz.',NULL,NULL,NULL),(81577,'da Fonseca','da fonseca',NULL,NULL,NULL),(81578,'Lopes de Fonseca','lopes de fonseca',NULL,NULL,NULL),(81579,'de Fonseca Henriques','de fonseca henriques',NULL,NULL,NULL),(81580,'Fonseca de Mattos','fonseca de mattos',NULL,NULL,NULL),(81581,'Jorden van Foreest','jorden van foreest',NULL,NULL,NULL),(81582,'Fourneau','fourneau',NULL,NULL,NULL),(81583,'de Fourneau','de fourneau',NULL,NULL,NULL),(81584,'Fraisinne','fraisinne',NULL,NULL,NULL),(81585,'Pinheiro','pinheiro',NULL,NULL,NULL),(81586,'Franco Pinheiro','franco pinheiro',NULL,NULL,NULL),(81587,'Frankel','frankel',NULL,NULL,NULL),(81588,'Frederik Hendrik van Nassau','frederik hendrik van nassau',NULL,NULL,NULL),(81589,'Frederik Willem van Nassau-Weilburg','frederik willem van nassau-weilburg',NULL,NULL,NULL),(81590,'Friedrichsfeld','friedrichsfeld',NULL,NULL,NULL),(81591,'Frois','frois',NULL,NULL,NULL),(81592,'Fullana','fullana',NULL,NULL,NULL),(81593,'Fundam','fundam',NULL,NULL,NULL),(81594,'Fijnje van Salverda','fijnje van salverda',NULL,NULL,NULL),(81595,'Gebriël','gebriël',NULL,NULL,NULL),(81596,'Petrus Gebriël','petrus gebriël',NULL,NULL,NULL),(81597,'Gallant','gallant',NULL,NULL,NULL),(81598,'von Gallitzin','von gallitzin',NULL,NULL,NULL),(81599,'in de Gans','in de gans',NULL,NULL,NULL),(81600,'Gardeyn','gardeyn',NULL,NULL,NULL),(81601,'Gaveren','gaveren',NULL,NULL,NULL),(81602,'van Gaveren','van gaveren',NULL,NULL,NULL),(81603,'de Geer van Jutphaas','de geer van jutphaas',NULL,NULL,NULL),(81604,'Lintelo de Geer van Jutphaas','lintelo de geer van jutphaas',NULL,NULL,NULL),(81605,'van Geertruidenberg','van geertruidenberg',NULL,NULL,NULL),(81606,'George Frederik van Nassau','george frederik van nassau',NULL,NULL,NULL),(81607,'van Gerwen','van gerwen',NULL,NULL,NULL),(81608,'van Heteren Gevers','van heteren gevers',NULL,NULL,NULL),(81609,'Dirk Gevers van Endegeest','dirk gevers van endegeest',NULL,NULL,NULL),(81610,'van Gherwen','van gherwen',NULL,NULL,NULL),(81611,'Jan van Gherwen','jan van gherwen',NULL,NULL,NULL),(81612,'Jonas van Gherwen','jonas van gherwen',NULL,NULL,NULL),(81613,'Gildeklak','gildeklak',NULL,NULL,NULL),(81614,'Ginck','ginck',NULL,NULL,NULL),(81615,'van Ginck','van ginck',NULL,NULL,NULL),(81616,'Gobbincx','gobbincx',NULL,NULL,NULL),(81617,'Godewijk','godewijk',NULL,NULL,NULL),(81618,'Golofs','golofs',NULL,NULL,NULL),(81619,'Golt','golt',NULL,NULL,NULL),(81620,'Joan Golt','joan golt',NULL,NULL,NULL),(81621,'Jan van Goltstein','jan van goltstein',NULL,NULL,NULL),(81622,'van der Goor','van der goor',NULL,NULL,NULL),(81623,'Joan Goossens','joan goossens',NULL,NULL,NULL),(81624,'Gorichem','gorichem',NULL,NULL,NULL),(81625,'van Gorichem','van gorichem',NULL,NULL,NULL),(81626,'Jasper Goris','jasper goris',NULL,NULL,NULL),(81627,'Gossaert','gossaert',NULL,NULL,NULL),(81628,'ben J. Götz','ben j. götz',NULL,NULL,NULL),(81629,'Wouter van Gouda','wouter van gouda',NULL,NULL,NULL),(81630,'van der Goude','van der goude',NULL,NULL,NULL),(81631,'Gouthoeven','gouthoeven',NULL,NULL,NULL),(81632,'van Gouthoeven','van gouthoeven',NULL,NULL,NULL),(81633,'Gouwer','gouwer',NULL,NULL,NULL),(81634,'den Gouwer','den gouwer',NULL,NULL,NULL),(81635,'Graan','graan',NULL,NULL,NULL),(81636,'de Graan','de graan',NULL,NULL,NULL),(81637,'Capellen Graan','capellen graan',NULL,NULL,NULL),(81638,'van der Gracht','van der gracht',NULL,NULL,NULL),(81639,'van \'s Gravenhage','van \'s gravenhage',NULL,NULL,NULL),(81640,'van de Griendt','van de griendt',NULL,NULL,NULL),(81641,'van der Grinten','van der grinten',NULL,NULL,NULL),(81642,'van Groenendael','van groenendael',NULL,NULL,NULL),(81643,'Groeningen','groeningen',NULL,NULL,NULL),(81644,'van Groeningen','van groeningen',NULL,NULL,NULL),(81645,'van Groesbeek','van groesbeek',NULL,NULL,NULL),(81646,'van Gronsfeld','van gronsfeld',NULL,NULL,NULL),(81647,'Grooff','grooff',NULL,NULL,NULL),(81648,'David de Groot','david de groot',NULL,NULL,NULL),(81649,'Groy','groy',NULL,NULL,NULL),(81650,'Gryp','gryp',NULL,NULL,NULL),(81651,'van der Gryp','van der gryp',NULL,NULL,NULL),(81652,'Gijsbrechtsz.','gijsbrechtsz.',NULL,NULL,NULL),(81653,'Gyselingh','gyselingh',NULL,NULL,NULL),(81654,'Joris van der Haagen','joris van der haagen',NULL,NULL,NULL),(81655,'van Habosch','van habosch',NULL,NULL,NULL),(81656,'Ida van der Haer','ida van der haer',NULL,NULL,NULL),(81657,'de Haes','de haes',NULL,NULL,NULL),(81658,'van Haestens','van haestens',NULL,NULL,NULL),(81659,'Hagelaers','hagelaers',NULL,NULL,NULL),(81660,'ben M. Hakohen','ben m. hakohen',NULL,NULL,NULL),(81661,'van den Handel','van den handel',NULL,NULL,NULL),(81662,'Genlis','genlis',NULL,NULL,NULL),(81663,'van Hangest-Genlis gez. d\'Yvoy','van hangest-genlis gez. d\'yvoy',NULL,NULL,NULL),(81664,'van Hangest baron d\'Yvoy','van hangest baron d\'yvoy',NULL,NULL,NULL),(81665,'van Hangest baron d\'Yvoy van Mijdrecht','van hangest baron d\'yvoy van mijdrecht',NULL,NULL,NULL),(81666,'Hannuyts','hannuyts',NULL,NULL,NULL),(81667,'Jan van Hardenbroek','jan van hardenbroek',NULL,NULL,NULL),(81668,'Hardeveldt','hardeveldt',NULL,NULL,NULL),(81669,'van Hardeveldt','van hardeveldt',NULL,NULL,NULL),(81670,'Hardius','hardius',NULL,NULL,NULL),(81671,'Hasselholt','hasselholt',NULL,NULL,NULL),(81672,'van den Hasselholt','van den hasselholt',NULL,NULL,NULL),(81673,'Copes van Hasselt','copes van hasselt',NULL,NULL,NULL),(81674,'Hatry','hatry',NULL,NULL,NULL),(81675,'de Haye','de haye',NULL,NULL,NULL),(81676,'van der Heck','van der heck',NULL,NULL,NULL),(81677,'van Heemstede','van heemstede',NULL,NULL,NULL),(81678,'Heesper','heesper',NULL,NULL,NULL),(81679,'Heessel','heessel',NULL,NULL,NULL),(81680,'van Heessel','van heessel',NULL,NULL,NULL),(81681,'Heimenberg','heimenberg',NULL,NULL,NULL),(81682,'van Heimenberg','van heimenberg',NULL,NULL,NULL),(81683,'Heinrici','heinrici',NULL,NULL,NULL),(81684,'Heinze','heinze',NULL,NULL,NULL),(81685,'Hel','hel',NULL,NULL,NULL),(81686,'van Hel','van hel',NULL,NULL,NULL),(81687,'Hellenbroeck','hellenbroeck',NULL,NULL,NULL),(81688,'Hellenius','hellenius',NULL,NULL,NULL),(81689,'Exters Hellenius','exters hellenius',NULL,NULL,NULL),(81690,'Helligers','helligers',NULL,NULL,NULL),(81691,'van Helt Stocade','van helt stocade',NULL,NULL,NULL),(81692,'Petrus van Hemert','petrus van hemert',NULL,NULL,NULL),(81693,'Hendrik III van Nassau-Dillenburg','hendrik iii van nassau-dillenburg',NULL,NULL,NULL),(81694,'Hendrik van Nassau-Siegen','hendrik van nassau-siegen',NULL,NULL,NULL),(81695,'Lambert Hendriks','lambert hendriks',NULL,NULL,NULL),(81696,'Laurens Hendriks','laurens hendriks',NULL,NULL,NULL),(81697,'Pieter Hendriks','pieter hendriks',NULL,NULL,NULL),(81698,'Hengelaer','hengelaer',NULL,NULL,NULL),(81699,'van Hengelaer','van hengelaer',NULL,NULL,NULL),(81700,'de Herder','de herder',NULL,NULL,NULL),(81701,'de Herent','de herent',NULL,NULL,NULL),(81702,'Hergraeff','hergraeff',NULL,NULL,NULL),(81703,'van den Hergraeff','van den hergraeff',NULL,NULL,NULL),(81704,'Hermkhuysen','hermkhuysen',NULL,NULL,NULL),(81705,'van Hermkhuysen','van hermkhuysen',NULL,NULL,NULL),(81706,'Sybing','sybing',NULL,NULL,NULL),(81707,'Sybing van Hermkhuysen','sybing van hermkhuysen',NULL,NULL,NULL),(81708,'Hermsen','hermsen',NULL,NULL,NULL),(81709,'Herregouts','herregouts',NULL,NULL,NULL),(81710,'Hertoch','hertoch',NULL,NULL,NULL),(81711,'den Hertoghe','den hertoghe',NULL,NULL,NULL),(81712,'Herwaarden','herwaarden',NULL,NULL,NULL),(81713,'van Herwaarden','van herwaarden',NULL,NULL,NULL),(81714,'Willem keurvorst van Hessen-Cassel','willem keurvorst van hessen-cassel',NULL,NULL,NULL),(81715,'Hestelt','hestelt',NULL,NULL,NULL),(81716,'van Hestelt','van hestelt',NULL,NULL,NULL),(81717,'Heuff','heuff',NULL,NULL,NULL),(81718,'Heurckmans','heurckmans',NULL,NULL,NULL),(81719,'den Heussen','den heussen',NULL,NULL,NULL),(81720,'Heylerhoff','heylerhoff',NULL,NULL,NULL),(81721,'van Heylerhoff','van heylerhoff',NULL,NULL,NULL),(81722,'van Praag Heymans','van praag heymans',NULL,NULL,NULL),(81723,'Heyn','heyn',NULL,NULL,NULL),(81724,'Heynes','heynes',NULL,NULL,NULL),(81725,'van Heyningen','van heyningen',NULL,NULL,NULL),(81726,'Kits van Heyningen','kits van heyningen',NULL,NULL,NULL),(81727,'Heynricxz.','heynricxz.',NULL,NULL,NULL),(81728,'van Heynsbergen','van heynsbergen',NULL,NULL,NULL),(81729,'van Hildegaersberch','van hildegaersberch',NULL,NULL,NULL),(81730,'Appelius van Hoboken','appelius van hoboken',NULL,NULL,NULL),(81731,'Hoeck','hoeck',NULL,NULL,NULL),(81732,'van Hoeck','van hoeck',NULL,NULL,NULL),(81733,'t\'Hoen','t\'hoen',NULL,NULL,NULL),(81734,'David Hoeufft','david hoeufft',NULL,NULL,NULL),(81735,'Diederik Hoeufft','diederik hoeufft',NULL,NULL,NULL),(81736,'Jan Hoeufft','jan hoeufft',NULL,NULL,NULL),(81737,'Pieter Hoeufft','pieter hoeufft',NULL,NULL,NULL),(81738,'Pauw Hoeufft','pauw hoeufft',NULL,NULL,NULL),(81739,'Hoeufft van Oyen','hoeufft van oyen',NULL,NULL,NULL),(81740,'Hoeufft van Velsen','hoeufft van velsen',NULL,NULL,NULL),(81741,'Pruys van der Hoeven','pruys van der hoeven',NULL,NULL,NULL),(81742,'Boreel Hoffman','boreel hoffman',NULL,NULL,NULL),(81743,'Hoflandt','hoflandt',NULL,NULL,NULL),(81744,'Dirk van Hogendorp','dirk van hogendorp',NULL,NULL,NULL),(81745,'van Holland','van holland',NULL,NULL,NULL),(81746,'Hollandia','hollandia',NULL,NULL,NULL),(81747,'de Hollandia','de hollandia',NULL,NULL,NULL),(81748,'Hombach','hombach',NULL,NULL,NULL),(81749,'Homelius','homelius',NULL,NULL,NULL),(81750,'Hooghstoel','hooghstoel',NULL,NULL,NULL),(81751,'Keller van Hoorn','keller van hoorn',NULL,NULL,NULL),(81752,'Horinck','horinck',NULL,NULL,NULL),(81753,'van Horne','van horne',NULL,NULL,NULL),(81754,'Adolf Philips van Hornes','adolf philips van hornes',NULL,NULL,NULL),(81755,'van Horstok','van horstok',NULL,NULL,NULL),(81756,'Hosden','hosden',NULL,NULL,NULL),(81757,'de Hosden','de hosden',NULL,NULL,NULL),(81758,'Hotman','hotman',NULL,NULL,NULL),(81759,'de la Houssaye','de la houssaye',NULL,NULL,NULL),(81760,'Houtmart','houtmart',NULL,NULL,NULL),(81761,'Huard','huard',NULL,NULL,NULL),(81762,'Huibrechts','huibrechts',NULL,NULL,NULL),(81763,'Huigensz.','huigensz.',NULL,NULL,NULL),(81764,'Aebinga van Humalda','aebinga van humalda',NULL,NULL,NULL),(81765,'Huppe','huppe',NULL,NULL,NULL),(81766,'Huyn van Geleen','huyn van geleen',NULL,NULL,NULL),(81767,'Ingenhuys','ingenhuys',NULL,NULL,NULL),(81768,'Ingenraey','ingenraey',NULL,NULL,NULL),(81769,'Italia','italia',NULL,NULL,NULL),(81770,'Jan van Ittersum','jan van ittersum',NULL,NULL,NULL),(81771,'Roelof van Ittersum','roelof van ittersum',NULL,NULL,NULL),(81772,'Jacobssen','jacobssen',NULL,NULL,NULL),(81773,'Jan Jacobsz.','jan jacobsz.',NULL,NULL,NULL),(81774,'Herbert de Jager','herbert de jager',NULL,NULL,NULL),(81775,'Jansenboy','jansenboy',NULL,NULL,NULL),(81776,'Arent Jansz.','arent jansz.',NULL,NULL,NULL),(81777,'Gillis Jansz.','gillis jansz.',NULL,NULL,NULL),(81778,'Hugo Jansz.','hugo jansz.',NULL,NULL,NULL),(81779,'Pieter Jansz.','pieter jansz.',NULL,NULL,NULL),(81780,'Johann Casimir van de Palts','johann casimir van de palts',NULL,NULL,NULL),(81781,'Junckers','junckers',NULL,NULL,NULL),(81782,'de Kamp','de kamp',NULL,NULL,NULL),(81783,'Karel Christiaan van Nassau-Weilburg','karel christiaan van nassau-weilburg',NULL,NULL,NULL),(81784,'Katerken','katerken',NULL,NULL,NULL),(81785,'Kempinck','kempinck',NULL,NULL,NULL),(81786,'Kennis','kennis',NULL,NULL,NULL),(81787,'Kercken','kercken',NULL,NULL,NULL),(81788,'van Kerckhove','van kerckhove',NULL,NULL,NULL),(81789,'Kerker','kerker',NULL,NULL,NULL),(81790,'van de Kerkhof','van de kerkhof',NULL,NULL,NULL),(81791,'Hendr.','hendr.',NULL,NULL,NULL),(81792,'Hendr. I graaf van Kessel','hendr. i graaf van kessel',NULL,NULL,NULL),(81793,'Hendr. II graaf van Kessel','hendr. ii graaf van kessel',NULL,NULL,NULL),(81794,'Hendr. III graaf van Kessel','hendr. iii graaf van kessel',NULL,NULL,NULL),(81795,'Hendr. IV graaf van Kessel','hendr. iv graaf van kessel',NULL,NULL,NULL),(81796,'Hendr. V graaf van Kessel','hendr. v graaf van kessel',NULL,NULL,NULL),(81797,'heer van Kessel','heer van kessel',NULL,NULL,NULL),(81798,'Mathijs I heer van Kessel','mathijs i heer van kessel',NULL,NULL,NULL),(81799,'Mathijs II heer van Kessel','mathijs ii heer van kessel',NULL,NULL,NULL),(81800,'Mathijs III heer van Kessel','mathijs iii heer van kessel',NULL,NULL,NULL),(81801,'Walram van Kessel','walram van kessel',NULL,NULL,NULL),(81802,'Walter graaf van Kessel','walter graaf van kessel',NULL,NULL,NULL),(81803,'Willem graaf van Kessel','willem graaf van kessel',NULL,NULL,NULL),(81804,'Willem I heer van Kessel','willem i heer van kessel',NULL,NULL,NULL),(81805,'Willem II heer van Kessel','willem ii heer van kessel',NULL,NULL,NULL),(81806,'Herman van Ketwich','herman van ketwich',NULL,NULL,NULL),(81807,'Keverberg','keverberg',NULL,NULL,NULL),(81808,'de Keverberg','de keverberg',NULL,NULL,NULL),(81809,'Keyaerts','keyaerts',NULL,NULL,NULL),(81810,'Keselius','keselius',NULL,NULL,NULL),(81811,'Klebitius','klebitius',NULL,NULL,NULL),(81812,'Kloeck','kloeck',NULL,NULL,NULL),(81813,'Kneppelhout van Sterkenburg','kneppelhout van sterkenburg',NULL,NULL,NULL),(81814,'Kokens','kokens',NULL,NULL,NULL),(81815,'van Woensel Kooy','van woensel kooy',NULL,NULL,NULL),(81816,'Korevaar','korevaar',NULL,NULL,NULL),(81817,'Kromhout','kromhout',NULL,NULL,NULL),(81818,'Kruythoff','kruythoff',NULL,NULL,NULL),(81819,'Tielenius Kruythoff','tielenius kruythoff',NULL,NULL,NULL),(81820,'Kufferath','kufferath',NULL,NULL,NULL),(81821,'Jan van Kuyk','jan van kuyk',NULL,NULL,NULL),(81822,'van Kuyk','van kuyk',NULL,NULL,NULL),(81823,'van Kijfhoek','van kijfhoek',NULL,NULL,NULL),(81824,'Kijper','kijper',NULL,NULL,NULL),(81825,'Kyspenning','kyspenning',NULL,NULL,NULL),(81826,'van Laeckervelt','van laeckervelt',NULL,NULL,NULL),(81827,'Lambrechtsen van Ritthem','lambrechtsen van ritthem',NULL,NULL,NULL),(81828,'Langencruys','langencruys',NULL,NULL,NULL),(81829,'van Langencruys','van langencruys',NULL,NULL,NULL),(81830,'van Langeveld','van langeveld',NULL,NULL,NULL),(81831,'van Lansberge','van lansberge',NULL,NULL,NULL),(81832,'van Lansberghe','van lansberghe',NULL,NULL,NULL),(81833,'Lantscroon','lantscroon',NULL,NULL,NULL),(81834,'Lappet','lappet',NULL,NULL,NULL),(81835,'Laubinger','laubinger',NULL,NULL,NULL),(81836,'van der Leen','van der leen',NULL,NULL,NULL),(81837,'Leffen','leffen',NULL,NULL,NULL),(81838,'van Leiden','van leiden',NULL,NULL,NULL),(81839,'Gerrit van Lennep','gerrit van lennep',NULL,NULL,NULL),(81840,'Jacob van Lennep','jacob van lennep',NULL,NULL,NULL),(81841,'Joris van Lennep','joris van lennep',NULL,NULL,NULL),(81842,'van Lewenberch','van lewenberch',NULL,NULL,NULL),(81843,'van der Ley','van der ley',NULL,NULL,NULL),(81844,'de Leyden','de leyden',NULL,NULL,NULL),(81845,'Liaucama','liaucama',NULL,NULL,NULL),(81846,'van Liebergen','van liebergen',NULL,NULL,NULL),(81847,'Liedekercke','liedekercke',NULL,NULL,NULL),(81848,'van Liedekercke','van liedekercke',NULL,NULL,NULL),(81849,'van Liedekerke de Beaufort','van liedekerke de beaufort',NULL,NULL,NULL),(81850,'Liefkens','liefkens',NULL,NULL,NULL),(81851,'Johan Lens','johan lens',NULL,NULL,NULL),(81852,'Oosting van Lier','oosting van lier',NULL,NULL,NULL),(81853,'van Lieshoudt','van lieshoudt',NULL,NULL,NULL),(81854,'Jan Lievens','jan lievens',NULL,NULL,NULL),(81855,'Ligtvoet','ligtvoet',NULL,NULL,NULL),(81856,'graaf van Limburg en Bronckhorst','graaf van limburg en bronckhorst',NULL,NULL,NULL),(81857,'Bronckorst','bronckorst',NULL,NULL,NULL),(81858,'Joost graaf van Limburg en Bronckorst','joost graaf van limburg en bronckorst',NULL,NULL,NULL),(81859,'graaf van Limburg-Bronckhorst-Stirum','graaf van limburg-bronckhorst-stirum',NULL,NULL,NULL),(81860,'graaf van Limburg-Stirum','graaf van limburg-stirum',NULL,NULL,NULL),(81861,'Louis graaf van Limburg-Stirum','louis graaf van limburg-stirum',NULL,NULL,NULL),(81862,'van der Does graaf van Limburg-Stirum','van der does graaf van limburg-stirum',NULL,NULL,NULL),(81863,'Limmerlaan','limmerlaan',NULL,NULL,NULL),(81864,'gen.','gen.',NULL,NULL,NULL),(81865,'van der Lippe gen. Hoen','van der lippe gen. hoen',NULL,NULL,NULL),(81866,'van Lockhorst','van lockhorst',NULL,NULL,NULL),(81867,'Loemans','loemans',NULL,NULL,NULL),(81868,'Logteren','logteren',NULL,NULL,NULL),(81869,'van Logteren','van logteren',NULL,NULL,NULL),(81870,'van Lom','van lom',NULL,NULL,NULL),(81871,'Loodt','loodt',NULL,NULL,NULL),(81872,'Hollandine','hollandine',NULL,NULL,NULL),(81873,'Louise Hollandine van de Palts','louise hollandine van de palts',NULL,NULL,NULL),(81874,'Louise Juliana van Nassau','louise juliana van nassau',NULL,NULL,NULL),(81875,'de Louw','de louw',NULL,NULL,NULL),(81876,'Loze','loze',NULL,NULL,NULL),(81877,'van Lubeek','van lubeek',NULL,NULL,NULL),(81878,'Ludick','ludick',NULL,NULL,NULL),(81879,'van Ludick','van ludick',NULL,NULL,NULL),(81880,'Lunterbos','lunterbos',NULL,NULL,NULL),(81881,'Lutgens','lutgens',NULL,NULL,NULL),(81882,'Lutma de Jonge','lutma de jonge',NULL,NULL,NULL),(81883,'Dirk van Lynden','dirk van lynden',NULL,NULL,NULL),(81884,'George van Lynden','george van lynden',NULL,NULL,NULL),(81885,'Jan van Lynden','jan van lynden',NULL,NULL,NULL),(81886,'Jasper van Lynden','jasper van lynden',NULL,NULL,NULL),(81887,'Steven van Lynden','steven van lynden',NULL,NULL,NULL),(81888,'Boelens van Lynden','boelens van lynden',NULL,NULL,NULL),(81889,'van Lynden van Blitterswijk','van lynden van blitterswijk',NULL,NULL,NULL),(81890,'Cannenborch','cannenborch',NULL,NULL,NULL),(81891,'van Lynden van den Cannenborch','van lynden van den cannenborch',NULL,NULL,NULL),(81892,'Cronenburg','cronenburg',NULL,NULL,NULL),(81893,'van Lynden van Cronenburg','van lynden van cronenburg',NULL,NULL,NULL),(81894,'van Lynden van Hemmen','van lynden van hemmen',NULL,NULL,NULL),(81895,'van Lynden van Hoevelaken','van lynden van hoevelaken',NULL,NULL,NULL),(81896,'Steven van Lynden van Hoevelaken','steven van lynden van hoevelaken',NULL,NULL,NULL),(81897,'Leeuwenberg','leeuwenberg',NULL,NULL,NULL),(81898,'van Lynden van den Leeuwenberg','van lynden van den leeuwenberg',NULL,NULL,NULL),(81899,'van Lynden van Lunenborg','van lynden van lunenborg',NULL,NULL,NULL),(81900,'Musschenberg','musschenberg',NULL,NULL,NULL),(81901,'van Lynden van den Musschenberg','van lynden van den musschenberg',NULL,NULL,NULL),(81902,'Oldenaller','oldenaller',NULL,NULL,NULL),(81903,'van Lynden van Oldenaller','van lynden van oldenaller',NULL,NULL,NULL),(81904,'Parck','parck',NULL,NULL,NULL),(81905,'van Lynden van de Parck','van lynden van de parck',NULL,NULL,NULL),(81906,'Plack','plack',NULL,NULL,NULL),(81907,'van Lynden van de Plack','van lynden van de plack',NULL,NULL,NULL),(81908,'van Lynden van Ressen','van lynden van ressen',NULL,NULL,NULL),(81909,'van Lynden van Sandenburg','van lynden van sandenburg',NULL,NULL,NULL),(81910,'van Lynden van Swanenburg','van lynden van swanenburg',NULL,NULL,NULL),(81911,'van Lynden van de Voorst','van lynden van de voorst',NULL,NULL,NULL),(81912,'Lijntgens','lijntgens',NULL,NULL,NULL),(81913,'Brandt Maas','brandt maas',NULL,NULL,NULL),(81914,'van Maastricht','van maastricht',NULL,NULL,NULL),(81915,'van Maerlant','van maerlant',NULL,NULL,NULL),(81916,'Maetschoen','maetschoen',NULL,NULL,NULL),(81917,'Jan le Maire','jan le maire',NULL,NULL,NULL),(81918,'Marbays','marbays',NULL,NULL,NULL),(81919,'Marcelis','marcelis',NULL,NULL,NULL),(81920,'Margaretha van Holland','margaretha van holland',NULL,NULL,NULL),(81921,'Marlot','marlot',NULL,NULL,NULL),(81922,'de Marlot','de marlot',NULL,NULL,NULL),(81923,'Jasper van Marwijck','jasper van marwijck',NULL,NULL,NULL),(81924,'Mastelijn','mastelijn',NULL,NULL,NULL),(81925,'Matham','matham',NULL,NULL,NULL),(81926,'Mattenburgh','mattenburgh',NULL,NULL,NULL),(81927,'van Mattenburgh','van mattenburgh',NULL,NULL,NULL),(81928,'Jan Mauricius','jan mauricius',NULL,NULL,NULL),(81929,'Merica','merica',NULL,NULL,NULL),(81930,'de Merica','de merica',NULL,NULL,NULL),(81931,'Merler','merler',NULL,NULL,NULL),(81932,'de Merode','de merode',NULL,NULL,NULL),(81933,'Merwyck','merwyck',NULL,NULL,NULL),(81934,'Caspar van Merwyck','caspar van merwyck',NULL,NULL,NULL),(81935,'van Merwyck','van merwyck',NULL,NULL,NULL),(81936,'Willem van Merwyck','willem van merwyck',NULL,NULL,NULL),(81937,'Messemaeckers','messemaeckers',NULL,NULL,NULL),(81938,'van Meteren','van meteren',NULL,NULL,NULL),(81939,'Meursius','meursius',NULL,NULL,NULL),(81940,'Michielsz.','michielsz.',NULL,NULL,NULL),(81941,'van Millen','van millen',NULL,NULL,NULL),(81942,'van Milst','van milst',NULL,NULL,NULL),(81943,'Moescops','moescops',NULL,NULL,NULL),(81944,'Molenaer','molenaer',NULL,NULL,NULL),(81945,'de Molenaer','de molenaer',NULL,NULL,NULL),(81946,'Molewater','molewater',NULL,NULL,NULL),(81947,'Moliaert','moliaert',NULL,NULL,NULL),(81948,'van Molqueren','van molqueren',NULL,NULL,NULL),(81949,'Momaerts','momaerts',NULL,NULL,NULL),(81950,'Momfelen van Usselaer','momfelen van usselaer',NULL,NULL,NULL),(81951,'Mondelaers','mondelaers',NULL,NULL,NULL),(81952,'du Puy de Montbrun-St. André','du puy de montbrun-st. andré',NULL,NULL,NULL),(81953,'van Moorsel','van moorsel',NULL,NULL,NULL),(81954,'van de Mortel','van de mortel',NULL,NULL,NULL),(81955,'van Erlach van der Bilt la Motte','van erlach van der bilt la motte',NULL,NULL,NULL),(81956,'Pierre de Moucheron','pierre de moucheron',NULL,NULL,NULL),(81957,'Pieter de Moucheron','pieter de moucheron',NULL,NULL,NULL),(81958,'Harmen Muller','harmen muller',NULL,NULL,NULL),(81959,'Munninck','munninck',NULL,NULL,NULL),(81960,'van Musschenbroek','van musschenbroek',NULL,NULL,NULL),(81961,'Westerbaan Muurling','westerbaan muurling',NULL,NULL,NULL),(81962,'van Mijnden','van mijnden',NULL,NULL,NULL),(81963,'Myst','myst',NULL,NULL,NULL),(81964,'de Myst','de myst',NULL,NULL,NULL),(81965,'van Naamen van Eemnes','van naamen van eemnes',NULL,NULL,NULL),(81966,'Nahuys van Burgst','nahuys van burgst',NULL,NULL,NULL),(81967,'Nanninksz.','nanninksz.',NULL,NULL,NULL),(81968,'Nasalli','nasalli',NULL,NULL,NULL),(81969,'Ermengarde van Nassau','ermengarde van nassau',NULL,NULL,NULL),(81970,'Lodewijk van Nassau van Beverweerd','lodewijk van nassau van beverweerd',NULL,NULL,NULL),(81971,'Lodewijk van Nassau van de Leck','lodewijk van nassau van de leck',NULL,NULL,NULL),(81972,'Maurits van Nassau van de Leck','maurits van nassau van de leck',NULL,NULL,NULL),(81973,'Jan van Nes','jan van nes',NULL,NULL,NULL),(81974,'van Nickelen','van nickelen',NULL,NULL,NULL),(81975,'Karel Nicolaï','karel nicolaï',NULL,NULL,NULL),(81976,'Nieuwenhof','nieuwenhof',NULL,NULL,NULL),(81977,'van Nieuwenhoven','van nieuwenhoven',NULL,NULL,NULL),(81978,'van den Nieuwentap','van den nieuwentap',NULL,NULL,NULL),(81979,'Nihusius','nihusius',NULL,NULL,NULL),(81980,'Nomius','nomius',NULL,NULL,NULL),(81981,'Nomsz.','nomsz.',NULL,NULL,NULL),(81982,'van Noorthout','van noorthout',NULL,NULL,NULL),(81983,'Noyens','noyens',NULL,NULL,NULL),(81984,'Nuck','nuck',NULL,NULL,NULL),(81985,'van der Nypoort','van der nypoort',NULL,NULL,NULL),(81986,'Nys','nys',NULL,NULL,NULL),(81987,'Obrecht','obrecht',NULL,NULL,NULL),(81988,'Oem van Wijngaerden','oem van wijngaerden',NULL,NULL,NULL),(81989,'Oënius','oënius',NULL,NULL,NULL),(81990,'Oeyen','oeyen',NULL,NULL,NULL),(81991,'van Oeyen','van oeyen',NULL,NULL,NULL),(81992,'Willem van Oeyen','willem van oeyen',NULL,NULL,NULL),(81993,'Winand van Oeyen','winand van oeyen',NULL,NULL,NULL),(81994,'Oldenraedt','oldenraedt',NULL,NULL,NULL),(81995,'Oliviers','oliviers',NULL,NULL,NULL),(81996,'van Oostenrijk','van oostenrijk',NULL,NULL,NULL),(81997,'van Oosthoorn','van oosthoorn',NULL,NULL,NULL),(81998,'Op ten Noort','op ten noort',NULL,NULL,NULL),(81999,'Joost Op ten Noort','joost op ten noort',NULL,NULL,NULL),(82000,'Joost Jan Op ten Noort','joost jan op ten noort',NULL,NULL,NULL),(82001,'Oratorio','oratorio',NULL,NULL,NULL),(82002,'de Oratorio','de oratorio',NULL,NULL,NULL),(82003,'Orshaven','orshaven',NULL,NULL,NULL),(82004,'van Orshaven','van orshaven',NULL,NULL,NULL),(82005,'de Os','de os',NULL,NULL,NULL),(82006,'Ostayen','ostayen',NULL,NULL,NULL),(82007,'van Ostayen','van ostayen',NULL,NULL,NULL),(82008,'Otterus','otterus',NULL,NULL,NULL),(82009,'Otto I van Gelre','otto i van gelre',NULL,NULL,NULL),(82010,'Otto II van Gelre','otto ii van gelre',NULL,NULL,NULL),(82011,'Ouderrogge','ouderrogge',NULL,NULL,NULL),(82012,'Overbeeke','overbeeke',NULL,NULL,NULL),(82013,'van Overbeeke','van overbeeke',NULL,NULL,NULL),(82014,'Pachen','pachen',NULL,NULL,NULL),(82015,'van Pappenfelt','van pappenfelt',NULL,NULL,NULL),(82016,'Parival','parival',NULL,NULL,NULL),(82017,'de Parival','de parival',NULL,NULL,NULL),(82018,'Margaretha van Parma','margaretha van parma',NULL,NULL,NULL),(82019,'van der Parra','van der parra',NULL,NULL,NULL),(82020,'Couperus Steyn Parvé','couperus steyn parvé',NULL,NULL,NULL),(82021,'Steyn Parvé','steyn parvé',NULL,NULL,NULL),(82022,'Patras','patras',NULL,NULL,NULL),(82023,'Peckelsen','peckelsen',NULL,NULL,NULL),(82024,'Peeters van de Grave','peeters van de grave',NULL,NULL,NULL),(82025,'Pennincx','pennincx',NULL,NULL,NULL),(82026,'van Pepinghen','van pepinghen',NULL,NULL,NULL),(82027,'Jacques Perk','jacques perk',NULL,NULL,NULL),(82028,'Peteghem','peteghem',NULL,NULL,NULL),(82029,'van Peteghem','van peteghem',NULL,NULL,NULL),(82030,'Philips de Schoone','philips de schoone',NULL,NULL,NULL),(82031,'Philips van Nassau','philips van nassau',NULL,NULL,NULL),(82032,'Philips Willem van Oranje','philips willem van oranje',NULL,NULL,NULL),(82033,'Phyleus','phyleus',NULL,NULL,NULL),(82034,'Pichegru','pichegru',NULL,NULL,NULL),(82035,'Doen','doen',NULL,NULL,NULL),(82036,'Doen Pietersz.','doen pietersz.',NULL,NULL,NULL),(82037,'van der Waeyen Pieterszen','van der waeyen pieterszen',NULL,NULL,NULL),(82038,'Pinedo da Silva','pinedo da silva',NULL,NULL,NULL),(82039,'Pipart','pipart',NULL,NULL,NULL),(82040,'Plenevaulx','plenevaulx',NULL,NULL,NULL),(82041,'de Plenevaulx','de plenevaulx',NULL,NULL,NULL),(82042,'van den Poel','van den poel',NULL,NULL,NULL),(82043,'Jan van Poelgeest','jan van poelgeest',NULL,NULL,NULL),(82044,'Jasper van Poelgeest','jasper van poelgeest',NULL,NULL,NULL),(82045,'Pomp','pomp',NULL,NULL,NULL),(82046,'Pompe van Slingeland','pompe van slingeland',NULL,NULL,NULL),(82047,'van der Put','van der put',NULL,NULL,NULL),(82048,'Pijman','pijman',NULL,NULL,NULL),(82049,'Pijnenborgh','pijnenborgh',NULL,NULL,NULL),(82050,'Quassie','quassie',NULL,NULL,NULL),(82051,'Queillerie','queillerie',NULL,NULL,NULL),(82052,'de Queillerie','de queillerie',NULL,NULL,NULL),(82053,'Quickelenberg','quickelenberg',NULL,NULL,NULL),(82054,'van Quickelenberg','van quickelenberg',NULL,NULL,NULL),(82055,'Quirynssens','quirynssens',NULL,NULL,NULL),(82056,'Quirijnsz','quirijnsz',NULL,NULL,NULL),(82057,'Quitman','quitman',NULL,NULL,NULL),(82058,'de Raet van der Voort','de raet van der voort',NULL,NULL,NULL),(82059,'Raetsen','raetsen',NULL,NULL,NULL),(82060,'Ramann','ramann',NULL,NULL,NULL),(82061,'Randenraedt','randenraedt',NULL,NULL,NULL),(82062,'van Randenraedt','van randenraedt',NULL,NULL,NULL),(82063,'Joost van Randwyck','joost van randwyck',NULL,NULL,NULL),(82064,'Raye','raye',NULL,NULL,NULL),(82065,'Zeyger','zeyger',NULL,NULL,NULL),(82066,'Zeyger van Rechteren','zeyger van rechteren',NULL,NULL,NULL),(82067,'Redert','redert',NULL,NULL,NULL),(82068,'van Reede tot Amerongen','van reede tot amerongen',NULL,NULL,NULL),(82069,'van Reede van Amerongen','van reede van amerongen',NULL,NULL,NULL),(82070,'Drakenstein','drakenstein',NULL,NULL,NULL),(82071,'van Reede van Drakenstein','van reede van drakenstein',NULL,NULL,NULL),(82072,'van Reede tot Drakenstein','van reede tot drakenstein',NULL,NULL,NULL),(82073,'van Reede van Herreveld','van reede van herreveld',NULL,NULL,NULL),(82074,'van Reede tot Nederhorst','van reede tot nederhorst',NULL,NULL,NULL),(82075,'van Reede van Nederhorst','van reede van nederhorst',NULL,NULL,NULL),(82076,'van Reede van de Parkelaar','van reede van de parkelaar',NULL,NULL,NULL),(82077,'van Reede tot de Parkelaar','van reede tot de parkelaar',NULL,NULL,NULL),(82078,'van Reede tot Renswoude','van reede tot renswoude',NULL,NULL,NULL),(82079,'van Reede van Renswoude','van reede van renswoude',NULL,NULL,NULL),(82080,'Adriana van Reede van Saesveld','adriana van reede van saesveld',NULL,NULL,NULL),(82081,'Vries Reilingh','vries reilingh',NULL,NULL,NULL),(82082,'Reinald I van Gelre','reinald i van gelre',NULL,NULL,NULL),(82083,'Reinald II van Gelre','reinald ii van gelre',NULL,NULL,NULL),(82084,'Reinald III van Gelre','reinald iii van gelre',NULL,NULL,NULL),(82085,'Reinald IV van Gelre','reinald iv van gelre',NULL,NULL,NULL),(82086,'Reinken','reinken',NULL,NULL,NULL),(82087,'Remissen','remissen',NULL,NULL,NULL),(82088,'Maria van Remissen','maria van remissen',NULL,NULL,NULL),(82089,'Maria van Renesse','maria van renesse',NULL,NULL,NULL),(82090,'Juckema van Burmania Rengers','juckema van burmania rengers',NULL,NULL,NULL),(82091,'Rengers tot Arentshorst','rengers tot arentshorst',NULL,NULL,NULL),(82092,'Rengers van Arentshorst','rengers van arentshorst',NULL,NULL,NULL),(82093,'Rengers tot den Berg','rengers tot den berg',NULL,NULL,NULL),(82094,'Rengers van Oldenhuis en Post','rengers van oldenhuis en post',NULL,NULL,NULL),(82095,'Rengers tot den Post','rengers tot den post',NULL,NULL,NULL),(82096,'Rengers tot Scharmer en Dijksterhuis','rengers tot scharmer en dijksterhuis',NULL,NULL,NULL),(82097,'Rensselaer','rensselaer',NULL,NULL,NULL),(82098,'van Rensselaer','van rensselaer',NULL,NULL,NULL),(82099,'Repelaer van Driel','repelaer van driel',NULL,NULL,NULL),(82100,'Repelaer van Spijkenisse','repelaer van spijkenisse',NULL,NULL,NULL),(82101,'Requilé','requilé',NULL,NULL,NULL),(82102,'de Requilé','de requilé',NULL,NULL,NULL),(82103,'van Resen','van resen',NULL,NULL,NULL),(82104,'Reijniersz.','reijniersz.',NULL,NULL,NULL),(82105,'Reynoso','reynoso',NULL,NULL,NULL),(82106,'Ribeiro','ribeiro',NULL,NULL,NULL),(82107,'Ribeiro de Paiva','ribeiro de paiva',NULL,NULL,NULL),(82108,'Ribera','ribera',NULL,NULL,NULL),(82109,'de Ribera','de ribera',NULL,NULL,NULL),(82110,'Ribkas','ribkas',NULL,NULL,NULL),(82111,'ben T. N. H. S. Ribkas','ben t. n. h. s. ribkas',NULL,NULL,NULL),(82112,'Ricchi','ricchi',NULL,NULL,NULL),(82113,'de Ridder van Groenesteyn','de ridder van groenesteyn',NULL,NULL,NULL),(82114,'Jan van Riebeeck','jan van riebeeck',NULL,NULL,NULL),(82115,'Jelis','jelis',NULL,NULL,NULL),(82116,'Jelis van Riemsdijk','jelis van riemsdijk',NULL,NULL,NULL),(82117,'Rios','rios',NULL,NULL,NULL),(82118,'de los Rios','de los rios',NULL,NULL,NULL),(82119,'Will Ripperda','will ripperda',NULL,NULL,NULL),(82120,'Riquetti','riquetti',NULL,NULL,NULL),(82121,'ben E. Riquetti','ben e. riquetti',NULL,NULL,NULL),(82122,'Rithovius','rithovius',NULL,NULL,NULL),(82123,'Rivera','rivera',NULL,NULL,NULL),(82124,'Rocamora','rocamora',NULL,NULL,NULL),(82125,'de Rocamora','de rocamora',NULL,NULL,NULL),(82126,'Rocha','rocha',NULL,NULL,NULL),(82127,'da Rocha','da rocha',NULL,NULL,NULL),(82128,'Branco','branco',NULL,NULL,NULL),(82129,'Rodrigo de Castel-Branco','rodrigo de castel-branco',NULL,NULL,NULL),(82130,'Lusitanus','lusitanus',NULL,NULL,NULL),(82131,'Amatus Lusitanus','amatus lusitanus',NULL,NULL,NULL),(82132,'Rodriguez','rodriguez',NULL,NULL,NULL),(82133,'Lezaun','lezaun',NULL,NULL,NULL),(82134,'de Lezaun y Rodriguez','de lezaun y rodriguez',NULL,NULL,NULL),(82135,'Roedelsheim','roedelsheim',NULL,NULL,NULL),(82136,'ben Is. Roedelsheim','ben is. roedelsheim',NULL,NULL,NULL),(82137,'van Roggendorf','van roggendorf',NULL,NULL,NULL),(82138,'Romboldi','romboldi',NULL,NULL,NULL),(82139,'de Rosa','de rosa',NULL,NULL,NULL),(82140,'Rosales','rosales',NULL,NULL,NULL),(82141,'Rosenroth','rosenroth',NULL,NULL,NULL),(82142,'Knorr von Rosenroth','knorr von rosenroth',NULL,NULL,NULL),(82143,'Rotthem','rotthem',NULL,NULL,NULL),(82144,'van Rotthem','van rotthem',NULL,NULL,NULL),(82145,'Rouffs','rouffs',NULL,NULL,NULL),(82146,'Rousseaux','rousseaux',NULL,NULL,NULL),(82147,'Carel Rumpf','carel rumpf',NULL,NULL,NULL),(82148,'Ruttens','ruttens',NULL,NULL,NULL),(82149,'Ruyght','ruyght',NULL,NULL,NULL),(82150,'de Rije','de rije',NULL,NULL,NULL),(82151,'Rysack','rysack',NULL,NULL,NULL),(82152,'van Rijst','van rijst',NULL,NULL,NULL),(82153,'Sadochs','sadochs',NULL,NULL,NULL),(82154,'Saelmaker','saelmaker',NULL,NULL,NULL),(82155,'Marguetel','marguetel',NULL,NULL,NULL),(82156,'Evremont','evremont',NULL,NULL,NULL),(82157,'de Marguetel de Saint-Denis de Saint-Evremont','de marguetel de saint-denis de saint-evremont',NULL,NULL,NULL),(82158,'de Saive','de saive',NULL,NULL,NULL),(82159,'Saldaña','saldaña',NULL,NULL,NULL),(82160,'de Saldaña','de saldaña',NULL,NULL,NULL),(82161,'Valle','valle',NULL,NULL,NULL),(82162,'Valle Saldaña','valle saldaña',NULL,NULL,NULL),(82163,'Salme','salme',NULL,NULL,NULL),(82164,'Salom','salom',NULL,NULL,NULL),(82165,'van Sambeeck','van sambeeck',NULL,NULL,NULL),(82166,'Sänten','sänten',NULL,NULL,NULL),(82167,'van Sänten','van sänten',NULL,NULL,NULL),(82168,'van den Santheuvel','van den santheuvel',NULL,NULL,NULL),(82169,'van Santvliet','van santvliet',NULL,NULL,NULL),(82170,'Sasportas','sasportas',NULL,NULL,NULL),(82171,'ben Jac. Sasportas','ben jac. sasportas',NULL,NULL,NULL),(82172,'van Calcar Schiotling','van calcar schiotling',NULL,NULL,NULL),(82173,'van Schleinitz','van schleinitz',NULL,NULL,NULL),(82174,'Willem Schouten','willem schouten',NULL,NULL,NULL),(82175,'Wouter Schouten','wouter schouten',NULL,NULL,NULL),(82176,'van der Schuere','van der schuere',NULL,NULL,NULL),(82177,'Schuerman','schuerman',NULL,NULL,NULL),(82178,'Schullinck','schullinck',NULL,NULL,NULL),(82179,'Schulman','schulman',NULL,NULL,NULL),(82180,'Schuttius','schuttius',NULL,NULL,NULL),(82181,'thoe Schwartzenberg','thoe schwartzenberg',NULL,NULL,NULL),(82182,'Wilco','wilco',NULL,NULL,NULL),(82183,'Wilco thoe Schwartzenberg en Hohenlansberg','wilco thoe schwartzenberg en hohenlansberg',NULL,NULL,NULL),(82184,'Watze thoe Schwartzenberg en Hohenlansberg','watze thoe schwartzenberg en hohenlansberg',NULL,NULL,NULL),(82185,'Schylander','schylander',NULL,NULL,NULL),(82186,'van Schijndel','van schijndel',NULL,NULL,NULL),(82187,'Jan Louis Sels','jan louis sels',NULL,NULL,NULL),(82188,'Joost Sels','joost sels',NULL,NULL,NULL),(82189,'Maurits Sels','maurits sels',NULL,NULL,NULL),(82190,'Paul Sels','paul sels',NULL,NULL,NULL),(82191,'Peter Sels','peter sels',NULL,NULL,NULL),(82192,'van Löben Sels','van löben sels',NULL,NULL,NULL),(82193,'Maurits Dirk van Löben Sels','maurits dirk van löben sels',NULL,NULL,NULL),(82194,'Maurits Jacob van Löben Sels','maurits jacob van löben sels',NULL,NULL,NULL),(82195,'Maurits Johan van Löben Sels','maurits johan van löben sels',NULL,NULL,NULL),(82196,'Sfej','sfej',NULL,NULL,NULL),(82197,'Siardus','siardus',NULL,NULL,NULL),(82198,'Siberg','siberg',NULL,NULL,NULL),(82199,'van Tulden','van tulden',NULL,NULL,NULL),(82200,'Tyebaut','tyebaut',NULL,NULL,NULL),(82201,'Urbino e Fano','urbino e fano',NULL,NULL,NULL),(82202,'Usselinca','usselinca',NULL,NULL,NULL),(82203,'van Vaassen','van vaassen',NULL,NULL,NULL),(82204,'Vechel','vechel',NULL,NULL,NULL),(82205,'van der Veeken','van der veeken',NULL,NULL,NULL),(82206,'Jan van Veen','jan van veen',NULL,NULL,NULL),(82207,'Nuhout van der Veen','nuhout van der veen',NULL,NULL,NULL),(82208,'Cornelis van der Veer','cornelis van der veer',NULL,NULL,NULL),(82209,'Vekemans','vekemans',NULL,NULL,NULL),(82210,'Vellingius','vellingius',NULL,NULL,NULL),(82211,'Velthaan','velthaan',NULL,NULL,NULL),(82212,'Veltwijk','veltwijk',NULL,NULL,NULL),(82213,'van Veltwijk','van veltwijk',NULL,NULL,NULL),(82214,'van de Venne','van de venne',NULL,NULL,NULL),(82215,'van Venray','van venray',NULL,NULL,NULL),(82216,'Verachteren','verachteren',NULL,NULL,NULL),(82217,'Verburch','verburch',NULL,NULL,NULL),(82218,'Verellen','verellen',NULL,NULL,NULL),(82219,'Verhaegen','verhaegen',NULL,NULL,NULL),(82220,'Verheurst','verheurst',NULL,NULL,NULL),(82221,'Verhoysen','verhoysen',NULL,NULL,NULL),(82222,'Verkampen','verkampen',NULL,NULL,NULL),(82223,'Verloo','verloo',NULL,NULL,NULL),(82224,'Vermie','vermie',NULL,NULL,NULL),(82225,'Vernaechten','vernaechten',NULL,NULL,NULL),(82226,'Versaren','versaren',NULL,NULL,NULL),(82227,'Maria Versfelt','maria versfelt',NULL,NULL,NULL),(82228,'Verzijl','verzijl',NULL,NULL,NULL),(82229,'Veste','veste',NULL,NULL,NULL),(82230,'Gijsberta van Vianen','gijsberta van vianen',NULL,NULL,NULL),(82231,'Vierloos','vierloos',NULL,NULL,NULL),(82232,'Vigerius','vigerius',NULL,NULL,NULL),(82233,'Cousebant Vigerius','cousebant vigerius',NULL,NULL,NULL),(82234,'de Vile','de vile',NULL,NULL,NULL),(82235,'de Villers','de villers',NULL,NULL,NULL),(82236,'Vincken','vincken',NULL,NULL,NULL),(82237,'Visbeeke','visbeeke',NULL,NULL,NULL),(82238,'Vitrificis','vitrificis',NULL,NULL,NULL),(82239,'Vitteus','vitteus',NULL,NULL,NULL),(82240,'de Vlaming van Outshoorn','de vlaming van outshoorn',NULL,NULL,NULL),(82241,'Vliegher','vliegher',NULL,NULL,NULL),(82242,'de Vliegher','de vliegher',NULL,NULL,NULL),(82243,'van der Vlies','van der vlies',NULL,NULL,NULL),(82244,'Vliete','vliete',NULL,NULL,NULL),(82245,'van den Vliete','van den vliete',NULL,NULL,NULL),(82246,'Vlimmerius','vlimmerius',NULL,NULL,NULL),(82247,'Fentener','fentener',NULL,NULL,NULL),(82248,'Fentener van Vlissingen','fentener van vlissingen',NULL,NULL,NULL),(82249,'Dirk Voet','dirk voet',NULL,NULL,NULL),(82250,'Voet van Winssen','voet van winssen',NULL,NULL,NULL),(82251,'Volkach','volkach',NULL,NULL,NULL),(82252,'de Volkach','de volkach',NULL,NULL,NULL),(82253,'Voochts','voochts',NULL,NULL,NULL),(82254,'Vooren','vooren',NULL,NULL,NULL),(82255,'van Vooren','van vooren',NULL,NULL,NULL),(82256,'Joan Vos','joan vos',NULL,NULL,NULL),(82257,'Vossaert','vossaert',NULL,NULL,NULL),(82258,'de Vries van Vossen','de vries van vossen',NULL,NULL,NULL),(82259,'Joan Vossius','joan vossius',NULL,NULL,NULL),(82260,'Vrankenhoven','vrankenhoven',NULL,NULL,NULL),(82261,'van Vrankenhoven','van vrankenhoven',NULL,NULL,NULL),(82262,'Vrecken','vrecken',NULL,NULL,NULL),(82263,'van der Vrecken','van der vrecken',NULL,NULL,NULL),(82264,'Vredeman','vredeman',NULL,NULL,NULL),(82265,'Jan Vredeman de Vries','jan vredeman de vries',NULL,NULL,NULL),(82266,'Vredeman de Vries','vredeman de vries',NULL,NULL,NULL),(82267,'van Vredenburch','van vredenburch',NULL,NULL,NULL),(82268,'Vrydema','vrydema',NULL,NULL,NULL),(82269,'Vijlder','vijlder',NULL,NULL,NULL),(82270,'de Vijlder','de vijlder',NULL,NULL,NULL),(82271,'Waalwijck','waalwijck',NULL,NULL,NULL),(82272,'van Waalwijck','van waalwijck',NULL,NULL,NULL),(82273,'Waddinck','waddinck',NULL,NULL,NULL),(82274,'de Wael van Vronesteyn','de wael van vronesteyn',NULL,NULL,NULL),(82275,'Waesberghe','waesberghe',NULL,NULL,NULL),(82276,'van Waesberghe','van waesberghe',NULL,NULL,NULL),(82277,'Waghenaer','waghenaer',NULL,NULL,NULL),(82278,'van Medenbach Wakker','van medenbach wakker',NULL,NULL,NULL),(82279,'van Waldeck','van waldeck',NULL,NULL,NULL),(82280,'George Friedrich van Waldeck','george friedrich van waldeck',NULL,NULL,NULL),(82281,'Walenborch','walenborch',NULL,NULL,NULL),(82282,'van Walenborch','van walenborch',NULL,NULL,NULL),(82283,'van Walle','van walle',NULL,NULL,NULL),(82284,'Wallen','wallen',NULL,NULL,NULL),(82285,'van der Wallen','van der wallen',NULL,NULL,NULL),(82286,'v. Walré','v. walré',NULL,NULL,NULL),(82287,'Taborensis','taborensis',NULL,NULL,NULL),(82288,'Walter Taborensis','walter taborensis',NULL,NULL,NULL),(82289,'van Wamel','van wamel',NULL,NULL,NULL),(82290,'Wanners','wanners',NULL,NULL,NULL),(82291,'Wardt','wardt',NULL,NULL,NULL),(82292,'van de Wardt','van de wardt',NULL,NULL,NULL),(82293,'Albrecht van Wassenaer','albrecht van wassenaer',NULL,NULL,NULL),(82294,'Andries van Wassenaer','andries van wassenaer',NULL,NULL,NULL),(82295,'Arend van Wassenaer','arend van wassenaer',NULL,NULL,NULL),(82296,'Assueer van Wassenaer','assueer van wassenaer',NULL,NULL,NULL),(82297,'Dirk I van Wassenaer','dirk i van wassenaer',NULL,NULL,NULL),(82298,'Dirk II van Wassenaer','dirk ii van wassenaer',NULL,NULL,NULL),(82299,'Dirk III van Wassenaer','dirk iii van wassenaer',NULL,NULL,NULL),(82300,'Dirk van Wassenaer','dirk van wassenaer',NULL,NULL,NULL),(82301,'Joost van Wassenaer','joost van wassenaer',NULL,NULL,NULL),(82302,'Wilhelm van Wassenaer','wilhelm van wassenaer',NULL,NULL,NULL),(82303,'Nicolaï à Wassenaer','nicolaï à wassenaer',NULL,NULL,NULL),(82304,'van Wassenburch','van wassenburch',NULL,NULL,NULL),(82305,'Wendelberch','wendelberch',NULL,NULL,NULL),(82306,'Wennekens','wennekens',NULL,NULL,NULL),(82307,'Wesep','wesep',NULL,NULL,NULL),(82308,'de Wesep','de wesep',NULL,NULL,NULL),(82309,'Wesselman van Helmond','wesselman van helmond',NULL,NULL,NULL),(82310,'van Westrheene-van Heyningen','van westrheene-van heyningen',NULL,NULL,NULL),(82311,'de Weteringen','de weteringen',NULL,NULL,NULL),(82312,'Weyenbergh Jr.','weyenbergh jr.',NULL,NULL,NULL),(82313,'J. Campo Weyerman','j. campo weyerman',NULL,NULL,NULL),(82314,'Weymar','weymar',NULL,NULL,NULL),(82315,'de Weymar','de weymar',NULL,NULL,NULL),(82316,'Wezemale','wezemale',NULL,NULL,NULL),(82317,'van Wezemale','van wezemale',NULL,NULL,NULL),(82318,'Wielmaecker','wielmaecker',NULL,NULL,NULL),(82319,'le Leu de Wilhelm','le leu de wilhelm',NULL,NULL,NULL),(82320,'Willem van Nassau Siegen','willem van nassau siegen',NULL,NULL,NULL),(82321,'Willem Lodewijk van Nassau','willem lodewijk van nassau',NULL,NULL,NULL),(82322,'Willem Maurits van Nassau-Siegen','willem maurits van nassau-siegen',NULL,NULL,NULL),(82323,'Jan Willemsz.','jan willemsz.',NULL,NULL,NULL),(82324,'Winius','winius',NULL,NULL,NULL),(82325,'van Wittem','van wittem',NULL,NULL,NULL),(82326,'Wittenhorst','wittenhorst',NULL,NULL,NULL),(82327,'van Wittenhorst','van wittenhorst',NULL,NULL,NULL),(82328,'Willem van Wittenhorst','willem van wittenhorst',NULL,NULL,NULL),(82329,'Wittert van Bloemendael','wittert van bloemendael',NULL,NULL,NULL),(82330,'Wittert van Hoogland','wittert van hoogland',NULL,NULL,NULL),(82331,'van Westerrode de Wolff','van westerrode de wolff',NULL,NULL,NULL),(82332,'Wolkensteyn','wolkensteyn',NULL,NULL,NULL),(82333,'de Wolkensteyn','de wolkensteyn',NULL,NULL,NULL),(82334,'Wolrat van Nassau-Ottweiler','wolrat van nassau-ottweiler',NULL,NULL,NULL),(82335,'Wolrat van Nassau-Usingen','wolrat van nassau-usingen',NULL,NULL,NULL),(82336,'Wonderaer','wonderaer',NULL,NULL,NULL),(82337,'Worzel','worzel',NULL,NULL,NULL),(82338,'Coolhaes van der Woude','coolhaes van der woude',NULL,NULL,NULL),(82339,'de Wulf','de wulf',NULL,NULL,NULL),(82340,'Wurffbain','wurffbain',NULL,NULL,NULL),(82341,'Wijckhuijs','wijckhuijs',NULL,NULL,NULL),(82342,'Wymbergh','wymbergh',NULL,NULL,NULL),(82343,'Wijngaard','wijngaard',NULL,NULL,NULL),(82344,'van Wijngaard','van wijngaard',NULL,NULL,NULL),(82345,'Wijngers','wijngers',NULL,NULL,NULL),(82346,'Wijtfliet','wijtfliet',NULL,NULL,NULL),(82347,'Wijts','wijts',NULL,NULL,NULL),(82348,'de Xanten','de xanten',NULL,NULL,NULL),(82349,'Ysbrandsz.','ysbrandsz.',NULL,NULL,NULL),(82350,'Ysebout','ysebout',NULL,NULL,NULL),(82351,'de Ysendijk','de ysendijk',NULL,NULL,NULL),(82352,'van Hangest d\'Yvoy','van hangest d\'yvoy',NULL,NULL,NULL),(82353,'Zumbach van Koesfeld','zumbach van koesfeld',NULL,NULL,NULL),(82354,'Zwaardecroon','zwaardecroon',NULL,NULL,NULL),(82355,'Zwanenburch','zwanenburch',NULL,NULL,NULL),(82356,'de Zwanenburch','de zwanenburch',NULL,NULL,NULL),(82357,'van Aardenburg','van aardenburg',NULL,NULL,NULL),(82358,'Aarschot','aarschot',NULL,NULL,NULL),(82359,'van Aarschot','van aarschot',NULL,NULL,NULL),(82360,'Abarbanel','abarbanel',NULL,NULL,NULL),(82361,'ben I. Abas','ben i. abas',NULL,NULL,NULL),(82362,'Abbeville','abbeville',NULL,NULL,NULL),(82363,'van Abbeville','van abbeville',NULL,NULL,NULL),(82364,'Abdoellah','abdoellah',NULL,NULL,NULL),(82365,'Abeel','abeel',NULL,NULL,NULL),(82366,'Abendana de Britto','abendana de britto',NULL,NULL,NULL),(82367,'Abney','abney',NULL,NULL,NULL),(82368,'d\'Acosta','d\'acosta',NULL,NULL,NULL),(82369,'Aerd','aerd',NULL,NULL,NULL),(82370,'van Aerd','van aerd',NULL,NULL,NULL),(82371,'l\'Agarge','l\'agarge',NULL,NULL,NULL),(82372,'de l\'Agarge','de l\'agarge',NULL,NULL,NULL),(82373,'Agnel','agnel',NULL,NULL,NULL),(82374,'d\'Aguilar','d\'aguilar',NULL,NULL,NULL),(82375,'Diego d\'Aguilar','diego d\'aguilar',NULL,NULL,NULL),(82376,'Aguilar','aguilar',NULL,NULL,NULL),(82377,'Alfijn','alfijn',NULL,NULL,NULL),(82378,'van Alfijn','van alfijn',NULL,NULL,NULL),(82379,'Wouter van Alkemade','wouter van alkemade',NULL,NULL,NULL),(82380,'ab Alma','ab alma',NULL,NULL,NULL),(82381,'Henriques de Almeyda','henriques de almeyda',NULL,NULL,NULL),(82382,'Altschul','altschul',NULL,NULL,NULL),(82383,'Alvarez Soares','alvarez soares',NULL,NULL,NULL),(82384,'Ambert','ambert',NULL,NULL,NULL),(82385,'Amelsvoort','amelsvoort',NULL,NULL,NULL),(82386,'van Amelsvoort','van amelsvoort',NULL,NULL,NULL),(82387,'de Amsterdam','de amsterdam',NULL,NULL,NULL),(82388,'Amya','amya',NULL,NULL,NULL),(82389,'Anckers','anckers',NULL,NULL,NULL),(82390,'Andelst','andelst',NULL,NULL,NULL),(82391,'van Andelst','van andelst',NULL,NULL,NULL),(82392,'Andrade','andrade',NULL,NULL,NULL),(82393,'Velosino','velosino',NULL,NULL,NULL),(82394,'de Andrade Velosino','de andrade velosino',NULL,NULL,NULL),(82395,'Teissêdre','teissêdre',NULL,NULL,NULL),(82396,'Teissêdre l\'Ange','teissêdre l\'ange',NULL,NULL,NULL),(82397,'Antunes','antunes',NULL,NULL,NULL),(82398,'van Antwerpen','van antwerpen',NULL,NULL,NULL),(82399,'Appelmans','appelmans',NULL,NULL,NULL),(82400,'Arendael','arendael',NULL,NULL,NULL),(82401,'van Arendael','van arendael',NULL,NULL,NULL),(82402,'Arendonck','arendonck',NULL,NULL,NULL),(82403,'van Arendonck','van arendonck',NULL,NULL,NULL),(82404,'Arias','arias',NULL,NULL,NULL),(82405,'Munsterhausen','munsterhausen',NULL,NULL,NULL),(82406,'v. Asbeck thoe Bergen en Munsterhausen','v. asbeck thoe bergen en munsterhausen',NULL,NULL,NULL),(82407,'Asseldonk','asseldonk',NULL,NULL,NULL),(82408,'Athenis','athenis',NULL,NULL,NULL),(82409,'Aubré','aubré',NULL,NULL,NULL),(82410,'Auerbach','auerbach',NULL,NULL,NULL),(82411,'van Baar','van baar',NULL,NULL,NULL),(82412,'van Baer','van baer',NULL,NULL,NULL),(82413,'Menthon','menthon',NULL,NULL,NULL),(82414,'de Menthon Bake','de menthon bake',NULL,NULL,NULL),(82415,'van den Wall Bake','van den wall bake',NULL,NULL,NULL),(82416,'Bammelroy','bammelroy',NULL,NULL,NULL),(82417,'Barentsz.','barentsz.',NULL,NULL,NULL),(82418,'Barton','barton',NULL,NULL,NULL),(82419,'Bastiaansz','bastiaansz',NULL,NULL,NULL),(82420,'Jan van Batenburg','jan van batenburg',NULL,NULL,NULL),(82421,'Jan Batta','jan batta',NULL,NULL,NULL),(82422,'Battaerd','battaerd',NULL,NULL,NULL),(82423,'Baudaen','baudaen',NULL,NULL,NULL),(82424,'v. Bautersem','v. bautersem',NULL,NULL,NULL),(82425,'Bedaff','bedaff',NULL,NULL,NULL),(82426,'van Bedaff','van bedaff',NULL,NULL,NULL),(82427,'Beduunre','beduunre',NULL,NULL,NULL),(82428,'Beechman','beechman',NULL,NULL,NULL),(82429,'Beeckerts v. Thienen','beeckerts v. thienen',NULL,NULL,NULL),(82430,'Beelaerts v. Blokland','beelaerts v. blokland',NULL,NULL,NULL),(82431,'Beerenbroeck','beerenbroeck',NULL,NULL,NULL),(82432,'van Beerenbroeck','van beerenbroeck',NULL,NULL,NULL),(82433,'v. Beerstraten','v. beerstraten',NULL,NULL,NULL),(82434,'Beetjes','beetjes',NULL,NULL,NULL),(82435,'Beken','beken',NULL,NULL,NULL),(82436,'Pasteel','pasteel',NULL,NULL,NULL),(82437,'van der Beken Pasteel','van der beken pasteel',NULL,NULL,NULL),(82438,'Bekensteyn','bekensteyn',NULL,NULL,NULL),(82439,'van Heemskerk van Bekensteyn','van heemskerk van bekensteyn',NULL,NULL,NULL),(82440,'Belderok','belderok',NULL,NULL,NULL),(82441,'Bellerdy','bellerdy',NULL,NULL,NULL),(82442,'Colaço Belmonte','colaço belmonte',NULL,NULL,NULL),(82443,'graaf van den Berg','graaf van den berg',NULL,NULL,NULL),(82444,'Frans graaf van den Berg','frans graaf van den berg',NULL,NULL,NULL),(82445,'heer van den Berg','heer van den berg',NULL,NULL,NULL),(82446,'gravin','gravin',NULL,NULL,NULL),(82447,'gravin van den Berg','gravin van den berg',NULL,NULL,NULL),(82448,'graaf v. d. Berg','graaf v. d. berg',NULL,NULL,NULL),(82449,'Willem I heer van den Berg','willem i heer van den berg',NULL,NULL,NULL),(82450,'Willem II heer van den Berg','willem ii heer van den berg',NULL,NULL,NULL),(82451,'Willem III graaf van den Berg','willem iii graaf van den berg',NULL,NULL,NULL),(82452,'Willem IV graaf van den Berg','willem iv graaf van den berg',NULL,NULL,NULL),(82453,'de Bergh','de bergh',NULL,NULL,NULL),(82454,'Bergheyck','bergheyck',NULL,NULL,NULL),(82455,'van Bergheyck','van bergheyck',NULL,NULL,NULL),(82456,'van Beringen','van beringen',NULL,NULL,NULL),(82457,'Bersele','bersele',NULL,NULL,NULL),(82458,'Joannes de Bersele','joannes de bersele',NULL,NULL,NULL),(82459,'Berrangs','berrangs',NULL,NULL,NULL),(82460,'Bertolf','bertolf',NULL,NULL,NULL),(82461,'Bervelt','bervelt',NULL,NULL,NULL),(82462,'van Besel','van besel',NULL,NULL,NULL),(82463,'Joost Bets','joost bets',NULL,NULL,NULL),(82464,'Rièl','rièl',NULL,NULL,NULL),(82465,'de Rièl de Beurnonville','de rièl de beurnonville',NULL,NULL,NULL),(82466,'v. Bevervoorde','v. bevervoorde',NULL,NULL,NULL),(82467,'Hugo Beyer','hugo beyer',NULL,NULL,NULL),(82468,'Joost van den Boetzelaer','joost van den boetzelaer',NULL,NULL,NULL),(82469,'v. d. Boetzelaer','v. d. boetzelaer',NULL,NULL,NULL),(82470,'Pieter v. d. Boetzelaer','pieter v. d. boetzelaer',NULL,NULL,NULL),(82471,'Bohlen','bohlen',NULL,NULL,NULL),(82472,'Jan Bol','jan bol',NULL,NULL,NULL),(82473,'Bollandt','bollandt',NULL,NULL,NULL),(82474,'de Bollandt','de bollandt',NULL,NULL,NULL),(82475,'van Bolsward','van bolsward',NULL,NULL,NULL),(82476,'Bonnaud','bonnaud',NULL,NULL,NULL),(82477,'Bontamps','bontamps',NULL,NULL,NULL),(82478,'Bontemantel','bontemantel',NULL,NULL,NULL),(82479,'Justus Boot','justus boot',NULL,NULL,NULL),(82480,'de Borman','de borman',NULL,NULL,NULL),(82481,'Dirk Bosch','dirk bosch',NULL,NULL,NULL),(82482,'Bosch van Drakestein','bosch van drakestein',NULL,NULL,NULL),(82483,'Bouwen','bouwen',NULL,NULL,NULL),(82484,'Boxselt','boxselt',NULL,NULL,NULL),(82485,'van Boxselt','van boxselt',NULL,NULL,NULL),(82486,'Braasem','braasem',NULL,NULL,NULL),(82487,'Hendr. III van Breda','hendr. iii van breda',NULL,NULL,NULL),(82488,'Hendr. IV van Breda','hendr. iv van breda',NULL,NULL,NULL),(82489,'Brétonné','brétonné',NULL,NULL,NULL),(82490,'de Brétonné','de brétonné',NULL,NULL,NULL),(82491,'Rovere','rovere',NULL,NULL,NULL),(82492,'de Rovere v. Breugel','de rovere v. breugel',NULL,NULL,NULL),(82493,'Brielis','brielis',NULL,NULL,NULL),(82494,'Brimeu','brimeu',NULL,NULL,NULL),(82495,'de Brimeu','de brimeu',NULL,NULL,NULL),(82496,'Brion','brion',NULL,NULL,NULL),(82497,'van Broekhuyzen','van broekhuyzen',NULL,NULL,NULL),(82498,'de Brouwer van Hogendorp','de brouwer van hogendorp',NULL,NULL,NULL),(82499,'v. Brouwershaven','v. brouwershaven',NULL,NULL,NULL),(82500,'Brueckelaer','brueckelaer',NULL,NULL,NULL),(82501,'Langenfeld','langenfeld',NULL,NULL,NULL),(82502,'de Brun de Langenfeld','de brun de langenfeld',NULL,NULL,NULL),(82503,'Erik','erik',NULL,NULL,NULL),(82504,'Erik van Brunswijk','erik van brunswijk',NULL,NULL,NULL),(82505,'Buffels','buffels',NULL,NULL,NULL),(82506,'Buldermans','buldermans',NULL,NULL,NULL),(82507,'Burgerhuys','burgerhuys',NULL,NULL,NULL),(82508,'Jan Burgerhuys','jan burgerhuys',NULL,NULL,NULL),(82509,'Butendiic','butendiic',NULL,NULL,NULL),(82510,'Callebout','callebout',NULL,NULL,NULL),(82511,'Campis','campis',NULL,NULL,NULL),(82512,'de Cannart d\'Hamale','de cannart d\'hamale',NULL,NULL,NULL),(82513,'Peter Canoy','peter canoy',NULL,NULL,NULL),(82514,'Petrus Canoy','petrus canoy',NULL,NULL,NULL),(82515,'Gerrit v. d. Capellen','gerrit v. d. capellen',NULL,NULL,NULL),(82516,'Cardinael','cardinael',NULL,NULL,NULL),(82517,'Carrega','carrega',NULL,NULL,NULL),(82518,'Jan de Casembroot','jan de casembroot',NULL,NULL,NULL),(82519,'Jehan de Casembroot','jehan de casembroot',NULL,NULL,NULL),(82520,'Jean Louis de Casembroot','jean louis de casembroot',NULL,NULL,NULL),(82521,'Johan de Casembroot','johan de casembroot',NULL,NULL,NULL),(82522,'Leonard de Casembroot','leonard de casembroot',NULL,NULL,NULL),(82523,'Casen','casen',NULL,NULL,NULL),(82524,'van Cassiopyn','van cassiopyn',NULL,NULL,NULL),(82525,'Jentje','jentje',NULL,NULL,NULL),(82526,'Jentje Cats','jentje cats',NULL,NULL,NULL),(82527,'Copes van Cattenburch','copes van cattenburch',NULL,NULL,NULL),(82528,'de Cerf','de cerf',NULL,NULL,NULL),(82529,'Chassé','chassé',NULL,NULL,NULL),(82530,'Chaufepie','chaufepie',NULL,NULL,NULL),(82531,'de Chaufepie','de chaufepie',NULL,NULL,NULL),(82532,'Chaufepied','chaufepied',NULL,NULL,NULL),(82533,'de Chaufepied','de chaufepied',NULL,NULL,NULL),(82534,'de Chavannes','de chavannes',NULL,NULL,NULL),(82535,'Chedeville','chedeville',NULL,NULL,NULL),(82536,'Cheusses','cheusses',NULL,NULL,NULL),(82537,'de Cheusses','de cheusses',NULL,NULL,NULL),(82538,'Chavallereau','chavallereau',NULL,NULL,NULL),(82539,'Albethoma','albethoma',NULL,NULL,NULL),(82540,'Albethoma Chevallier','albethoma chevallier',NULL,NULL,NULL),(82541,'Christoffel v. Beieren','christoffel v. beieren',NULL,NULL,NULL),(82542,'Christoffel Bernard v. Bentheim','christoffel bernard v. bentheim',NULL,NULL,NULL),(82543,'Cicogna','cicogna',NULL,NULL,NULL),(82544,'Cigoigne','cigoigne',NULL,NULL,NULL),(82545,'Claasz.','claasz.',NULL,NULL,NULL),(82546,'Claes Claesz.','claes claesz.',NULL,NULL,NULL),(82547,'Jan Claesz.','jan claesz.',NULL,NULL,NULL),(82548,'Jod.','jod.',NULL,NULL,NULL),(82549,'Jod. Claeszoon','jod. claeszoon',NULL,NULL,NULL),(82550,'Claris','claris',NULL,NULL,NULL),(82551,'Labeo','labeo',NULL,NULL,NULL),(82552,'Claudius Labeo','claudius labeo',NULL,NULL,NULL),(82553,'Claudius Victor','claudius victor',NULL,NULL,NULL),(82554,'Cleuter','cleuter',NULL,NULL,NULL),(82555,'Cleydyck','cleydyck',NULL,NULL,NULL),(82556,'Cleynsorgh','cleynsorgh',NULL,NULL,NULL),(82557,'Clocquet','clocquet',NULL,NULL,NULL),(82558,'Cnoll','cnoll',NULL,NULL,NULL),(82559,'Cnijnenberch','cnijnenberch',NULL,NULL,NULL),(82560,'Cobelgiers','cobelgiers',NULL,NULL,NULL),(82561,'Coebergh','coebergh',NULL,NULL,NULL),(82562,'van Coesvelt','van coesvelt',NULL,NULL,NULL),(82563,'Sam.','sam.',NULL,NULL,NULL),(82564,'Lask','lask',NULL,NULL,NULL),(82565,'ben Sam. Cohen van Lask','ben sam. cohen van lask',NULL,NULL,NULL),(82566,'Colde','colde',NULL,NULL,NULL),(82567,'Colde van Horn','colde van horn',NULL,NULL,NULL),(82568,'Henry Collot d\'Escury','henry collot d\'escury',NULL,NULL,NULL),(82569,'Colster','colster',NULL,NULL,NULL),(82570,'van Colster','van colster',NULL,NULL,NULL),(82571,'Colve','colve',NULL,NULL,NULL),(82572,'Comhair','comhair',NULL,NULL,NULL),(82573,'Gerrit Comhair','gerrit comhair',NULL,NULL,NULL),(82574,'Compaen','compaen',NULL,NULL,NULL),(82575,'Comperat','comperat',NULL,NULL,NULL),(82576,'de Coningh','de coningh',NULL,NULL,NULL),(82577,'Connio','connio',NULL,NULL,NULL),(82578,'Coolhoven','coolhoven',NULL,NULL,NULL),(82579,'Cooperen','cooperen',NULL,NULL,NULL),(82580,'van Cooperen','van cooperen',NULL,NULL,NULL),(82581,'Cooreman','cooreman',NULL,NULL,NULL),(82582,'van de Cop','van de cop',NULL,NULL,NULL),(82583,'van Coppenol','van coppenol',NULL,NULL,NULL),(82584,'Corell','corell',NULL,NULL,NULL),(82585,'Corlee','corlee',NULL,NULL,NULL),(82586,'Meester Cornelis','meester cornelis',NULL,NULL,NULL),(82587,'Job Cornelisz.','job cornelisz.',NULL,NULL,NULL),(82588,'Corsman','corsman',NULL,NULL,NULL),(82589,'Corstensz','corstensz',NULL,NULL,NULL),(82590,'Cortenaer','cortenaer',NULL,NULL,NULL),(82591,'Cortenbosch','cortenbosch',NULL,NULL,NULL),(82592,'Cortwyl','cortwyl',NULL,NULL,NULL),(82593,'Boschoven','boschoven',NULL,NULL,NULL),(82594,'Costerius de Boschoven','costerius de boschoven',NULL,NULL,NULL),(82595,'Courton','courton',NULL,NULL,NULL),(82596,'Couvercelius','couvercelius',NULL,NULL,NULL),(82597,'Couvijn','couvijn',NULL,NULL,NULL),(82598,'Coyett','coyett',NULL,NULL,NULL),(82599,'Craan','craan',NULL,NULL,NULL),(82600,'Limbout','limbout',NULL,NULL,NULL),(82601,'Cracht','cracht',NULL,NULL,NULL),(82602,'van Limbout van der Cracht','van limbout van der cracht',NULL,NULL,NULL),(82603,'Craeck','craeck',NULL,NULL,NULL),(82604,'Crajenhof','crajenhof',NULL,NULL,NULL),(82605,'van Cralingen','van cralingen',NULL,NULL,NULL),(82606,'Crauwelaer','crauwelaer',NULL,NULL,NULL),(82607,'de Cretser','de cretser',NULL,NULL,NULL),(82608,'Creijarts','creijarts',NULL,NULL,NULL),(82609,'Creyt','creyt',NULL,NULL,NULL),(82610,'Criep','criep',NULL,NULL,NULL),(82611,'Croesere','croesere',NULL,NULL,NULL),(82612,'Crols','crols',NULL,NULL,NULL),(82613,'Cruesen','cruesen',NULL,NULL,NULL),(82614,'Cruyce','cruyce',NULL,NULL,NULL),(82615,'van der Cruyce','van der cruyce',NULL,NULL,NULL),(82616,'Cruyck','cruyck',NULL,NULL,NULL),(82617,'Cruyskerken','cruyskerken',NULL,NULL,NULL),(82618,'van Cruyskerken','van cruyskerken',NULL,NULL,NULL),(82619,'Cupus','cupus',NULL,NULL,NULL),(82620,'van Cuylenburgh','van cuylenburgh',NULL,NULL,NULL),(82621,'Daell','daell',NULL,NULL,NULL),(82622,'van Daell','van daell',NULL,NULL,NULL),(82623,'Daine','daine',NULL,NULL,NULL),(82624,'Dalens','dalens',NULL,NULL,NULL),(82625,'ten Dal','ten dal',NULL,NULL,NULL),(82626,'Dall','dall',NULL,NULL,NULL),(82627,'ten Dall','ten dall',NULL,NULL,NULL),(82628,'Dambacher','dambacher',NULL,NULL,NULL),(82629,'Dammis','dammis',NULL,NULL,NULL),(82630,'Dankerse','dankerse',NULL,NULL,NULL),(82631,'Daverveld','daverveld',NULL,NULL,NULL),(82632,'van Daverveld','van daverveld',NULL,NULL,NULL),(82633,'van Dedem van den Gelder','van dedem van den gelder',NULL,NULL,NULL),(82634,'van Dedem tot den Gelder','van dedem tot den gelder',NULL,NULL,NULL),(82635,'Deel','deel',NULL,NULL,NULL),(82636,'Delacroix','delacroix',NULL,NULL,NULL),(82637,'Delacroix de Constant','delacroix de constant',NULL,NULL,NULL),(82638,'Daem van Delen','daem van delen',NULL,NULL,NULL),(82639,'Dirk van Delen','dirk van delen',NULL,NULL,NULL),(82640,'Jan van Delen','jan van delen',NULL,NULL,NULL),(82641,'van der Deliën','van der deliën',NULL,NULL,NULL),(82642,'Deramoutius','deramoutius',NULL,NULL,NULL),(82643,'Derramoutius','derramoutius',NULL,NULL,NULL),(82644,'Desarme','desarme',NULL,NULL,NULL),(82645,'Desfossez','desfossez',NULL,NULL,NULL),(82646,'Desjardins','desjardins',NULL,NULL,NULL),(82647,'Desmazures','desmazures',NULL,NULL,NULL),(82648,'Detmar','detmar',NULL,NULL,NULL),(82649,'Devèze','devèze',NULL,NULL,NULL),(82650,'de la Devèze','de la devèze',NULL,NULL,NULL),(82651,'Dewall','dewall',NULL,NULL,NULL),(82652,'von Dewall','von dewall',NULL,NULL,NULL),(82653,'Deylius','deylius',NULL,NULL,NULL),(82654,'Deyll','deyll',NULL,NULL,NULL),(82655,'van Deynse','van deynse',NULL,NULL,NULL),(82656,'Dezius','dezius',NULL,NULL,NULL),(82657,'Dhoom','dhoom',NULL,NULL,NULL),(82658,'Diard','diard',NULL,NULL,NULL),(82659,'a Diemerbroeck','a diemerbroeck',NULL,NULL,NULL),(82660,'van Diepenbroek','van diepenbroek',NULL,NULL,NULL),(82661,'Diephout','diephout',NULL,NULL,NULL),(82662,'van Diephout','van diephout',NULL,NULL,NULL),(82663,'Diepraem','diepraem',NULL,NULL,NULL),(82664,'Dier','dier',NULL,NULL,NULL),(82665,'Dier van Muiden','dier van muiden',NULL,NULL,NULL),(82666,'Dierckx','dierckx',NULL,NULL,NULL),(82667,'Anna Dierckx','anna dierckx',NULL,NULL,NULL),(82668,'Dierxlandt','dierxlandt',NULL,NULL,NULL),(82669,'Dinckels','dinckels',NULL,NULL,NULL),(82670,'Dinslaken','dinslaken',NULL,NULL,NULL),(82671,'van Dinslaken','van dinslaken',NULL,NULL,NULL),(82672,'Dionisii','dionisii',NULL,NULL,NULL),(82673,'kartuizer','kartuizer',NULL,NULL,NULL),(82674,'Dionysius de kartuizer','dionysius de kartuizer',NULL,NULL,NULL),(82675,'Dirckx','dirckx',NULL,NULL,NULL),(82676,'Dobbelijns','dobbelijns',NULL,NULL,NULL),(82677,'Dobbenz.','dobbenz.',NULL,NULL,NULL),(82678,'Docfa','docfa',NULL,NULL,NULL),(82679,'Dodé','dodé',NULL,NULL,NULL),(82680,'Doeckes','doeckes',NULL,NULL,NULL),(82681,'Doedijns','doedijns',NULL,NULL,NULL),(82682,'Doenrade','doenrade',NULL,NULL,NULL),(82683,'van Doenrade','van doenrade',NULL,NULL,NULL),(82684,'Doensz','doensz',NULL,NULL,NULL),(82685,'Doitsma','doitsma',NULL,NULL,NULL),(82686,'Dokkumburg','dokkumburg',NULL,NULL,NULL),(82687,'van Dokkumburg','van dokkumburg',NULL,NULL,NULL),(82688,'van Domburch','van domburch',NULL,NULL,NULL),(82689,'Jan van Domburch','jan van domburch',NULL,NULL,NULL),(82690,'Dominici','dominici',NULL,NULL,NULL),(82691,'Domselaer','domselaer',NULL,NULL,NULL),(82692,'van Domselaer','van domselaer',NULL,NULL,NULL),(82693,'Donkers','donkers',NULL,NULL,NULL),(82694,'van Dongen','van dongen',NULL,NULL,NULL),(82695,'Donteclock','donteclock',NULL,NULL,NULL),(82696,'van Dooregeest','van dooregeest',NULL,NULL,NULL),(82697,'Jan Doornik','jan doornik',NULL,NULL,NULL),(82698,'Joan Doornik','joan doornik',NULL,NULL,NULL),(82699,'van Doornik','van doornik',NULL,NULL,NULL),(82700,'Merkus Doornik','merkus doornik',NULL,NULL,NULL),(82701,'Dorrië','dorrië',NULL,NULL,NULL),(82702,'Dotrenge','dotrenge',NULL,NULL,NULL),(82703,'Doriëspe','doriëspe',NULL,NULL,NULL),(82704,'de la Doriëspe','de la doriëspe',NULL,NULL,NULL),(82705,'Douven','douven',NULL,NULL,NULL),(82706,'Drakenborch','drakenborch',NULL,NULL,NULL),(82707,'Drielenburgh','drielenburgh',NULL,NULL,NULL),(82708,'van Drielenburgh','van drielenburgh',NULL,NULL,NULL),(82709,'Driessens op Heijde','driessens op heijde',NULL,NULL,NULL),(82710,'Droog','droog',NULL,NULL,NULL),(82711,'Dubbeltrijk','dubbeltrijk',NULL,NULL,NULL),(82712,'Dubbeltrijck','dubbeltrijck',NULL,NULL,NULL),(82713,'Ducange','ducange',NULL,NULL,NULL),(82714,'van Dugteren','van dugteren',NULL,NULL,NULL),(82715,'Duirsma','duirsma',NULL,NULL,NULL),(82716,'Duirvelt','duirvelt',NULL,NULL,NULL),(82717,'Duitsch','duitsch',NULL,NULL,NULL),(82718,'Duivenvoorde','duivenvoorde',NULL,NULL,NULL),(82719,'van Duivenvoorde','van duivenvoorde',NULL,NULL,NULL),(82720,'Du Jardin','du jardin',NULL,NULL,NULL),(82721,'Dumans','dumans',NULL,NULL,NULL),(82722,'Gann','gann',NULL,NULL,NULL),(82723,'Gann Dun','gann dun',NULL,NULL,NULL),(82724,'Dunghen','dunghen',NULL,NULL,NULL),(82725,'van Dunghen','van dunghen',NULL,NULL,NULL),(82726,'Duppen','duppen',NULL,NULL,NULL),(82727,'van Duppen','van duppen',NULL,NULL,NULL),(82728,'Duraeus','duraeus',NULL,NULL,NULL),(82729,'Durer','durer',NULL,NULL,NULL),(82730,'Durutte','durutte',NULL,NULL,NULL),(82731,'van Duyl','van duyl',NULL,NULL,NULL),(82732,'van Duyn','van duyn',NULL,NULL,NULL),(82733,'Duyns','duyns',NULL,NULL,NULL),(82734,'Duysel','duysel',NULL,NULL,NULL),(82735,'August van Dyck','august van dyck',NULL,NULL,NULL),(82736,'van Dijke','van dijke',NULL,NULL,NULL),(82737,'Dyonisius','dyonisius',NULL,NULL,NULL),(82738,'Dyonisius Stephani','dyonisius stephani',NULL,NULL,NULL),(82739,'Eeckman','eeckman',NULL,NULL,NULL),(82740,'van Eeghem','van eeghem',NULL,NULL,NULL),(82741,'Eekelen','eekelen',NULL,NULL,NULL),(82742,'van Eekelen','van eekelen',NULL,NULL,NULL),(82743,'Eenkesz','eenkesz',NULL,NULL,NULL),(82744,'Eerbeek','eerbeek',NULL,NULL,NULL),(82745,'van Eerbeek','van eerbeek',NULL,NULL,NULL),(82746,'ab Eerst','ab eerst',NULL,NULL,NULL),(82747,'Egher','egher',NULL,NULL,NULL),(82748,'van Egher','van egher',NULL,NULL,NULL),(82749,'Ekken','ekken',NULL,NULL,NULL),(82750,'Elbertsz','elbertsz',NULL,NULL,NULL),(82751,'Eliacus','eliacus',NULL,NULL,NULL),(82752,'Jansens Elinga','jansens elinga',NULL,NULL,NULL),(82753,'Elsbergh','elsbergh',NULL,NULL,NULL),(82754,'van Elsbergh','van elsbergh',NULL,NULL,NULL),(82755,'Eltkens','eltkens',NULL,NULL,NULL),(82756,'Jan van Emden','jan van emden',NULL,NULL,NULL),(82757,'van Emdre','van emdre',NULL,NULL,NULL),(82758,'Lombaerts','lombaerts',NULL,NULL,NULL),(82759,'Enckevoort','enckevoort',NULL,NULL,NULL),(82760,'Lombaerts van Enckevoort','lombaerts van enckevoort',NULL,NULL,NULL),(82761,'Dirk Engelen','dirk engelen',NULL,NULL,NULL),(82762,'Enslie','enslie',NULL,NULL,NULL),(82763,'Episcopus','episcopus',NULL,NULL,NULL),(82764,'Erbervelt','erbervelt',NULL,NULL,NULL),(82765,'Erck','erck',NULL,NULL,NULL),(82766,'van Erck','van erck',NULL,NULL,NULL),(82767,'Erdbrink','erdbrink',NULL,NULL,NULL),(82768,'Erfrente','erfrente',NULL,NULL,NULL),(82769,'van Erfrente','van erfrente',NULL,NULL,NULL),(82770,'Erhard','erhard',NULL,NULL,NULL),(82771,'Ernesti','ernesti',NULL,NULL,NULL),(82772,'Ese','ese',NULL,NULL,NULL),(82773,'van der Ese','van der ese',NULL,NULL,NULL),(82774,'van Hekeren van der Ese','van hekeren van der ese',NULL,NULL,NULL),(82775,'d\'Espar','d\'espar',NULL,NULL,NULL),(82776,'de Beveren Esveldt','de beveren esveldt',NULL,NULL,NULL),(82777,'Eswijler','eswijler',NULL,NULL,NULL),(82778,'van Ewijk van Oostbroek en de Bilt','van ewijk van oostbroek en de bilt',NULL,NULL,NULL),(82779,'van Eybergen','van eybergen',NULL,NULL,NULL),(82780,'Zuylichem','zuylichem',NULL,NULL,NULL),(82781,'Eyck van Zuylichem','eyck van zuylichem',NULL,NULL,NULL),(82782,'Eyckius','eyckius',NULL,NULL,NULL),(82783,'Jan van Eijk','jan van eijk',NULL,NULL,NULL),(82784,'Eykmans','eykmans',NULL,NULL,NULL),(82785,'Eylers','eylers',NULL,NULL,NULL),(82786,'Eymaels','eymaels',NULL,NULL,NULL),(82787,'Eys','eys',NULL,NULL,NULL),(82788,'van Eys','van eys',NULL,NULL,NULL),(82789,'Arent Fabricius','arent fabricius',NULL,NULL,NULL),(82790,'Failly','failly',NULL,NULL,NULL),(82791,'de Failly','de failly',NULL,NULL,NULL),(82792,'Fallet','fallet',NULL,NULL,NULL),(82793,'Faye','faye',NULL,NULL,NULL),(82794,'de la Faye','de la faye',NULL,NULL,NULL),(82795,'Feldhoff','feldhoff',NULL,NULL,NULL),(82796,'Nieubuur Ferf','nieubuur ferf',NULL,NULL,NULL),(82797,'Fermin','fermin',NULL,NULL,NULL),(82798,'Ferrée','ferrée',NULL,NULL,NULL),(82799,'Feytes','feytes',NULL,NULL,NULL),(82800,'Fierlants','fierlants',NULL,NULL,NULL),(82801,'Finselaer','finselaer',NULL,NULL,NULL),(82802,'Flavard','flavard',NULL,NULL,NULL),(82803,'de Flavard','de flavard',NULL,NULL,NULL),(82804,'Flenderus','flenderus',NULL,NULL,NULL),(82805,'van der Flier','van der flier',NULL,NULL,NULL),(82806,'Flinck','flinck',NULL,NULL,NULL),(82807,'Flores','flores',NULL,NULL,NULL),(82808,'Fodinaeus','fodinaeus',NULL,NULL,NULL),(82809,'Folie','folie',NULL,NULL,NULL),(82810,'Folleville','folleville',NULL,NULL,NULL),(82811,'de Folleville','de folleville',NULL,NULL,NULL),(82812,'Folperda','folperda',NULL,NULL,NULL),(82813,'Fonhoff','fonhoff',NULL,NULL,NULL),(82814,'Diaz','diaz',NULL,NULL,NULL),(82815,'Lopez Suasso Diaz de Fonseca','lopez suasso diaz de fonseca',NULL,NULL,NULL),(82816,'a Foro','a foro',NULL,NULL,NULL),(82817,'Jan Fortmeijer','jan fortmeijer',NULL,NULL,NULL),(82818,'van der Fosse','van der fosse',NULL,NULL,NULL),(82819,'Franciscus Chaillet','franciscus chaillet',NULL,NULL,NULL),(82820,'Salubriensis','salubriensis',NULL,NULL,NULL),(82821,'Franciscus Salubriensis','franciscus salubriensis',NULL,NULL,NULL),(82822,'v. Franckenberg','v. franckenberg',NULL,NULL,NULL),(82823,'Frankamp','frankamp',NULL,NULL,NULL),(82824,'Frankena','frankena',NULL,NULL,NULL),(82825,'Frascinus','frascinus',NULL,NULL,NULL),(82826,'Frauendorf','frauendorf',NULL,NULL,NULL),(82827,'Friesheim','friesheim',NULL,NULL,NULL),(82828,'van Friesheim','van friesheim',NULL,NULL,NULL),(82829,'Frische','frische',NULL,NULL,NULL),(82830,'Fronhoff','fronhoff',NULL,NULL,NULL),(82831,'Frijdal','frijdal',NULL,NULL,NULL),(82832,'Frijkenius','frijkenius',NULL,NULL,NULL),(82833,'Fullink','fullink',NULL,NULL,NULL),(82834,'Fijnebuik','fijnebuik',NULL,NULL,NULL),(82835,'Fyre','fyre',NULL,NULL,NULL),(82836,'de Fyre','de fyre',NULL,NULL,NULL),(82837,'Gabbens','gabbens',NULL,NULL,NULL),(82838,'Gabry','gabry',NULL,NULL,NULL),(82839,'Gaffron','gaffron',NULL,NULL,NULL),(82840,'von Gaffron','von gaffron',NULL,NULL,NULL),(82841,'Gagnebin','gagnebin',NULL,NULL,NULL),(82842,'van Gameren','van gameren',NULL,NULL,NULL),(82843,'Ganswald','ganswald',NULL,NULL,NULL),(82844,'Gaudio','gaudio',NULL,NULL,NULL),(82845,'Gavre','gavre',NULL,NULL,NULL),(82846,'de Liedekerke de Gavre','de liedekerke de gavre',NULL,NULL,NULL),(82847,'van Geelen','van geelen',NULL,NULL,NULL),(82848,'Geelkerke','geelkerke',NULL,NULL,NULL),(82849,'Geerloff','geerloff',NULL,NULL,NULL),(82850,'Geertsz.','geertsz.',NULL,NULL,NULL),(82851,'Justus Geesteranus','justus geesteranus',NULL,NULL,NULL),(82852,'Geistman','geistman',NULL,NULL,NULL),(82853,'van Geleen','van geleen',NULL,NULL,NULL),(82854,'Gellides','gellides',NULL,NULL,NULL),(82855,'Sollewijn','sollewijn',NULL,NULL,NULL),(82856,'Gelpke','gelpke',NULL,NULL,NULL),(82857,'Sollewijn Gelpke','sollewijn gelpke',NULL,NULL,NULL),(82858,'van Genk','van genk',NULL,NULL,NULL),(82859,'de Gentis','de gentis',NULL,NULL,NULL),(82860,'Gerbens','gerbens',NULL,NULL,NULL),(82861,'Geuchies','geuchies',NULL,NULL,NULL),(82862,'Geukama','geukama',NULL,NULL,NULL),(82863,'Carel van Ghendt','carel van ghendt',NULL,NULL,NULL),(82864,'van Ghendt','van ghendt',NULL,NULL,NULL),(82865,'Ghoorbergh','ghoorbergh',NULL,NULL,NULL),(82866,'van de Ghoorbergh','van de ghoorbergh',NULL,NULL,NULL),(82867,'Ghysbrechtsz.','ghysbrechtsz.',NULL,NULL,NULL),(82868,'Ghijsen','ghijsen',NULL,NULL,NULL),(82869,'Ghysselen','ghysselen',NULL,NULL,NULL),(82870,'de Gier','de gier',NULL,NULL,NULL),(82871,'\'t Gilde','\'t gilde',NULL,NULL,NULL),(82872,'Gilta','gilta',NULL,NULL,NULL),(82873,'Gismaria','gismaria',NULL,NULL,NULL),(82874,'de Gismaria','de gismaria',NULL,NULL,NULL),(82875,'Gispen','gispen',NULL,NULL,NULL),(82876,'Glay','glay',NULL,NULL,NULL),(82877,'de Goede','de goede',NULL,NULL,NULL),(82878,'Gogava','gogava',NULL,NULL,NULL),(82879,'von der Goltz','von der goltz',NULL,NULL,NULL),(82880,'van Goslinga','van goslinga',NULL,NULL,NULL),(82881,'Goubau','goubau',NULL,NULL,NULL),(82882,'Bergeik','bergeik',NULL,NULL,NULL),(82883,'Goubau de Bergeik','goubau de bergeik',NULL,NULL,NULL),(82884,'d\'Hovost','d\'hovost',NULL,NULL,NULL),(82885,'Goubau d\'Hovost','goubau d\'hovost',NULL,NULL,NULL),(82886,'Goyen','goyen',NULL,NULL,NULL),(82887,'van Goyen','van goyen',NULL,NULL,NULL),(82888,'Gramineus','gramineus',NULL,NULL,NULL),(82889,'Klauw','klauw',NULL,NULL,NULL),(82890,'de Klauw','de klauw',NULL,NULL,NULL),(82891,'Jan de Greef','jan de greef',NULL,NULL,NULL),(82892,'Greveraede','greveraede',NULL,NULL,NULL),(82893,'van Greveraede','van greveraede',NULL,NULL,NULL),(82894,'Greyns','greyns',NULL,NULL,NULL),(82895,'Griecken','griecken',NULL,NULL,NULL),(82896,'van Griecken','van griecken',NULL,NULL,NULL),(82897,'Griffinus','griffinus',NULL,NULL,NULL),(82898,'van Grobbendonck','van grobbendonck',NULL,NULL,NULL),(82899,'Grotenacker','grotenacker',NULL,NULL,NULL),(82900,'van den Grotenacker','van den grotenacker',NULL,NULL,NULL),(82901,'Grouwe','grouwe',NULL,NULL,NULL),(82902,'de Grouwe','de grouwe',NULL,NULL,NULL),(82903,'Grumsel','grumsel',NULL,NULL,NULL),(82904,'Gruythuys','gruythuys',NULL,NULL,NULL),(82905,'van den Gruythuys','van den gruythuys',NULL,NULL,NULL),(82906,'Guitard','guitard',NULL,NULL,NULL),(82907,'Gulick','gulick',NULL,NULL,NULL),(82908,'van Gulick','van gulick',NULL,NULL,NULL),(82909,'Gunneweg','gunneweg',NULL,NULL,NULL),(82910,'Gysbertsz.','gysbertsz.',NULL,NULL,NULL),(82911,'Haefacker','haefacker',NULL,NULL,NULL),(82912,'de Cocq van Haeften','de cocq van haeften',NULL,NULL,NULL),(82913,'van der Haer van Campens Nieuwland','van der haer van campens nieuwland',NULL,NULL,NULL),(82914,'van Haersolte van den Doorn','van haersolte van den doorn',NULL,NULL,NULL),(82915,'Haerst','haerst',NULL,NULL,NULL),(82916,'van Haersolte van Haerst','van haersolte van haerst',NULL,NULL,NULL),(82917,'Hahn','hahn',NULL,NULL,NULL),(82918,'Hajakini','hajakini',NULL,NULL,NULL),(82919,'Hallincg','hallincg',NULL,NULL,NULL),(82920,'Hambroick','hambroick',NULL,NULL,NULL),(82921,'van Hambroick','van hambroick',NULL,NULL,NULL),(82922,'d\'Hane','d\'hane',NULL,NULL,NULL),(82923,'Steenhuyse','steenhuyse',NULL,NULL,NULL),(82924,'d\'Hane de Steenhuyse','d\'hane de steenhuyse',NULL,NULL,NULL),(82925,'Happel','happel',NULL,NULL,NULL),(82926,'van Happel','van happel',NULL,NULL,NULL),(82927,'Diederik van Haren','diederik van haren',NULL,NULL,NULL),(82928,'Duco van Haren','duco van haren',NULL,NULL,NULL),(82929,'Jasper de Hartogh','jasper de hartogh',NULL,NULL,NULL),(82930,'Jan Hartsinck','jan hartsinck',NULL,NULL,NULL),(82931,'van Hecke','van hecke',NULL,NULL,NULL),(82932,'Heckenhoeck','heckenhoeck',NULL,NULL,NULL),(82933,'v. Heeckeren','v. heeckeren',NULL,NULL,NULL),(82934,'Evert van Heeckeren','evert van heeckeren',NULL,NULL,NULL),(82935,'van Heeckeren','van heeckeren',NULL,NULL,NULL),(82936,'Joost van Heeckeren','joost van heeckeren',NULL,NULL,NULL),(82937,'Brandsenburg','brandsenburg',NULL,NULL,NULL),(82938,'van Heeckeren van Brandsenburg','van heeckeren van brandsenburg',NULL,NULL,NULL),(82939,'Cloese','cloese',NULL,NULL,NULL),(82940,'van Heeckeren van de Cloese','van heeckeren van de cloese',NULL,NULL,NULL),(82941,'van Heeckeren van Enghuizen','van heeckeren van enghuizen',NULL,NULL,NULL),(82942,'Kell','kell',NULL,NULL,NULL),(82943,'van Heeckeren van Kell','van heeckeren van kell',NULL,NULL,NULL),(82944,'Molecaten','molecaten',NULL,NULL,NULL),(82945,'van Heeckeren van Molecaten','van heeckeren van molecaten',NULL,NULL,NULL),(82946,'Nettelhorst','nettelhorst',NULL,NULL,NULL),(82947,'van Heeckeren van Nettelhorst','van heeckeren van nettelhorst',NULL,NULL,NULL),(82948,'Roderlo','roderlo',NULL,NULL,NULL),(82949,'van Heeckeren van Roderlo','van heeckeren van roderlo',NULL,NULL,NULL),(82950,'Suideras','suideras',NULL,NULL,NULL),(82951,'van Heeckeren van Suideras','van heeckeren van suideras',NULL,NULL,NULL),(82952,'Waliën','waliën',NULL,NULL,NULL),(82953,'van Heeckeren van Waliën','van heeckeren van waliën',NULL,NULL,NULL),(82954,'Willem van Heeckeren van Waliën','willem van heeckeren van waliën',NULL,NULL,NULL),(82955,'Jan van Heekeren','jan van heekeren',NULL,NULL,NULL),(82956,'Hegenitius','hegenitius',NULL,NULL,NULL),(82957,'Heldebeutel','heldebeutel',NULL,NULL,NULL),(82958,'Helmont','helmont',NULL,NULL,NULL),(82959,'van Helmont','van helmont',NULL,NULL,NULL),(82960,'Hemelaars','hemelaars',NULL,NULL,NULL),(82961,'Hemony','hemony',NULL,NULL,NULL),(82962,'Hendel','hendel',NULL,NULL,NULL),(82963,'Dirck Hendricksz.','dirck hendricksz.',NULL,NULL,NULL),(82964,'Hendrik II van Nassau','hendrik ii van nassau',NULL,NULL,NULL),(82965,'van Hengst','van hengst',NULL,NULL,NULL),(82966,'de Hennin','de hennin',NULL,NULL,NULL),(82967,'van Herck','van herck',NULL,NULL,NULL),(82968,'Herckensteyn','herckensteyn',NULL,NULL,NULL),(82969,'Herema','herema',NULL,NULL,NULL),(82970,'van Herema','van herema',NULL,NULL,NULL),(82971,'de Herre','de herre',NULL,NULL,NULL),(82972,'Hymans Hertzveld','hymans hertzveld',NULL,NULL,NULL),(82973,'Heshuysen','heshuysen',NULL,NULL,NULL),(82974,'de Heusch','de heusch',NULL,NULL,NULL),(82975,'van Scherpenzeel Heusch','van scherpenzeel heusch',NULL,NULL,NULL),(82976,'Heydt','heydt',NULL,NULL,NULL),(82977,'Heijendal','heijendal',NULL,NULL,NULL),(82978,'Heijns','heijns',NULL,NULL,NULL),(82979,'Heijrmans','heijrmans',NULL,NULL,NULL),(82980,'Hiebink','hiebink',NULL,NULL,NULL),(82981,'Schutte Hildebrand','schutte hildebrand',NULL,NULL,NULL),(82982,'Hillebrantsz.','hillebrantsz.',NULL,NULL,NULL),(82983,'Hiltrop','hiltrop',NULL,NULL,NULL),(82984,'van Hiltrop','van hiltrop',NULL,NULL,NULL),(82985,'Jan Hinlopen','jan hinlopen',NULL,NULL,NULL),(82986,'Jelmer','jelmer',NULL,NULL,NULL),(82987,'Jelmer Hinlopen','jelmer hinlopen',NULL,NULL,NULL),(82988,'Hirnius','hirnius',NULL,NULL,NULL),(82989,'Hoctin','hoctin',NULL,NULL,NULL),(82990,'Hoeingius','hoeingius',NULL,NULL,NULL),(82991,'Hoekelen','hoekelen',NULL,NULL,NULL),(82992,'van Hoekelen','van hoekelen',NULL,NULL,NULL),(82993,'de Hoest','de hoest',NULL,NULL,NULL),(82994,'ten Hoeven','ten hoeven',NULL,NULL,NULL),(82995,'Elias van der Hoeven','elias van der hoeven',NULL,NULL,NULL),(82996,'ter Hofstede','ter hofstede',NULL,NULL,NULL),(82997,'Hogenberg','hogenberg',NULL,NULL,NULL),(82998,'Damas van Hogendorp','damas van hogendorp',NULL,NULL,NULL),(82999,'Hogerwaart','hogerwaart',NULL,NULL,NULL),(83000,'Hogerzeil','hogerzeil',NULL,NULL,NULL),(83001,'van Hogeveen','van hogeveen',NULL,NULL,NULL),(83002,'Hogius','hogius',NULL,NULL,NULL),(83003,'Hoksbergen','hoksbergen',NULL,NULL,NULL),(83004,'Holdinga','holdinga',NULL,NULL,NULL),(83005,'van Holdinga','van holdinga',NULL,NULL,NULL),(83006,'van Holkema','van holkema',NULL,NULL,NULL),(83007,'Hollenhagen','hollenhagen',NULL,NULL,NULL),(83008,'Holmannus','holmannus',NULL,NULL,NULL),(83009,'Holstech','holstech',NULL,NULL,NULL),(83010,'op \'t Holt','op \'t holt',NULL,NULL,NULL),(83011,'Holthen','holthen',NULL,NULL,NULL),(83012,'van Holthen','van holthen',NULL,NULL,NULL),(83013,'Holthenus','holthenus',NULL,NULL,NULL),(83014,'van Brants Holtzapffel','van brants holtzapffel',NULL,NULL,NULL),(83015,'Homus','homus',NULL,NULL,NULL),(83016,'Jac','jac',NULL,NULL,NULL),(83017,'Jac Hondius','jac hondius',NULL,NULL,NULL),(83018,'Taco van den Honert','taco van den honert',NULL,NULL,NULL),(83019,'Jacob Hoog','jacob hoog',NULL,NULL,NULL),(83020,'Maria Hoogendorp','maria hoogendorp',NULL,NULL,NULL),(83021,'\'t Hoen Hoogendorp','\'t hoen hoogendorp',NULL,NULL,NULL),(83022,'Hoogerwerff','hoogerwerff',NULL,NULL,NULL),(83023,'Hoogewal','hoogewal',NULL,NULL,NULL),(83024,'Hoogewerff','hoogewerff',NULL,NULL,NULL),(83025,'Hooght','hooght',NULL,NULL,NULL),(83026,'van der Hooght','van der hooght',NULL,NULL,NULL),(83027,'Hooghveldt','hooghveldt',NULL,NULL,NULL),(83028,'van Hooghveldt','van hooghveldt',NULL,NULL,NULL),(83029,'Hoogsaat','hoogsaat',NULL,NULL,NULL),(83030,'Dirk van Hoogstraten','dirk van hoogstraten',NULL,NULL,NULL),(83031,'van Lalaing van Hoogstraten','van lalaing van hoogstraten',NULL,NULL,NULL),(83032,'van der Hoorn','van der hoorn',NULL,NULL,NULL),(83033,'Hooydonk','hooydonk',NULL,NULL,NULL),(83034,'van Hooydonk','van hooydonk',NULL,NULL,NULL),(83035,'Horbag','horbag',NULL,NULL,NULL),(83036,'van Horbag','van horbag',NULL,NULL,NULL),(83037,'van Horion','van horion',NULL,NULL,NULL),(83038,'Hornhovius','hornhovius',NULL,NULL,NULL),(83039,'Hostmann','hostmann',NULL,NULL,NULL),(83040,'Houël','houël',NULL,NULL,NULL),(83041,'van Houte','van houte',NULL,NULL,NULL),(83042,'van den Houte','van den houte',NULL,NULL,NULL),(83043,'Houthoff','houthoff',NULL,NULL,NULL),(83044,'van der Houve','van der houve',NULL,NULL,NULL),(83045,'Hoij','hoij',NULL,NULL,NULL),(83046,'de Hoij','de hoij',NULL,NULL,NULL),(83047,'Wielenga','wielenga',NULL,NULL,NULL),(83048,'Wielenga Huber','wielenga huber',NULL,NULL,NULL),(83049,'Jan Hubrecht','jan hubrecht',NULL,NULL,NULL),(83050,'Johan Hubrecht','johan hubrecht',NULL,NULL,NULL),(83051,'Josias Hubrecht','josias hubrecht',NULL,NULL,NULL),(83052,'Hugenholtz.','hugenholtz.',NULL,NULL,NULL),(83053,'de Haan Hugenholtz.','de haan hugenholtz.',NULL,NULL,NULL),(83054,'van Hugenpoth tot Aerdt','van hugenpoth tot aerdt',NULL,NULL,NULL),(83055,'Berenclauw','berenclauw',NULL,NULL,NULL),(83056,'van Hugenpoth tot den Berenclauw','van hugenpoth tot den berenclauw',NULL,NULL,NULL),(83057,'Derk Huizinga','derk huizinga',NULL,NULL,NULL),(83058,'Douwe Huizinga','douwe huizinga',NULL,NULL,NULL),(83059,'van Huls','van huls',NULL,NULL,NULL),(83060,'Hulsbeek','hulsbeek',NULL,NULL,NULL),(83061,'Hurdt','hurdt',NULL,NULL,NULL),(83062,'Hutsinger','hutsinger',NULL,NULL,NULL),(83063,'Bahlmann','bahlmann',NULL,NULL,NULL),(83064,'Cornelie Bahlmann Huygens','cornelie bahlmann huygens',NULL,NULL,NULL),(83065,'Huijsers','huijsers',NULL,NULL,NULL),(83066,'Huijsingius','huijsingius',NULL,NULL,NULL),(83067,'Huijzen','huijzen',NULL,NULL,NULL),(83068,'van Huijzen','van huijzen',NULL,NULL,NULL),(83069,'van Immerzeel','van immerzeel',NULL,NULL,NULL),(83070,'Inckel','inckel',NULL,NULL,NULL),(83071,'Irhove','irhove',NULL,NULL,NULL),(83072,'van Irhove','van irhove',NULL,NULL,NULL),(83073,'Isarn','isarn',NULL,NULL,NULL),(83074,'Ischyrius','ischyrius',NULL,NULL,NULL),(83075,'Ismangoen','ismangoen',NULL,NULL,NULL),(83076,'Danoe','danoe',NULL,NULL,NULL),(83077,'Winoto','winoto',NULL,NULL,NULL),(83078,'Ismangoen Danoe Winoto','ismangoen danoe winoto',NULL,NULL,NULL),(83079,'van Isselt','van isselt',NULL,NULL,NULL),(83080,'Jacob Jacobsz.','jacob jacobsz.',NULL,NULL,NULL),(83081,'Lambert Jacobsz.','lambert jacobsz.',NULL,NULL,NULL),(83082,'Laurens Jacobsz.','laurens jacobsz.',NULL,NULL,NULL),(83083,'Janknecht','janknecht',NULL,NULL,NULL),(83084,'Jan Jansz.','jan jansz.',NULL,NULL,NULL),(83085,'Pauwels Jansz.','pauwels jansz.',NULL,NULL,NULL),(83086,'Pieter Janszoon','pieter janszoon',NULL,NULL,NULL),(83087,'Jeannin','jeannin',NULL,NULL,NULL),(83088,'Jegers','jegers',NULL,NULL,NULL),(83089,'Jeveren','jeveren',NULL,NULL,NULL),(83090,'van Jeveren','van jeveren',NULL,NULL,NULL),(83091,'Cyrenensis','cyrenensis',NULL,NULL,NULL),(83092,'Joannes Cyrenensis','joannes cyrenensis',NULL,NULL,NULL),(83093,'Joersma','joersma',NULL,NULL,NULL),(83094,'Jonck','jonck',NULL,NULL,NULL),(83095,'de Jonck','de jonck',NULL,NULL,NULL),(83096,'Boudewijn de Jonge','boudewijn de jonge',NULL,NULL,NULL),(83097,'Kapitein Jonker','kapitein jonker',NULL,NULL,NULL),(83098,'Joriaensz.','joriaensz.',NULL,NULL,NULL),(83099,'Jubbels','jubbels',NULL,NULL,NULL),(83100,'Jurgiens','jurgiens',NULL,NULL,NULL),(83101,'Kaa','kaa',NULL,NULL,NULL),(83102,'van der Kaa','van der kaa',NULL,NULL,NULL),(83103,'Kaempfer','kaempfer',NULL,NULL,NULL),(83104,'Kaldenbrenner','kaldenbrenner',NULL,NULL,NULL),(83105,'Egher van Kalkar','egher van kalkar',NULL,NULL,NULL),(83106,'Kamerlinck','kamerlinck',NULL,NULL,NULL),(83107,'Kartini','kartini',NULL,NULL,NULL),(83108,'Kattenblock','kattenblock',NULL,NULL,NULL),(83109,'Ottens Kattenblock','ottens kattenblock',NULL,NULL,NULL),(83110,'Kegels','kegels',NULL,NULL,NULL),(83111,'Kelffken','kelffken',NULL,NULL,NULL),(83112,'Kels','kels',NULL,NULL,NULL),(83113,'Kenniphovius','kenniphovius',NULL,NULL,NULL),(83114,'Kerckhofs','kerckhofs',NULL,NULL,NULL),(83115,'Wylre','wylre',NULL,NULL,NULL),(83116,'Kerens de Wylre','kerens de wylre',NULL,NULL,NULL),(83117,'Kerst','kerst',NULL,NULL,NULL),(83118,'Kerstensz.','kerstensz.',NULL,NULL,NULL),(83119,'Keuls','keuls',NULL,NULL,NULL),(83120,'Keyl','keyl',NULL,NULL,NULL),(83121,'Kiespenninck','kiespenninck',NULL,NULL,NULL),(83122,'Kint','kint',NULL,NULL,NULL),(83123,'\'t Kint','\'t kint',NULL,NULL,NULL),(83124,'Kistemaecker','kistemaecker',NULL,NULL,NULL),(83125,'Klugmann','klugmann',NULL,NULL,NULL),(83126,'de Klugmann','de klugmann',NULL,NULL,NULL),(83127,'Knaep','knaep',NULL,NULL,NULL),(83128,'Knarren','knarren',NULL,NULL,NULL),(83129,'Knops','knops',NULL,NULL,NULL),(83130,'Kreihing','kreihing',NULL,NULL,NULL),(83131,'Kroonenbroeck','kroonenbroeck',NULL,NULL,NULL),(83132,'Kuysten','kuysten',NULL,NULL,NULL),(83133,'Kuytenbrouwer','kuytenbrouwer',NULL,NULL,NULL),(83134,'Kijkhoek','kijkhoek',NULL,NULL,NULL),(83135,'van Kijkhoek','van kijkhoek',NULL,NULL,NULL),(83136,'La Coste','la coste',NULL,NULL,NULL),(83137,'Laderière','laderière',NULL,NULL,NULL),(83138,'de Laderière','de laderière',NULL,NULL,NULL),(83139,'Douëspe','douëspe',NULL,NULL,NULL),(83140,'de La Douëspe','de la douëspe',NULL,NULL,NULL),(83141,'Laen','laen',NULL,NULL,NULL),(83142,'van der Laen','van der laen',NULL,NULL,NULL),(83143,'Lears','lears',NULL,NULL,NULL),(83144,'de La Faye','de la faye',NULL,NULL,NULL),(83145,'de La Houssaye','de la houssaye',NULL,NULL,NULL),(83146,'van Lalaing','van lalaing',NULL,NULL,NULL),(83147,'Lambertsz.','lambertsz.',NULL,NULL,NULL),(83148,'Langereis','langereis',NULL,NULL,NULL),(83149,'Langritius','langritius',NULL,NULL,NULL),(83150,'Lansberger','lansberger',NULL,NULL,NULL),(83151,'Pieter Lansberger','pieter lansberger',NULL,NULL,NULL),(83152,'Lansmans','lansmans',NULL,NULL,NULL),(83153,'Lap','lap',NULL,NULL,NULL),(83154,'Larcher','larcher',NULL,NULL,NULL),(83155,'van Lawick','van lawick',NULL,NULL,NULL),(83156,'Ledger','ledger',NULL,NULL,NULL),(83157,'Leewis','leewis',NULL,NULL,NULL),(83158,'Legrom','legrom',NULL,NULL,NULL),(83159,'Willem van Leiden','willem van leiden',NULL,NULL,NULL),(83160,'Le Jolle','le jolle',NULL,NULL,NULL),(83161,'Le Long','le long',NULL,NULL,NULL),(83162,'L\'Empereur','l\'empereur',NULL,NULL,NULL),(83163,'Lenarts','lenarts',NULL,NULL,NULL),(83164,'Lengh','lengh',NULL,NULL,NULL),(83165,'de Lengh','de lengh',NULL,NULL,NULL),(83166,'de Lens de Meulebeke','de lens de meulebeke',NULL,NULL,NULL),(83167,'Leonardts','leonardts',NULL,NULL,NULL),(83168,'de Leonardts','de leonardts',NULL,NULL,NULL),(83169,'L\'Escluse','l\'escluse',NULL,NULL,NULL),(83170,'de L\'Escluse','de l\'escluse',NULL,NULL,NULL),(83171,'Lesire','lesire',NULL,NULL,NULL),(83172,'de Lespinasse','de lespinasse',NULL,NULL,NULL),(83173,'van Leyden van West-Barendrecht','van leyden van west-barendrecht',NULL,NULL,NULL),(83174,'Geronsart','geronsart',NULL,NULL,NULL),(83175,'de Gavre de Liedekerke de Geronsart','de gavre de liedekerke de geronsart',NULL,NULL,NULL),(83176,'Liedel','liedel',NULL,NULL,NULL),(83177,'de Liedel de Well','de liedel de well',NULL,NULL,NULL),(83178,'Ligerius','ligerius',NULL,NULL,NULL),(83179,'Lightenvelt','lightenvelt',NULL,NULL,NULL),(83180,'Lilaar','lilaar',NULL,NULL,NULL),(83181,'van Lilaar','van lilaar',NULL,NULL,NULL),(83182,'graaf van Limburg','graaf van limburg',NULL,NULL,NULL),(83183,'hertog','hertog',NULL,NULL,NULL),(83184,'hertog van Limburg','hertog van limburg',NULL,NULL,NULL),(83185,'Joost graaf van Limburg en Bronckhorst','joost graaf van limburg en bronckhorst',NULL,NULL,NULL),(83186,'gravin van Limburg-Bronckhorst-Stirum','gravin van limburg-bronckhorst-stirum',NULL,NULL,NULL),(83187,'de Limpens van Doenrade','de limpens van doenrade',NULL,NULL,NULL),(83188,'van der Linden van Slingelandt','van der linden van slingelandt',NULL,NULL,NULL),(83189,'Lineus','lineus',NULL,NULL,NULL),(83190,'Linssen','linssen',NULL,NULL,NULL),(83191,'d\'Enschede','d\'enschede',NULL,NULL,NULL),(83192,'de Loen d\'Enschede','de loen d\'enschede',NULL,NULL,NULL),(83193,'de Lom de Berg','de lom de berg',NULL,NULL,NULL),(83194,'Jan van Lommen','jan van lommen',NULL,NULL,NULL),(83195,'Josse van Lommen','josse van lommen',NULL,NULL,NULL),(83196,'van de Loo','van de loo',NULL,NULL,NULL),(83197,'Loquet','loquet',NULL,NULL,NULL),(83198,'Loten','loten',NULL,NULL,NULL),(83199,'Lovanio','lovanio',NULL,NULL,NULL),(83200,'de Lovanio','de lovanio',NULL,NULL,NULL),(83201,'Luelkens','luelkens',NULL,NULL,NULL),(83202,'Luytgens','luytgens',NULL,NULL,NULL),(83203,'Holdinga Lycklama a Nijeholt','holdinga lycklama a nijeholt',NULL,NULL,NULL),(83204,'van Lynden van Lunenburg','van lynden van lunenburg',NULL,NULL,NULL),(83205,'Lyonnet','lyonnet',NULL,NULL,NULL),(83206,'Madelijn','madelijn',NULL,NULL,NULL),(83207,'Maessen','maessen',NULL,NULL,NULL),(83208,'Magoff','magoff',NULL,NULL,NULL),(83209,'Jacob le Maire','jacob le maire',NULL,NULL,NULL),(83210,'Hildernisse','hildernisse',NULL,NULL,NULL),(83211,'van Mansdale van Hildernisse','van mansdale van hildernisse',NULL,NULL,NULL),(83212,'Trip de Marez','trip de marez',NULL,NULL,NULL),(83213,'Maritz','maritz',NULL,NULL,NULL),(83214,'Masen','masen',NULL,NULL,NULL),(83215,'van der Masen','van der masen',NULL,NULL,NULL),(83216,'Matheesens','matheesens',NULL,NULL,NULL),(83217,'Gezelle Meerburg','gezelle meerburg',NULL,NULL,NULL),(83218,'de Brimeu van Megen','de brimeu van megen',NULL,NULL,NULL),(83219,'Menko','menko',NULL,NULL,NULL),(83220,'Mensonides','mensonides',NULL,NULL,NULL),(83221,'Merchterem','merchterem',NULL,NULL,NULL),(83222,'Joannes de Merchterem','joannes de merchterem',NULL,NULL,NULL),(83223,'Merlo','merlo',NULL,NULL,NULL),(83224,'Merlo-Horstius','merlo-horstius',NULL,NULL,NULL),(83225,'van Merwen','van merwen',NULL,NULL,NULL),(83226,'Assema','assema',NULL,NULL,NULL),(83227,'van Assema Metz','van assema metz',NULL,NULL,NULL),(83228,'van Meulen','van meulen',NULL,NULL,NULL),(83229,'Meur','meur',NULL,NULL,NULL),(83230,'de Mey van Streefkerk','de mey van streefkerk',NULL,NULL,NULL),(83231,'Meyer die Jode','meyer die jode',NULL,NULL,NULL),(83232,'Meyns','meyns',NULL,NULL,NULL),(83233,'Verduynen','verduynen',NULL,NULL,NULL),(83234,'Michiels van Verduynen','michiels van verduynen',NULL,NULL,NULL),(83235,'Michielsens','michielsens',NULL,NULL,NULL),(83236,'Jan Michielsz.','jan michielsz.',NULL,NULL,NULL),(83237,'Jochem','jochem',NULL,NULL,NULL),(83238,'Jochem Michielsz.','jochem michielsz.',NULL,NULL,NULL),(83239,'Midderigh','midderigh',NULL,NULL,NULL),(83240,'Miero','miero',NULL,NULL,NULL),(83241,'Milde','milde',NULL,NULL,NULL),(83242,'Bernelot','bernelot',NULL,NULL,NULL),(83243,'Bernelot Moens','bernelot moens',NULL,NULL,NULL),(83244,'Moers','moers',NULL,NULL,NULL),(83245,'Moesa','moesa',NULL,NULL,NULL),(83246,'Johan Mom','johan mom',NULL,NULL,NULL),(83247,'van der Monde','van der monde',NULL,NULL,NULL),(83248,'van Monnikendam','van monnikendam',NULL,NULL,NULL),(83249,'Monnikhoff','monnikhoff',NULL,NULL,NULL),(83250,'van Montfort','van montfort',NULL,NULL,NULL),(83251,'van Moordrecht','van moordrecht',NULL,NULL,NULL),(83252,'de Moordrecht','de moordrecht',NULL,NULL,NULL),(83253,'Mooren','mooren',NULL,NULL,NULL),(83254,'Moos','moos',NULL,NULL,NULL),(83255,'Morren','morren',NULL,NULL,NULL),(83256,'Motley','motley',NULL,NULL,NULL),(83257,'Moubach','moubach',NULL,NULL,NULL),(83258,'Moubis','moubis',NULL,NULL,NULL),(83259,'Moulart','moulart',NULL,NULL,NULL),(83260,'van Mourik','van mourik',NULL,NULL,NULL),(83261,'Muelenaere','muelenaere',NULL,NULL,NULL),(83262,'de Muelenaere','de muelenaere',NULL,NULL,NULL),(83263,'Aart van der Myle','aart van der myle',NULL,NULL,NULL),(83264,'Mynen','mynen',NULL,NULL,NULL),(83265,'de Mynen','de mynen',NULL,NULL,NULL),(83266,'Nabben','nabben',NULL,NULL,NULL),(83267,'van Nagell van Wisch','van nagell van wisch',NULL,NULL,NULL),(83268,'Nagge','nagge',NULL,NULL,NULL),(83269,'Nannesz.','nannesz.',NULL,NULL,NULL),(83270,'Joan van Neck','joan van neck',NULL,NULL,NULL),(83271,'Josua van Neck','josua van neck',NULL,NULL,NULL),(83272,'Nemius','nemius',NULL,NULL,NULL),(83273,'Jan Nemius','jan nemius',NULL,NULL,NULL),(83274,'de Neve','de neve',NULL,NULL,NULL),(83275,'Nicolo','nicolo',NULL,NULL,NULL),(83276,'de Nicolo','de nicolo',NULL,NULL,NULL),(83277,'Niellon','niellon',NULL,NULL,NULL),(83278,'Nieukerck','nieukerck',NULL,NULL,NULL),(83279,'van Nieuwkuyk','van nieuwkuyk',NULL,NULL,NULL),(83280,'van Nispen van Pannerden','van nispen van pannerden',NULL,NULL,NULL),(83281,'Nissaeus','nissaeus',NULL,NULL,NULL),(83282,'Tutein','tutein',NULL,NULL,NULL),(83283,'Tutein Nolthenius','tutein nolthenius',NULL,NULL,NULL),(83284,'Novent','novent',NULL,NULL,NULL),(83285,'Nullem','nullem',NULL,NULL,NULL),(83286,'van Nullem','van nullem',NULL,NULL,NULL),(83287,'Obbesz','obbesz',NULL,NULL,NULL),(83288,'Ocke','ocke',NULL,NULL,NULL),(83289,'Odenhoven','odenhoven',NULL,NULL,NULL),(83290,'van Odenhoven','van odenhoven',NULL,NULL,NULL),(83291,'Offenhuizen','offenhuizen',NULL,NULL,NULL),(83292,'van Offenhuizen','van offenhuizen',NULL,NULL,NULL),(83293,'Olislagers','olislagers',NULL,NULL,NULL),(83294,'Olislagers de Meersenhoven','olislagers de meersenhoven',NULL,NULL,NULL),(83295,'Oly','oly',NULL,NULL,NULL),(83296,'Klaas Oly','klaas oly',NULL,NULL,NULL),(83297,'d\'Omalius','d\'omalius',NULL,NULL,NULL),(83298,'d\'Halloy','d\'halloy',NULL,NULL,NULL),(83299,'d\'Omalius d\'Halloy','d\'omalius d\'halloy',NULL,NULL,NULL),(83300,'Quint Ondaatje','quint ondaatje',NULL,NULL,NULL),(83301,'Onversaagd','onversaagd',NULL,NULL,NULL),(83302,'Onversaecht','onversaecht',NULL,NULL,NULL),(83303,'Ooy','ooy',NULL,NULL,NULL),(83304,'van Ooy','van ooy',NULL,NULL,NULL),(83305,'van Oppenheim','van oppenheim',NULL,NULL,NULL),(83306,'Ossenberch','ossenberch',NULL,NULL,NULL),(83307,'van Ossenberch','van ossenberch',NULL,NULL,NULL),(83308,'Otterstedt','otterstedt',NULL,NULL,NULL),(83309,'van Oudenbosch','van oudenbosch',NULL,NULL,NULL),(83310,'Papen','papen',NULL,NULL,NULL),(83311,'Pelgrimsz.','pelgrimsz.',NULL,NULL,NULL),(83312,'Jan Pietersz.','jan pietersz.',NULL,NULL,NULL),(83313,'Jonas Pietersz.','jonas pietersz.',NULL,NULL,NULL),(83314,'Poijen','poijen',NULL,NULL,NULL),(83315,'Poyck','poyck',NULL,NULL,NULL),(83316,'Pripter','pripter',NULL,NULL,NULL),(83317,'de Pripter','de pripter',NULL,NULL,NULL),(83318,'Pruis','pruis',NULL,NULL,NULL),(83319,'Pycke','pycke',NULL,NULL,NULL),(83320,'Queysen','queysen',NULL,NULL,NULL),(83321,'Quirynsz.','quirynsz.',NULL,NULL,NULL),(83322,'Jan Quirijnsz.','jan quirijnsz.',NULL,NULL,NULL),(83323,'de Raephorst','de raephorst',NULL,NULL,NULL),(83324,'Raymundi','raymundi',NULL,NULL,NULL),(83325,'Redelijkheid','redelijkheid',NULL,NULL,NULL),(83326,'Rennenburg','rennenburg',NULL,NULL,NULL),(83327,'van Lalaing van Rennenburg','van lalaing van rennenburg',NULL,NULL,NULL),(83328,'de Ringh','de ringh',NULL,NULL,NULL),(83329,'Robaert','robaert',NULL,NULL,NULL),(83330,'Roelen','roelen',NULL,NULL,NULL),(83331,'van Roermond','van roermond',NULL,NULL,NULL),(83332,'Rotius','rotius',NULL,NULL,NULL),(83333,'Jac Rotius','jac rotius',NULL,NULL,NULL),(83334,'Jan Rotius Az.','jan rotius az.',NULL,NULL,NULL),(83335,'Ryemers','ryemers',NULL,NULL,NULL),(83336,'Rynthiesz','rynthiesz',NULL,NULL,NULL),(83337,'Saudeur','saudeur',NULL,NULL,NULL),(83338,'Scarleje','scarleje',NULL,NULL,NULL),(83339,'Scei','scei',NULL,NULL,NULL),(83340,'der Schaaf','der schaaf',NULL,NULL,NULL),(83341,'Schaïk','schaïk',NULL,NULL,NULL),(83342,'van Schaïk','van schaïk',NULL,NULL,NULL),(83343,'Schalij','schalij',NULL,NULL,NULL),(83344,'van den Schatte','van den schatte',NULL,NULL,NULL),(83345,'Wilwolt van Schaumburg','wilwolt van schaumburg',NULL,NULL,NULL),(83346,'van Schauwenburg','van schauwenburg',NULL,NULL,NULL),(83347,'Schellens','schellens',NULL,NULL,NULL),(83348,'Schetz van Grobbendonck','schetz van grobbendonck',NULL,NULL,NULL),(83349,'Isabella Schetz van Grobbendonck','isabella schetz van grobbendonck',NULL,NULL,NULL),(83350,'Schevelinge','schevelinge',NULL,NULL,NULL),(83351,'Schikkinger','schikkinger',NULL,NULL,NULL),(83352,'Schinck','schinck',NULL,NULL,NULL),(83353,'Sloyer','sloyer',NULL,NULL,NULL),(83354,'Smeth','smeth',NULL,NULL,NULL),(83355,'de Smeth','de smeth',NULL,NULL,NULL),(83356,'Snabels','snabels',NULL,NULL,NULL),(83357,'Snouckaert van Schauburg','snouckaert van schauburg',NULL,NULL,NULL),(83358,'Soillot','soillot',NULL,NULL,NULL),(83359,'Soly','soly',NULL,NULL,NULL),(83360,'Sonderdanck','sonderdanck',NULL,NULL,NULL),(83361,'van Sorgen','van sorgen',NULL,NULL,NULL),(83362,'Spierings','spierings',NULL,NULL,NULL),(83363,'Spindler','spindler',NULL,NULL,NULL),(83364,'Stanner','stanner',NULL,NULL,NULL),(83365,'Steenoven','steenoven',NULL,NULL,NULL),(83366,'van Stegeren','van stegeren',NULL,NULL,NULL),(83367,'Stempels','stempels',NULL,NULL,NULL),(83368,'van der Steur','van der steur',NULL,NULL,NULL),(83369,'Stieneker','stieneker',NULL,NULL,NULL),(83370,'Stolck','stolck',NULL,NULL,NULL),(83371,'van Stolck','van stolck',NULL,NULL,NULL),(83372,'van Straelen','van straelen',NULL,NULL,NULL),(83373,'Strens','strens',NULL,NULL,NULL),(83374,'Strick van Linschoten','strick van linschoten',NULL,NULL,NULL),(83375,'Stuyvesant','stuyvesant',NULL,NULL,NULL),(83376,'van Suchtelen','van suchtelen',NULL,NULL,NULL),(83377,'van Swoll','van swoll',NULL,NULL,NULL),(83378,'Boe','boe',NULL,NULL,NULL),(83379,'de le Boe Sylvius','de le boe sylvius',NULL,NULL,NULL),(83380,'Symonis','symonis',NULL,NULL,NULL),(83381,'van Sypesteyn','van sypesteyn',NULL,NULL,NULL),(83382,'Erick','erick',NULL,NULL,NULL),(83383,'Erick van Sypesteyn','erick van sypesteyn',NULL,NULL,NULL),(83384,'Evert van Sypesteyn','evert van sypesteyn',NULL,NULL,NULL),(83385,'Jan van Sypesteyn','jan van sypesteyn',NULL,NULL,NULL),(83386,'Johan van Sypesteyn','johan van sypesteyn',NULL,NULL,NULL),(83387,'Willem van Sypesteyn','willem van sypesteyn',NULL,NULL,NULL),(83388,'Tasman','tasman',NULL,NULL,NULL),(83389,'Tesschemaker','tesschemaker',NULL,NULL,NULL),(83390,'Thedens','thedens',NULL,NULL,NULL),(83391,'Joannes Thomas','joannes thomas',NULL,NULL,NULL),(83392,'Groningensis','groningensis',NULL,NULL,NULL),(83393,'Thomas Groningensis','thomas groningensis',NULL,NULL,NULL),(83394,'Jan Thomasz','jan thomasz',NULL,NULL,NULL),(83395,'Tierens','tierens',NULL,NULL,NULL),(83396,'\'t Serclaes van Tilly','\'t serclaes van tilly',NULL,NULL,NULL),(83397,'Toict','toict',NULL,NULL,NULL),(83398,'du Toict','du toict',NULL,NULL,NULL),(83399,'Adriaan van de Velde','adriaan van de velde',NULL,NULL,NULL),(83400,'Volten','volten',NULL,NULL,NULL),(83401,'van Walraven','van walraven',NULL,NULL,NULL),(83402,'Wildemann','wildemann',NULL,NULL,NULL),(83403,'Wouwerman','wouwerman',NULL,NULL,NULL),(83404,'Zurcher','zurcher',NULL,NULL,NULL),(83405,'Zürcher','zürcher',NULL,NULL,NULL),(83406,'Aaninck','aaninck',NULL,NULL,NULL),(83407,'Aartsma','aartsma',NULL,NULL,NULL),(83408,'Abudiente','abudiente',NULL,NULL,NULL),(83409,'Adam van Aefferden','adam van aefferden',NULL,NULL,NULL),(83410,'Clara van Aefferden','clara van aefferden',NULL,NULL,NULL),(83411,'Aenghelen','aenghelen',NULL,NULL,NULL),(83412,'van Aenghelen','van aenghelen',NULL,NULL,NULL),(83413,'Aerdts','aerdts',NULL,NULL,NULL),(83414,'Aldendorp','aldendorp',NULL,NULL,NULL),(83415,'van Aldendorp','van aldendorp',NULL,NULL,NULL),(83416,'Alemans','alemans',NULL,NULL,NULL),(83417,'Dirk Alma','dirk alma',NULL,NULL,NULL),(83418,'Altes','altes',NULL,NULL,NULL),(83419,'Korthals Altes','korthals altes',NULL,NULL,NULL),(83420,'Thieden','thieden',NULL,NULL,NULL),(83421,'Thieden Ament','thieden ament',NULL,NULL,NULL),(83422,'William Ames','william ames',NULL,NULL,NULL),(83423,'d\'Amezaga','d\'amezaga',NULL,NULL,NULL),(83424,'Andrieszoon','andrieszoon',NULL,NULL,NULL),(83425,'Anneken','anneken',NULL,NULL,NULL),(83426,'Mercy','mercy',NULL,NULL,NULL),(83427,'d\'Argenteau','d\'argenteau',NULL,NULL,NULL),(83428,'de Mercy d\'Argenteau','de mercy d\'argenteau',NULL,NULL,NULL),(83429,'Eyndhouts','eyndhouts',NULL,NULL,NULL),(83430,'v. Eyndhouts','v. eyndhouts',NULL,NULL,NULL),(83431,'Arlenius','arlenius',NULL,NULL,NULL),(83432,'Artan','artan',NULL,NULL,NULL),(83433,'Asjhenazi','asjhenazi',NULL,NULL,NULL),(83434,'van Aubel','van aubel',NULL,NULL,NULL),(83435,'d\'Aubremé','d\'aubremé',NULL,NULL,NULL),(83436,'Aviano','aviano',NULL,NULL,NULL),(83437,'Marcus van Aviano','marcus van aviano',NULL,NULL,NULL),(83438,'Aylion','aylion',NULL,NULL,NULL),(83439,'Baarda','baarda',NULL,NULL,NULL),(83440,'Baenen','baenen',NULL,NULL,NULL),(83441,'Berland','berland',NULL,NULL,NULL),(83442,'v. Berland','v. berland',NULL,NULL,NULL),(83443,'Jan de Bakker','jan de bakker',NULL,NULL,NULL),(83444,'Barthélémy','barthélémy',NULL,NULL,NULL),(83445,'Bayer','bayer',NULL,NULL,NULL),(83446,'von der Becke','von der becke',NULL,NULL,NULL),(83447,'Beeldemaker','beeldemaker',NULL,NULL,NULL),(83448,'Kock Beilanus','kock beilanus',NULL,NULL,NULL),(83449,'Bekesteyn','bekesteyn',NULL,NULL,NULL),(83450,'van Heemskerk van Bekesteyn','van heemskerk van bekesteyn',NULL,NULL,NULL),(83451,'Benoict','benoict',NULL,NULL,NULL),(83452,'Bere','bere',NULL,NULL,NULL),(83453,'de Bere','de bere',NULL,NULL,NULL),(83454,'Charles van den Bergh','charles van den bergh',NULL,NULL,NULL),(83455,'Bergsum','bergsum',NULL,NULL,NULL),(83456,'van Bergsum','van bergsum',NULL,NULL,NULL),(83457,'James John Teding van Berkhout','james john teding van berkhout',NULL,NULL,NULL),(83458,'Bessemers','bessemers',NULL,NULL,NULL),(83459,'van Bierens','van bierens',NULL,NULL,NULL),(83460,'Jan van Bierens','jan van bierens',NULL,NULL,NULL),(83461,'van Biervliet','van biervliet',NULL,NULL,NULL),(83462,'van Biesbrouck','van biesbrouck',NULL,NULL,NULL),(83463,'Butin','butin',NULL,NULL,NULL),(83464,'Butin Bik','butin bik',NULL,NULL,NULL),(83465,'Vreede Bik','vreede bik',NULL,NULL,NULL),(83466,'Bilevelt','bilevelt',NULL,NULL,NULL),(83467,'Billickens','billickens',NULL,NULL,NULL),(83468,'Bintang','bintang',NULL,NULL,NULL),(83469,'de Bitter','de bitter',NULL,NULL,NULL),(83470,'Jan de Blauw','jan de blauw',NULL,NULL,NULL),(83471,'Bleeksma','bleeksma',NULL,NULL,NULL),(83472,'Blioul','blioul',NULL,NULL,NULL),(83473,'de Blioul','de blioul',NULL,NULL,NULL),(83474,'Blitterswijck','blitterswijck',NULL,NULL,NULL),(83475,'v. Blitterswijck','v. blitterswijck',NULL,NULL,NULL),(83476,'van Blitterswijck','van blitterswijck',NULL,NULL,NULL),(83477,'Bloeme','bloeme',NULL,NULL,NULL),(83478,'de Bloeme','de bloeme',NULL,NULL,NULL),(83479,'van Bloemen','van bloemen',NULL,NULL,NULL),(83480,'Blook','blook',NULL,NULL,NULL),(83481,'Bloot','bloot',NULL,NULL,NULL),(83482,'de Bloot','de bloot',NULL,NULL,NULL),(83483,'Blijdenbergh','blijdenbergh',NULL,NULL,NULL),(83484,'van Blijdenbergh','van blijdenbergh',NULL,NULL,NULL),(83485,'Boc','boc',NULL,NULL,NULL),(83486,'Mere','mere',NULL,NULL,NULL),(83487,'Boc van Mere','boc van mere',NULL,NULL,NULL),(83488,'van Bocholtz','van bocholtz',NULL,NULL,NULL),(83489,'Bodaen','bodaen',NULL,NULL,NULL),(83490,'Boden','boden',NULL,NULL,NULL),(83491,'Bodinckhuysen','bodinckhuysen',NULL,NULL,NULL),(83492,'van Bodinckhuysen','van bodinckhuysen',NULL,NULL,NULL),(83493,'Boechamer','boechamer',NULL,NULL,NULL),(83494,'van Boecholt','van boecholt',NULL,NULL,NULL),(83495,'Boegel','boegel',NULL,NULL,NULL),(83496,'Boekbinder','boekbinder',NULL,NULL,NULL),(83497,'Boelaard','boelaard',NULL,NULL,NULL),(83498,'Boels','boels',NULL,NULL,NULL),(83499,'Boerlage','boerlage',NULL,NULL,NULL),(83500,'Boesses','boesses',NULL,NULL,NULL),(83501,'Boetje','boetje',NULL,NULL,NULL),(83502,'Carel van den Boetzelaer','carel van den boetzelaer',NULL,NULL,NULL),(83503,'Dirk van den Boetzelaer','dirk van den boetzelaer',NULL,NULL,NULL),(83504,'van Bokma','van bokma',NULL,NULL,NULL),(83505,'Boleij','boleij',NULL,NULL,NULL),(83506,'Bordels','bordels',NULL,NULL,NULL),(83507,'Boreel van Hogelanden','boreel van hogelanden',NULL,NULL,NULL),(83508,'Borgring','borgring',NULL,NULL,NULL),(83509,'Borluyt','borluyt',NULL,NULL,NULL),(83510,'Bornscheuer','bornscheuer',NULL,NULL,NULL),(83511,'Arie Bos','arie bos',NULL,NULL,NULL),(83512,'Boschhuysen','boschhuysen',NULL,NULL,NULL),(83513,'Boschotius','boschotius',NULL,NULL,NULL),(83514,'Bourcouts','bourcouts',NULL,NULL,NULL),(83515,'van Hennin de Boussu','van hennin de boussu',NULL,NULL,NULL),(83516,'Boyen','boyen',NULL,NULL,NULL),(83517,'Bouwens van der Boyen','bouwens van der boyen',NULL,NULL,NULL),(83518,'van Meer van Boxmeer','van meer van boxmeer',NULL,NULL,NULL),(83519,'Braets','braets',NULL,NULL,NULL),(83520,'Lignano','lignano',NULL,NULL,NULL),(83521,'Brancadore','brancadore',NULL,NULL,NULL),(83522,'de Lignano Brancadore','de lignano brancadore',NULL,NULL,NULL),(83523,'Brialmont','brialmont',NULL,NULL,NULL),(83524,'Guesselt','guesselt',NULL,NULL,NULL),(83525,'van Brienen van Guesselt','van brienen van guesselt',NULL,NULL,NULL),(83526,'Jacob ten Brink','jacob ten brink',NULL,NULL,NULL),(83527,'Bromley','bromley',NULL,NULL,NULL),(83528,'Brouckere','brouckere',NULL,NULL,NULL),(83529,'de Brouckere','de brouckere',NULL,NULL,NULL),(83530,'Broughton','broughton',NULL,NULL,NULL),(83531,'van Brummen','van brummen',NULL,NULL,NULL),(83532,'Luneburg','luneburg',NULL,NULL,NULL),(83533,'Wolfenbuttel','wolfenbuttel',NULL,NULL,NULL),(83534,'van Brunswijk-Luneburg-Wolfenbuttel','van brunswijk-luneburg-wolfenbuttel',NULL,NULL,NULL),(83535,'Jacob van der Burgh','jacob van der burgh',NULL,NULL,NULL),(83536,'Jan van der Burgh','jan van der burgh',NULL,NULL,NULL),(83537,'Butkens','butkens',NULL,NULL,NULL),(83538,'Buijser','buijser',NULL,NULL,NULL),(83539,'de Buijser','de buijser',NULL,NULL,NULL),(83540,'Buyt','buyt',NULL,NULL,NULL),(83541,'Arnold van Calcar','arnold van calcar',NULL,NULL,NULL),(83542,'Scadde','scadde',NULL,NULL,NULL),(83543,'Scadde van Calcar','scadde van calcar',NULL,NULL,NULL),(83544,'Jan Canin','jan canin',NULL,NULL,NULL),(83545,'Cannoy','cannoy',NULL,NULL,NULL),(83546,'Cappellen-Graan','cappellen-graan',NULL,NULL,NULL),(83547,'Jan de Carpentier','jan de carpentier',NULL,NULL,NULL),(83548,'Cartwright','cartwright',NULL,NULL,NULL),(83549,'Jan Casteleyn','jan casteleyn',NULL,NULL,NULL),(83550,'Cauchy','cauchy',NULL,NULL,NULL),(83551,'Cellarius','cellarius',NULL,NULL,NULL),(83552,'Ceva','ceva',NULL,NULL,NULL),(83553,'de Ceva','de ceva',NULL,NULL,NULL),(83554,'Chanoine','chanoine',NULL,NULL,NULL),(83555,'Jan Claessen','jan claessen',NULL,NULL,NULL),(83556,'Joris Claessen','joris claessen',NULL,NULL,NULL),(83557,'Zuydkerke','zuydkerke',NULL,NULL,NULL),(83558,'van Zuydkerke Claesz.','van zuydkerke claesz.',NULL,NULL,NULL),(83559,'Cleuting','cleuting',NULL,NULL,NULL),(83560,'Cley','cley',NULL,NULL,NULL),(83561,'Cluto','cluto',NULL,NULL,NULL),(83562,'Coeck','coeck',NULL,NULL,NULL),(83563,'Coeboorn','coeboorn',NULL,NULL,NULL),(83564,'van Coeboorn','van coeboorn',NULL,NULL,NULL),(83565,'Colom','colom',NULL,NULL,NULL),(83566,'Comenius','comenius',NULL,NULL,NULL),(83567,'Compeers','compeers',NULL,NULL,NULL),(83568,'Comter','comter',NULL,NULL,NULL),(83569,'Coninx','coninx',NULL,NULL,NULL),(83570,'Coppieters','coppieters',NULL,NULL,NULL),(83571,'Corneli','corneli',NULL,NULL,NULL),(83572,'Jan Cornelissen','jan cornelissen',NULL,NULL,NULL),(83573,'Jan Couperus','jan couperus',NULL,NULL,NULL),(83574,'Dirk van Cralingen','dirk van cralingen',NULL,NULL,NULL),(83575,'Gillis van Cralingen','gillis van cralingen',NULL,NULL,NULL),(83576,'Hugo van Cralingen','hugo van cralingen',NULL,NULL,NULL),(83577,'Charles Croll','charles croll',NULL,NULL,NULL),(83578,'van der Croon','van der croon',NULL,NULL,NULL),(83579,'Adraan','adraan',NULL,NULL,NULL),(83580,'Adraan van der Cruyce','adraan van der cruyce',NULL,NULL,NULL),(83581,'Andreas van der Cruyce','andreas van der cruyce',NULL,NULL,NULL),(83582,'Crijtsman','crijtsman',NULL,NULL,NULL),(83583,'Jan van Cuyck','jan van cuyck',NULL,NULL,NULL),(83584,'Cuyskens','cuyskens',NULL,NULL,NULL),(83585,'Dachverlies','dachverlies',NULL,NULL,NULL),(83586,'van Dahlem','van dahlem',NULL,NULL,NULL),(83587,'van Dam van Noordeloos','van dam van noordeloos',NULL,NULL,NULL),(83588,'Dammerscheidt','dammerscheidt',NULL,NULL,NULL),(83589,'van Dammerscheidt','van dammerscheidt',NULL,NULL,NULL),(83590,'Dasveldt','dasveldt',NULL,NULL,NULL),(83591,'Daventraeus','daventraeus',NULL,NULL,NULL),(83592,'van Dekama','van dekama',NULL,NULL,NULL),(83593,'Deprez','deprez',NULL,NULL,NULL),(83594,'d\'Aye','d\'aye',NULL,NULL,NULL),(83595,'Deprez d\'Aye','deprez d\'aye',NULL,NULL,NULL),(83596,'Deren','deren',NULL,NULL,NULL),(83597,'Deijm','deijm',NULL,NULL,NULL),(83598,'Poldersveldt','poldersveldt',NULL,NULL,NULL),(83599,'Dommer van Poldersveldt','dommer van poldersveldt',NULL,NULL,NULL),(83600,'Jan van der Donck','jan van der donck',NULL,NULL,NULL),(83601,'Donia','donia',NULL,NULL,NULL),(83602,'Dorlo','dorlo',NULL,NULL,NULL),(83603,'de la Douëspe','de la douëspe',NULL,NULL,NULL),(83604,'Doyem','doyem',NULL,NULL,NULL),(83605,'van Doyem','van doyem',NULL,NULL,NULL),(83606,'Drielenburch','drielenburch',NULL,NULL,NULL),(83607,'van Drielenburch','van drielenburch',NULL,NULL,NULL),(83608,'van Dulcken','van dulcken',NULL,NULL,NULL),(83609,'de Durbuy','de durbuy',NULL,NULL,NULL),(83610,'Gobius du Sart','gobius du sart',NULL,NULL,NULL),(83611,'van Duynen','van duynen',NULL,NULL,NULL),(83612,'Duyster','duyster',NULL,NULL,NULL),(83613,'Pieter van Dijk','pieter van dijk',NULL,NULL,NULL),(83614,'Eiso Eisma van der Bildt','eiso eisma van der bildt',NULL,NULL,NULL),(83615,'Petrus Elema','petrus elema',NULL,NULL,NULL),(83616,'Popco','popco',NULL,NULL,NULL),(83617,'Popco Elema','popco elema',NULL,NULL,NULL),(83618,'Oost Elema','oost elema',NULL,NULL,NULL),(83619,'Joost Elsevier','joost elsevier',NULL,NULL,NULL),(83620,'Emaus','emaus',NULL,NULL,NULL),(83621,'Micault','micault',NULL,NULL,NULL),(83622,'Emaus de Micault','emaus de micault',NULL,NULL,NULL),(83623,'Empzychoff','empzychoff',NULL,NULL,NULL),(83624,'Jacoba van Erp','jacoba van erp',NULL,NULL,NULL),(83625,'Joannes van Erp','joannes van erp',NULL,NULL,NULL),(83626,'van Ewijck van Oostbroek en de Bilt','van ewijck van oostbroek en de bilt',NULL,NULL,NULL),(83627,'van Eyndhouts','van eyndhouts',NULL,NULL,NULL),(83628,'Eysens','eysens',NULL,NULL,NULL),(83629,'Faassen-van Velzen','faassen-van velzen',NULL,NULL,NULL),(83630,'Faber de Wiltz','faber de wiltz',NULL,NULL,NULL),(83631,'Faulhaber','faulhaber',NULL,NULL,NULL),(83632,'Feytsma','feytsma',NULL,NULL,NULL),(83633,'van Feytsma','van feytsma',NULL,NULL,NULL),(83634,'Flietstra','flietstra',NULL,NULL,NULL),(83635,'Floers','floers',NULL,NULL,NULL),(83636,'Foyken','foyken',NULL,NULL,NULL),(83637,'Fraxinus','fraxinus',NULL,NULL,NULL),(83638,'Frets','frets',NULL,NULL,NULL),(83639,'van Galama','van galama',NULL,NULL,NULL),(83640,'van Geen','van geen',NULL,NULL,NULL),(83641,'van Lintelo de Geer','van lintelo de geer',NULL,NULL,NULL),(83642,'de Geer van Oudegein','de geer van oudegein',NULL,NULL,NULL),(83643,'Gellé','gellé',NULL,NULL,NULL),(83644,'Geloes','geloes',NULL,NULL,NULL),(83645,'d\'Eysden','d\'eysden',NULL,NULL,NULL),(83646,'de Geloes d\'Eysden','de geloes d\'eysden',NULL,NULL,NULL),(83647,'Gentius','gentius',NULL,NULL,NULL),(83648,'Germersz','germersz',NULL,NULL,NULL),(83649,'Herman Gerritsz','herman gerritsz',NULL,NULL,NULL),(83650,'Gertsen','gertsen',NULL,NULL,NULL),(83651,'Gherinx','gherinx',NULL,NULL,NULL),(83652,'van Ghoor','van ghoor',NULL,NULL,NULL),(83653,'Ghijsbrechtsz','ghijsbrechtsz',NULL,NULL,NULL),(83654,'Gigch','gigch',NULL,NULL,NULL),(83655,'van Gigch','van gigch',NULL,NULL,NULL),(83656,'Gillaert','gillaert',NULL,NULL,NULL),(83657,'Gillig','gillig',NULL,NULL,NULL),(83658,'Glasenap','glasenap',NULL,NULL,NULL),(83659,'van Glasenap','van glasenap',NULL,NULL,NULL),(83660,'Gobbelschroy','gobbelschroy',NULL,NULL,NULL),(83661,'van Gobbelschroy','van gobbelschroy',NULL,NULL,NULL),(83662,'Goblet','goblet',NULL,NULL,NULL),(83663,'d\'Alviella','d\'alviella',NULL,NULL,NULL),(83664,'Goblet d\'Alviella','goblet d\'alviella',NULL,NULL,NULL),(83665,'Godefroy','godefroy',NULL,NULL,NULL),(83666,'d\'Hovorst','d\'hovorst',NULL,NULL,NULL),(83667,'Goubau d\'Hovorst','goubau d\'hovorst',NULL,NULL,NULL),(83668,'Govarts','govarts',NULL,NULL,NULL),(83669,'van den Grave','van den grave',NULL,NULL,NULL),(83670,'Gravenhorst','gravenhorst',NULL,NULL,NULL),(83671,'Bennebroek Gravenhorst','bennebroek gravenhorst',NULL,NULL,NULL),(83672,'Greveraedt','greveraedt',NULL,NULL,NULL),(83673,'Griese','griese',NULL,NULL,NULL),(83674,'Foppe Sirtema van Grovestins','foppe sirtema van grovestins',NULL,NULL,NULL),(83675,'van Gruythuys','van gruythuys',NULL,NULL,NULL),(83676,'Gsell','gsell',NULL,NULL,NULL),(83677,'Graff','graff',NULL,NULL,NULL),(83678,'Gsell-Graff','gsell-graff',NULL,NULL,NULL),(83679,'Guillon','guillon',NULL,NULL,NULL),(83680,'Gijselaer','gijselaer',NULL,NULL,NULL),(83681,'de Gijselaer','de gijselaer',NULL,NULL,NULL),(83682,'Hackfort','hackfort',NULL,NULL,NULL),(83683,'van Hackfort','van hackfort',NULL,NULL,NULL),(83684,'Arent van Haersma','arent van haersma',NULL,NULL,NULL),(83685,'Aulus van Haersma','aulus van haersma',NULL,NULL,NULL),(83686,'van Hangest-Genlis d\'Yvoy','van hangest-genlis d\'yvoy',NULL,NULL,NULL),(83687,'Hanses','hanses',NULL,NULL,NULL),(83688,'van Harinxma','van harinxma',NULL,NULL,NULL),(83689,'van Hartwerd','van hartwerd',NULL,NULL,NULL),(83690,'Hassia','hassia',NULL,NULL,NULL),(83691,'de Hassia','de hassia',NULL,NULL,NULL),(83692,'Hawksbaw','hawksbaw',NULL,NULL,NULL),(83693,'Twickel','twickel',NULL,NULL,NULL),(83694,'van Heeckeren van Wassenaer-Twickel','van heeckeren van wassenaer-twickel',NULL,NULL,NULL),(83695,'Wierse','wierse',NULL,NULL,NULL),(83696,'van Heeckeren van de Wierse','van heeckeren van de wierse',NULL,NULL,NULL),(83697,'Claes van Heemskerck','claes van heemskerck',NULL,NULL,NULL),(83698,'Willem van Heemskerck','willem van heemskerck',NULL,NULL,NULL),(83699,'Wouter van Heemskerck','wouter van heemskerck',NULL,NULL,NULL),(83700,'Jan Heemskerk','jan heemskerk',NULL,NULL,NULL),(83701,'van Heerdt','van heerdt',NULL,NULL,NULL),(83702,'Eversberg','eversberg',NULL,NULL,NULL),(83703,'van Heerdt tot Eversberg','van heerdt tot eversberg',NULL,NULL,NULL),(83704,'Heges','heges',NULL,NULL,NULL),(83705,'de Heges','de heges',NULL,NULL,NULL),(83706,'Jan Heldewier','jan heldewier',NULL,NULL,NULL),(83707,'Hemselrode','hemselrode',NULL,NULL,NULL),(83708,'de Hemselrode de Starkenburgh','de hemselrode de starkenburgh',NULL,NULL,NULL),(83709,'Herckenroy','herckenroy',NULL,NULL,NULL),(83710,'van Herckenroy','van herckenroy',NULL,NULL,NULL),(83711,'Willem Hermansz.','willem hermansz.',NULL,NULL,NULL),(83712,'Herrison','herrison',NULL,NULL,NULL),(83713,'Hesselinck','hesselinck',NULL,NULL,NULL),(83714,'Hillama','hillama',NULL,NULL,NULL),(83715,'van Hilten','van hilten',NULL,NULL,NULL),(83716,'Hirsch','hirsch',NULL,NULL,NULL),(83717,'Hochstade','hochstade',NULL,NULL,NULL),(83718,'van Hochstade','van hochstade',NULL,NULL,NULL),(83719,'Siebe','siebe',NULL,NULL,NULL),(83720,'Siebe Hoekstra','siebe hoekstra',NULL,NULL,NULL),(83721,'Hoekwater','hoekwater',NULL,NULL,NULL),(83722,'Hoemen','hoemen',NULL,NULL,NULL),(83723,'van Hoemen','van hoemen',NULL,NULL,NULL),(83724,'Hoensbroeck','hoensbroeck',NULL,NULL,NULL),(83725,'van en tot Hoensbroeck','van en tot hoensbroeck',NULL,NULL,NULL),(83726,'van Hoensbroeck','van hoensbroeck',NULL,NULL,NULL),(83727,'Willem van en tot Hoensbroeck','willem van en tot hoensbroeck',NULL,NULL,NULL),(83728,'Wolter van Hoensbroeck','wolter van hoensbroeck',NULL,NULL,NULL),(83729,'van Hoey','van hoey',NULL,NULL,NULL),(83730,'Jan van Hoey','jan van hoey',NULL,NULL,NULL),(83731,'d\'Hoffschmidt','d\'hoffschmidt',NULL,NULL,NULL),(83732,'Hojel','hojel',NULL,NULL,NULL),(83733,'van Holthe','van holthe',NULL,NULL,NULL),(83734,'Aelt','aelt',NULL,NULL,NULL),(83735,'Aelt van Holthe','aelt van holthe',NULL,NULL,NULL),(83736,'Arent van Holthe','arent van holthe',NULL,NULL,NULL),(83737,'Pieter van Holthe','pieter van holthe',NULL,NULL,NULL),(83738,'Warner van Holthe','warner van holthe',NULL,NULL,NULL),(83739,'Willem van Holthe','willem van holthe',NULL,NULL,NULL),(83740,'Holtmolen','holtmolen',NULL,NULL,NULL),(83741,'van Holtmolen','van holtmolen',NULL,NULL,NULL),(83742,'Holvoet','holvoet',NULL,NULL,NULL),(83743,'Hon','hon',NULL,NULL,NULL),(83744,'le Hon','le hon',NULL,NULL,NULL),(83745,'d\'Hondecoeter','d\'hondecoeter',NULL,NULL,NULL),(83746,'Hooch','hooch',NULL,NULL,NULL),(83747,'de Hooch','de hooch',NULL,NULL,NULL),(83748,'op den Hooff','op den hooff',NULL,NULL,NULL),(83749,'van Hoogenhouck','van hoogenhouck',NULL,NULL,NULL),(83750,'Hooreman','hooreman',NULL,NULL,NULL),(83751,'Montmorency','montmorency',NULL,NULL,NULL),(83752,'van Montmorency graaf van Hoorne','van montmorency graaf van hoorne',NULL,NULL,NULL),(83753,'Hooschaert','hooschaert',NULL,NULL,NULL),(83754,'Corby','corby',NULL,NULL,NULL),(83755,'de Horion de Corby','de horion de corby',NULL,NULL,NULL),(83756,'Dirk van Horn','dirk van horn',NULL,NULL,NULL),(83757,'van Horn','van horn',NULL,NULL,NULL),(83758,'Jan van Horn','jan van horn',NULL,NULL,NULL),(83759,'Nivelle','nivelle',NULL,NULL,NULL),(83760,'van Montmorency-Nivelle graaf van Horn','van montmorency-nivelle graaf van horn',NULL,NULL,NULL),(83761,'Houtzager','houtzager',NULL,NULL,NULL),(83762,'de Houtzager','de houtzager',NULL,NULL,NULL),(83763,'de Huber','de huber',NULL,NULL,NULL),(83764,'Gallandat Huet','gallandat huet',NULL,NULL,NULL),(83765,'Hulthem','hulthem',NULL,NULL,NULL),(83766,'van Hulthem','van hulthem',NULL,NULL,NULL),(83767,'Huydecoper van Maarsseveen','huydecoper van maarsseveen',NULL,NULL,NULL),(83768,'Nigtevecht','nigtevecht',NULL,NULL,NULL),(83769,'Huydecoper van Maarsseveen en Nigtevecht','huydecoper van maarsseveen en nigtevecht',NULL,NULL,NULL),(83770,'Huydecoper van Nigtevecht','huydecoper van nigtevecht',NULL,NULL,NULL),(83771,'Huyttens','huyttens',NULL,NULL,NULL),(83772,'Idsaerda','idsaerda',NULL,NULL,NULL),(83773,'van Idsaerda','van idsaerda',NULL,NULL,NULL),(83774,'Imstenraedt','imstenraedt',NULL,NULL,NULL),(83775,'van Imstenraedt','van imstenraedt',NULL,NULL,NULL),(83776,'Isaäcsz','isaäcsz',NULL,NULL,NULL),(83777,'van Isendoorn à Blois','van isendoorn à blois',NULL,NULL,NULL),(83778,'Jaegers','jaegers',NULL,NULL,NULL),(83779,'Jaenisch','jaenisch',NULL,NULL,NULL),(83780,'Jan de Jager','jan de jager',NULL,NULL,NULL),(83781,'Jaminé','jaminé',NULL,NULL,NULL),(83782,'Dina Jans','dina jans',NULL,NULL,NULL),(83783,'Reinerus Jansen','reinerus jansen',NULL,NULL,NULL),(83784,'Rewert','rewert',NULL,NULL,NULL),(83785,'Rewert Jansen','rewert jansen',NULL,NULL,NULL),(83786,'Stroes Jansen','stroes jansen',NULL,NULL,NULL),(83787,'Jansoon','jansoon',NULL,NULL,NULL),(83788,'Bruen','bruen',NULL,NULL,NULL),(83789,'Bruen Jansz.','bruen jansz.',NULL,NULL,NULL),(83790,'Derck','derck',NULL,NULL,NULL),(83791,'Derck Jansz.','derck jansz.',NULL,NULL,NULL),(83792,'Klaes','klaes',NULL,NULL,NULL),(83793,'Klaes Jansz.','klaes jansz.',NULL,NULL,NULL),(83794,'Jarrige','jarrige',NULL,NULL,NULL),(83795,'Jelles','jelles',NULL,NULL,NULL),(83796,'Jennet','jennet',NULL,NULL,NULL),(83797,'Jeuriaensz.','jeuriaensz.',NULL,NULL,NULL),(83798,'Joens','joens',NULL,NULL,NULL),(83799,'Graadt Jonckers','graadt jonckers',NULL,NULL,NULL),(83800,'Jan de Jong','jan de jong',NULL,NULL,NULL),(83801,'Jongedijk','jongedijk',NULL,NULL,NULL),(83802,'van Jongema','van jongema',NULL,NULL,NULL),(83803,'Jongestall','jongestall',NULL,NULL,NULL),(83804,'van Jongestall','van jongestall',NULL,NULL,NULL),(83805,'Jongstra','jongstra',NULL,NULL,NULL),(83806,'Jorna','jorna',NULL,NULL,NULL),(83807,'van Juckema','van juckema',NULL,NULL,NULL),(83808,'Jungen','jungen',NULL,NULL,NULL),(83809,'Jut van Breukelerwaard','jut van breukelerwaard',NULL,NULL,NULL),(83810,'van Kalker','van kalker',NULL,NULL,NULL),(83811,'Kalkoen','kalkoen',NULL,NULL,NULL),(83812,'Kampe','kampe',NULL,NULL,NULL),(83813,'Petri Kampe','petri kampe',NULL,NULL,NULL),(83814,'Kamstra','kamstra',NULL,NULL,NULL),(83815,'van Kamstra','van kamstra',NULL,NULL,NULL),(83816,'Karelsz.','karelsz.',NULL,NULL,NULL),(83817,'Kennedy','kennedy',NULL,NULL,NULL),(83818,'van Keppel','van keppel',NULL,NULL,NULL),(83819,'van Kerchem','van kerchem',NULL,NULL,NULL),(83820,'van den Kerckhoven','van den kerckhoven',NULL,NULL,NULL),(83821,'Kersseler','kersseler',NULL,NULL,NULL),(83822,'Kesschietre','kesschietre',NULL,NULL,NULL),(83823,'de Kesschietre van Havre','de kesschietre van havre',NULL,NULL,NULL),(83824,'d\'Aldengoor','d\'aldengoor',NULL,NULL,NULL),(83825,'de Keverberg d\'Aldengoor','de keverberg d\'aldengoor',NULL,NULL,NULL),(83826,'Kick','kick',NULL,NULL,NULL),(83827,'Kinder','kinder',NULL,NULL,NULL),(83828,'ter Kinder','ter kinder',NULL,NULL,NULL),(83829,'ter Kinderen','ter kinderen',NULL,NULL,NULL),(83830,'Kindert','kindert',NULL,NULL,NULL),(83831,'van der Kindert','van der kindert',NULL,NULL,NULL),(83832,'van Kints','van kints',NULL,NULL,NULL),(83833,'Jansen Kist','jansen kist',NULL,NULL,NULL),(83834,'Klaarbout','klaarbout',NULL,NULL,NULL),(83835,'Klaarhamer','klaarhamer',NULL,NULL,NULL),(83836,'Boekhout Klaasesz','boekhout klaasesz',NULL,NULL,NULL),(83837,'Kleinendorst','kleinendorst',NULL,NULL,NULL),(83838,'Klinckhaemer','klinckhaemer',NULL,NULL,NULL),(83839,'van Nuys Klinkenberg','van nuys klinkenberg',NULL,NULL,NULL),(83840,'Klover','klover',NULL,NULL,NULL),(83841,'de Klover','de klover',NULL,NULL,NULL),(83842,'Kluyt','kluyt',NULL,NULL,NULL),(83843,'a Brakel van der Kluyt','a brakel van der kluyt',NULL,NULL,NULL),(83844,'Knipperdolling','knipperdolling',NULL,NULL,NULL),(83845,'Knipschildt','knipschildt',NULL,NULL,NULL),(83846,'Knoote','knoote',NULL,NULL,NULL),(83847,'de Knuyt','de knuyt',NULL,NULL,NULL),(83848,'van Knijff','van knijff',NULL,NULL,NULL),(83849,'Jan Koch','jan koch',NULL,NULL,NULL),(83850,'Jan van der Kodde','jan van der kodde',NULL,NULL,NULL),(83851,'Maria van der Kodde','maria van der kodde',NULL,NULL,NULL),(83852,'Koëller','koëller',NULL,NULL,NULL),(83853,'Krajenbrink','krajenbrink',NULL,NULL,NULL),(83854,'Krämer','krämer',NULL,NULL,NULL),(83855,'Kranen','kranen',NULL,NULL,NULL),(83856,'Sara Kranen','sara kranen',NULL,NULL,NULL),(83857,'Kuiken','kuiken',NULL,NULL,NULL),(83858,'Gerrit Kuipers','gerrit kuipers',NULL,NULL,NULL),(83859,'ter Laag','ter laag',NULL,NULL,NULL),(83860,'van Labberton','van labberton',NULL,NULL,NULL),(83861,'Lacher','lacher',NULL,NULL,NULL),(83862,'van de Laer','van de laer',NULL,NULL,NULL),(83863,'Lamargelle','lamargelle',NULL,NULL,NULL),(83864,'de Lamargelle','de lamargelle',NULL,NULL,NULL),(83865,'van Langerak','van langerak',NULL,NULL,NULL),(83866,'à Lasco','à lasco',NULL,NULL,NULL),(83867,'Laurensz','laurensz',NULL,NULL,NULL),(83868,'Lebecq','lebecq',NULL,NULL,NULL),(83869,'de Lebecq','de lebecq',NULL,NULL,NULL),(83870,'Leemputte','leemputte',NULL,NULL,NULL),(83871,'van den Leemputte','van den leemputte',NULL,NULL,NULL),(83872,'van Leenhof','van leenhof',NULL,NULL,NULL),(83873,'van Leerdam','van leerdam',NULL,NULL,NULL),(83874,'Gerrit van Leeuwen','gerrit van leeuwen',NULL,NULL,NULL),(83875,'Schagen van Leeuwen','schagen van leeuwen',NULL,NULL,NULL),(83876,'Febure','febure',NULL,NULL,NULL),(83877,'Le Febure','le febure',NULL,NULL,NULL),(83878,'Lestevenon','lestevenon',NULL,NULL,NULL),(83879,'Leyster','leyster',NULL,NULL,NULL),(83880,'Liebeherr','liebeherr',NULL,NULL,NULL),(83881,'von Liebeherr','von liebeherr',NULL,NULL,NULL),(83882,'van Limborch','van limborch',NULL,NULL,NULL),(83883,'Livingston','livingston',NULL,NULL,NULL),(83884,'de Lobell','de lobell',NULL,NULL,NULL),(83885,'Loch','loch',NULL,NULL,NULL),(83886,'Loekers','loekers',NULL,NULL,NULL),(83887,'Logeman','logeman',NULL,NULL,NULL),(83888,'Lohmeier','lohmeier',NULL,NULL,NULL),(83889,'Jochem van Loon','jochem van loon',NULL,NULL,NULL),(83890,'Looten','looten',NULL,NULL,NULL),(83891,'Luwesz.','luwesz.',NULL,NULL,NULL),(83892,'Hanso','hanso',NULL,NULL,NULL),(83893,'Hanso Lycklama','hanso lycklama',NULL,NULL,NULL),(83894,'van Lycklama','van lycklama',NULL,NULL,NULL),(83895,'Agge','agge',NULL,NULL,NULL),(83896,'Agge Lycklama à Nyeholt','agge lycklama à nyeholt',NULL,NULL,NULL),(83897,'Georg Lycklama a Nijeholt','georg lycklama a nijeholt',NULL,NULL,NULL),(83898,'Jan Lycklama à Nyeholt','jan lycklama à nyeholt',NULL,NULL,NULL),(83899,'Tinco Lycklama à Nyeholt','tinco lycklama à nyeholt',NULL,NULL,NULL),(83900,'Tinco Lycklama a Nijeholt','tinco lycklama a nijeholt',NULL,NULL,NULL),(83901,'vande','vande',NULL,NULL,NULL),(83902,'van Lynden vande Plack','van lynden vande plack',NULL,NULL,NULL),(83903,'intosh','intosh',NULL,NULL,NULL),(83904,'Pherson','pherson',NULL,NULL,NULL),(83905,'Mac Pherson','mac pherson',NULL,NULL,NULL),(83906,'Maelson','maelson',NULL,NULL,NULL),(83907,'van den Malen','van den malen',NULL,NULL,NULL),(83908,'Mancadan','mancadan',NULL,NULL,NULL),(83909,'van Mansveld','van mansveld',NULL,NULL,NULL),(83910,'Manteau van Dalem','manteau van dalem',NULL,NULL,NULL),(83911,'Viesse','viesse',NULL,NULL,NULL),(83912,'Marmont','marmont',NULL,NULL,NULL),(83913,'Viesse de Marmont','viesse de marmont',NULL,NULL,NULL),(83914,'Martena','martena',NULL,NULL,NULL),(83915,'van Martena','van martena',NULL,NULL,NULL),(83916,'Muller Massis','muller massis',NULL,NULL,NULL),(83917,'Mattemburgh','mattemburgh',NULL,NULL,NULL),(83918,'van Mattemburgh','van mattemburgh',NULL,NULL,NULL),(83919,'Matthijsz.','matthijsz.',NULL,NULL,NULL),(83920,'Jan Matthijsz.','jan matthijsz.',NULL,NULL,NULL),(83921,'Mauve','mauve',NULL,NULL,NULL),(83922,'Meganck','meganck',NULL,NULL,NULL),(83923,'Mekern','mekern',NULL,NULL,NULL),(83924,'Membrède','membrède',NULL,NULL,NULL),(83925,'Eisso','eisso',NULL,NULL,NULL),(83926,'Eisso Metelerkamp','eisso metelerkamp',NULL,NULL,NULL),(83927,'Meuschen','meuschen',NULL,NULL,NULL),(83928,'Meynsma','meynsma',NULL,NULL,NULL),(83929,'van Meynsma','van meynsma',NULL,NULL,NULL),(83930,'Jonas Michaëlius','jonas michaëlius',NULL,NULL,NULL),(83931,'Middelhovius','middelhovius',NULL,NULL,NULL),(83932,'Mikron','mikron',NULL,NULL,NULL),(83933,'Milliës','milliës',NULL,NULL,NULL),(83934,'van Minnen','van minnen',NULL,NULL,NULL),(83935,'Minnesz.','minnesz.',NULL,NULL,NULL),(83936,'Moeitz','moeitz',NULL,NULL,NULL),(83937,'van Moerbeek','van moerbeek',NULL,NULL,NULL),(83938,'Monincx','monincx',NULL,NULL,NULL),(83939,'van Montmorency van Horn','van montmorency van horn',NULL,NULL,NULL),(83940,'Motman','motman',NULL,NULL,NULL),(83941,'Mulleners','mulleners',NULL,NULL,NULL),(83942,'Sam','sam',NULL,NULL,NULL),(83943,'Sam Muller','sam muller',NULL,NULL,NULL),(83944,'Stoffel Muller','stoffel muller',NULL,NULL,NULL),(83945,'Statius Muller','statius muller',NULL,NULL,NULL),(83946,'Mulrepas','mulrepas',NULL,NULL,NULL),(83947,'van Mulrepas','van mulrepas',NULL,NULL,NULL),(83948,'Munnikhuyzen','munnikhuyzen',NULL,NULL,NULL),(83949,'Mützenbecher','mützenbecher',NULL,NULL,NULL),(83950,'Muykens','muykens',NULL,NULL,NULL),(83951,'Jan Nes','jan nes',NULL,NULL,NULL),(83952,'Preud\'homme','preud\'homme',NULL,NULL,NULL),(83953,'d\'Hailly','d\'hailly',NULL,NULL,NULL),(83954,'le Preud\'homme d\'Hailly de Nieuport','le preud\'homme d\'hailly de nieuport',NULL,NULL,NULL),(83955,'Bouma Nieuwenhuis','bouma nieuwenhuis',NULL,NULL,NULL),(83956,'van Nispen tot Pannerden','van nispen tot pannerden',NULL,NULL,NULL),(83957,'van Nispen van Sevenaer','van nispen van sevenaer',NULL,NULL,NULL),(83958,'Noems','noems',NULL,NULL,NULL),(83959,'Noorde','noorde',NULL,NULL,NULL),(83960,'van Noorde','van noorde',NULL,NULL,NULL),(83961,'Noordenbroek','noordenbroek',NULL,NULL,NULL),(83962,'Nootz','nootz',NULL,NULL,NULL),(83963,'de Nijs','de nijs',NULL,NULL,NULL),(83964,'Neukirchen','neukirchen',NULL,NULL,NULL),(83965,'van Neukirchen Nijvenheim','van neukirchen nijvenheim',NULL,NULL,NULL),(83966,'Jan van Neukirchen Nijvenheim','jan van neukirchen nijvenheim',NULL,NULL,NULL),(83967,'Oedsonius','oedsonius',NULL,NULL,NULL),(83968,'Olaus','olaus',NULL,NULL,NULL),(83969,'d\'Olimart','d\'olimart',NULL,NULL,NULL),(83970,'d\'Ongnies','d\'ongnies',NULL,NULL,NULL),(83971,'Op den Hooff','op den hooff',NULL,NULL,NULL),(83972,'Oppen','oppen',NULL,NULL,NULL),(83973,'van Oppen','van oppen',NULL,NULL,NULL),(83974,'van Ostade','van ostade',NULL,NULL,NULL),(83975,'Johanna Otho','johanna otho',NULL,NULL,NULL),(83976,'Johannes Otho','johannes otho',NULL,NULL,NULL),(83977,'Oudaen','oudaen',NULL,NULL,NULL),(83978,'Outvorst','outvorst',NULL,NULL,NULL),(83979,'van Outvorst','van outvorst',NULL,NULL,NULL),(83980,'Ouwen','ouwen',NULL,NULL,NULL),(83981,'van Ouwen','van ouwen',NULL,NULL,NULL),(83982,'de Paderborn','de paderborn',NULL,NULL,NULL),(83983,'Alam','alam',NULL,NULL,NULL),(83984,'Pakoe Alam V','pakoe alam v',NULL,NULL,NULL),(83985,'van Aylva van Pallandt','van aylva van pallandt',NULL,NULL,NULL),(83986,'van Pallandt van Beerse','van pallandt van beerse',NULL,NULL,NULL),(83987,'van Pallandt van Eerde','van pallandt van eerde',NULL,NULL,NULL),(83988,'van Pallandt van Keppel','van pallandt van keppel',NULL,NULL,NULL),(83989,'van Aylva van Pallandt van Waardenburg en Neerijnen','van aylva van pallandt van waardenburg en neerijnen',NULL,NULL,NULL),(83990,'Walfort','walfort',NULL,NULL,NULL),(83991,'van Pallandt van Walfort en Klarenbeek','van pallandt van walfort en klarenbeek',NULL,NULL,NULL),(83992,'van Pallandt van Westervoort','van pallandt van westervoort',NULL,NULL,NULL),(83993,'Paredis','paredis',NULL,NULL,NULL),(83994,'Parren','parren',NULL,NULL,NULL),(83995,'Anna Pauw','anna pauw',NULL,NULL,NULL),(83996,'Joan Pauw','joan pauw',NULL,NULL,NULL),(83997,'Maarten Pauw','maarten pauw',NULL,NULL,NULL),(83998,'Zwanenbeek','zwanenbeek',NULL,NULL,NULL),(83999,'Zwanenbeek Pauw','zwanenbeek pauw',NULL,NULL,NULL),(84000,'Payen','payen',NULL,NULL,NULL),(84001,'Peck','peck',NULL,NULL,NULL),(84002,'Pélichy','pélichy',NULL,NULL,NULL),(84003,'de Pélichy','de pélichy',NULL,NULL,NULL),(84004,'Penners','penners',NULL,NULL,NULL),(84005,'Peraxylus','peraxylus',NULL,NULL,NULL),(84006,'van Eyndhouts Peraxylus','van eyndhouts peraxylus',NULL,NULL,NULL),(84007,'Perreau','perreau',NULL,NULL,NULL),(84008,'Dirk van Petersheim','dirk van petersheim',NULL,NULL,NULL),(84009,'Hendrik van Petersheim','hendrik van petersheim',NULL,NULL,NULL),(84010,'Johan van Petersheim','johan van petersheim',NULL,NULL,NULL),(84011,'van Petersheim','van petersheim',NULL,NULL,NULL),(84012,'Willem van Petersheim','willem van petersheim',NULL,NULL,NULL),(84013,'Peyrega','peyrega',NULL,NULL,NULL),(84014,'Anne Pieck','anne pieck',NULL,NULL,NULL),(84015,'Arnt','arnt',NULL,NULL,NULL),(84016,'Arnt Pieck','arnt pieck',NULL,NULL,NULL),(84017,'Jelis Pieck','jelis pieck',NULL,NULL,NULL),(84018,'Piggen','piggen',NULL,NULL,NULL),(84019,'Planche','planche',NULL,NULL,NULL),(84020,'de la Planche','de la planche',NULL,NULL,NULL),(84021,'de Platea','de platea',NULL,NULL,NULL),(84022,'Plekenpol','plekenpol',NULL,NULL,NULL),(84023,'Pleuren','pleuren',NULL,NULL,NULL),(84024,'van Pleuren','van pleuren',NULL,NULL,NULL),(84025,'Plockhoy','plockhoy',NULL,NULL,NULL),(84026,'Pollart','pollart',NULL,NULL,NULL),(84027,'Polyander à Kerckhoven','polyander à kerckhoven',NULL,NULL,NULL),(84028,'Pomerius','pomerius',NULL,NULL,NULL),(84029,'de Pot','de pot',NULL,NULL,NULL),(84030,'Potmans','potmans',NULL,NULL,NULL),(84031,'Potvliet','potvliet',NULL,NULL,NULL),(84032,'Proenen','proenen',NULL,NULL,NULL),(84033,'Provin','provin',NULL,NULL,NULL),(84034,'Puytlinck','puytlinck',NULL,NULL,NULL),(84035,'Quix','quix',NULL,NULL,NULL),(84036,'de Raet','de raet',NULL,NULL,NULL),(84037,'Rampaert','rampaert',NULL,NULL,NULL),(84038,'Ranconier','ranconier',NULL,NULL,NULL),(84039,'Raoux','raoux',NULL,NULL,NULL),(84040,'Raymakers','raymakers',NULL,NULL,NULL),(84041,'Ahnem','ahnem',NULL,NULL,NULL),(84042,'van Rechteren van Ahnem','van rechteren van ahnem',NULL,NULL,NULL),(84043,'van Reen','van reen',NULL,NULL,NULL),(84044,'Reinartz','reinartz',NULL,NULL,NULL),(84045,'Reland','reland',NULL,NULL,NULL),(84046,'Rengers van Welderen','rengers van welderen',NULL,NULL,NULL),(84047,'Repelaer van Molenaarsgraaf','repelaer van molenaarsgraaf',NULL,NULL,NULL),(84048,'Retersbeeck','retersbeeck',NULL,NULL,NULL),(84049,'van Retersbeeck','van retersbeeck',NULL,NULL,NULL),(84050,'Reijniersen','reijniersen',NULL,NULL,NULL),(84051,'Reyphins','reyphins',NULL,NULL,NULL),(84052,'Rhemenshuizen','rhemenshuizen',NULL,NULL,NULL),(84053,'Rhenen van Rhemenshuizen','rhenen van rhemenshuizen',NULL,NULL,NULL),(84054,'Rhenferd','rhenferd',NULL,NULL,NULL),(84055,'Rhijne','rhijne',NULL,NULL,NULL),(84056,'ten Rhijne','ten rhijne',NULL,NULL,NULL),(84057,'Robiano','robiano',NULL,NULL,NULL),(84058,'de Robiano','de robiano',NULL,NULL,NULL),(84059,'Rodoan','rodoan',NULL,NULL,NULL),(84060,'de Rodoan','de rodoan',NULL,NULL,NULL),(84061,'Rodigas','rodigas',NULL,NULL,NULL),(84062,'Roeffs','roeffs',NULL,NULL,NULL),(84063,'Roëll van Hazerswoude','roëll van hazerswoude',NULL,NULL,NULL),(84064,'Roest van Alkemade','roest van alkemade',NULL,NULL,NULL),(84065,'von Römer','von römer',NULL,NULL,NULL),(84066,'Roost','roost',NULL,NULL,NULL),(84067,'van Roost','van roost',NULL,NULL,NULL),(84068,'van Rooyen','van rooyen',NULL,NULL,NULL),(84069,'Rosenkrantz','rosenkrantz',NULL,NULL,NULL),(84070,'Nedermeijer','nedermeijer',NULL,NULL,NULL),(84071,'Nedermeijer van Rosenthal','nedermeijer van rosenthal',NULL,NULL,NULL),(84072,'Maarten van Rossem','maarten van rossem',NULL,NULL,NULL),(84073,'Wichen','wichen',NULL,NULL,NULL),(84074,'de Roye de Wichen','de roye de wichen',NULL,NULL,NULL),(84075,'Roymans','roymans',NULL,NULL,NULL),(84076,'Ruisdael','ruisdael',NULL,NULL,NULL),(84077,'van Ruisdael','van ruisdael',NULL,NULL,NULL),(84078,'Beerenbrouck','beerenbrouck',NULL,NULL,NULL),(84079,'Ruys de Beerenbrouck','ruys de beerenbrouck',NULL,NULL,NULL),(84080,'Ruysdael','ruysdael',NULL,NULL,NULL),(84081,'van Ruysdael','van ruysdael',NULL,NULL,NULL),(84082,'van Ryckenroy','van ryckenroy',NULL,NULL,NULL),(84083,'Rijckewaert','rijckewaert',NULL,NULL,NULL),(84084,'Rijckx','rijckx',NULL,NULL,NULL),(84085,'van Rijen','van rijen',NULL,NULL,NULL),(84086,'Sabrier','sabrier',NULL,NULL,NULL),(84087,'Saenredam','saenredam',NULL,NULL,NULL),(84088,'Saftleven','saftleven',NULL,NULL,NULL),(84089,'Denterghem','denterghem',NULL,NULL,NULL),(84090,'de Saint Vaast de Denterghem','de saint vaast de denterghem',NULL,NULL,NULL),(84091,'Samerius','samerius',NULL,NULL,NULL),(84092,'Essenburg','essenburg',NULL,NULL,NULL),(84093,'Sandberg van Essenburg','sandberg van essenburg',NULL,NULL,NULL),(84094,'Sandelijn','sandelijn',NULL,NULL,NULL),(84095,'van Sandelijn','van sandelijn',NULL,NULL,NULL),(84096,'Claerken','claerken',NULL,NULL,NULL),(84097,'Claerken Sanders','claerken sanders',NULL,NULL,NULL),(84098,'Saruco','saruco',NULL,NULL,NULL),(84099,'de Saruco','de saruco',NULL,NULL,NULL),(84100,'van der Schaaf','van der schaaf',NULL,NULL,NULL),(84101,'Schaepkens','schaepkens',NULL,NULL,NULL),(84102,'van Schaesberg','van schaesberg',NULL,NULL,NULL),(84103,'Willem van Schaesberg','willem van schaesberg',NULL,NULL,NULL),(84104,'Schalemaecker','schalemaecker',NULL,NULL,NULL),(84105,'Schedemaker','schedemaker',NULL,NULL,NULL),(84106,'Jansen Schedemaker','jansen schedemaker',NULL,NULL,NULL),(84107,'Schelhammer','schelhammer',NULL,NULL,NULL),(84108,'Schellingwou','schellingwou',NULL,NULL,NULL),(84109,'Andreas Schenck van Nijdeggen','andreas schenck van nijdeggen',NULL,NULL,NULL),(84110,'Antonius Schenck van Nijdeggen','antonius schenck van nijdeggen',NULL,NULL,NULL),(84111,'Nydeggen','nydeggen',NULL,NULL,NULL),(84112,'Arnold Schenck van Nydeggen','arnold schenck van nydeggen',NULL,NULL,NULL),(84113,'Caspar Schenck van Nydeggen','caspar schenck van nydeggen',NULL,NULL,NULL),(84114,'Christoffel Schenck van Nydeggen','christoffel schenck van nydeggen',NULL,NULL,NULL),(84115,'Schenck van Nydeggen','schenck van nydeggen',NULL,NULL,NULL),(84116,'Hendrik Schenck van Nydeggen','hendrik schenck van nydeggen',NULL,NULL,NULL),(84117,'Henricus Schenck van Nijdeggen','henricus schenck van nijdeggen',NULL,NULL,NULL),(84118,'Maarten Schenck van Nydeggen','maarten schenck van nydeggen',NULL,NULL,NULL),(84119,'Maria Schenck van Nijdeggen','maria schenck van nijdeggen',NULL,NULL,NULL),(84120,'Schiefbaan','schiefbaan',NULL,NULL,NULL),(84121,'Schimmelpenninck van der Oye van de Poll','schimmelpenninck van der oye van de poll',NULL,NULL,NULL),(84122,'van Schinnen','van schinnen',NULL,NULL,NULL),(84123,'Schlinck','schlinck',NULL,NULL,NULL),(84124,'Schlutter','schlutter',NULL,NULL,NULL),(84125,'Victoria Schlutter','victoria schlutter',NULL,NULL,NULL),(84126,'Schluys','schluys',NULL,NULL,NULL),(84127,'Schmeitz','schmeitz',NULL,NULL,NULL),(84128,'Schnickel','schnickel',NULL,NULL,NULL),(84129,'Streng','streng',NULL,NULL,NULL),(84130,'Streng van Schoenhoven','streng van schoenhoven',NULL,NULL,NULL),(84131,'Schoeninck','schoeninck',NULL,NULL,NULL),(84132,'Schoenmaeckers','schoenmaeckers',NULL,NULL,NULL),(84133,'van den Schoor','van den schoor',NULL,NULL,NULL),(84134,'Schouburg','schouburg',NULL,NULL,NULL),(84135,'Seghers','seghers',NULL,NULL,NULL),(84136,'Seidel','seidel',NULL,NULL,NULL),(84137,'Septius','septius',NULL,NULL,NULL),(84138,'Sergeant','sergeant',NULL,NULL,NULL),(84139,'Serjans','serjans',NULL,NULL,NULL),(84140,'Sevin','sevin',NULL,NULL,NULL),(84141,'Séwel','séwel',NULL,NULL,NULL),(84142,'Sibilla','sibilla',NULL,NULL,NULL),(84143,'Carel van Sichem','carel van sichem',NULL,NULL,NULL),(84144,'van Sichem','van sichem',NULL,NULL,NULL),(84145,'Jan Simonsz.','jan simonsz.',NULL,NULL,NULL),(84146,'van Sittard','van sittard',NULL,NULL,NULL),(84147,'Sivré','sivré',NULL,NULL,NULL),(84148,'Oterleck','oterleck',NULL,NULL,NULL),(84149,'Six van Oterleck','six van oterleck',NULL,NULL,NULL),(84150,'Slicher van Domburg','slicher van domburg',NULL,NULL,NULL),(84151,'van der Sloot','van der sloot',NULL,NULL,NULL),(84152,'Smertsz','smertsz',NULL,NULL,NULL),(84153,'Smies','smies',NULL,NULL,NULL),(84154,'Fop Smit','fop smit',NULL,NULL,NULL),(84155,'Jan Foppe Smit','jan foppe smit',NULL,NULL,NULL),(84156,'Jan Smits Jzn.','jan smits jzn.',NULL,NULL,NULL),(84157,'Smytere','smytere',NULL,NULL,NULL),(84158,'de Smytere','de smytere',NULL,NULL,NULL),(84159,'van Soest','van soest',NULL,NULL,NULL),(84160,'t\'Soggaert','t\'soggaert',NULL,NULL,NULL),(84161,'Sohms','sohms',NULL,NULL,NULL),(84162,'van Sohms','van sohms',NULL,NULL,NULL),(84163,'Petrus Sonmans','petrus sonmans',NULL,NULL,NULL),(84164,'Pieter Sonmans','pieter sonmans',NULL,NULL,NULL),(84165,'Soutermans','soutermans',NULL,NULL,NULL),(84166,'Sparendam','sparendam',NULL,NULL,NULL),(84167,'van Sparendam','van sparendam',NULL,NULL,NULL),(84168,'Spee','spee',NULL,NULL,NULL),(84169,'Speltgen','speltgen',NULL,NULL,NULL),(84170,'Spijers','spijers',NULL,NULL,NULL),(84171,'Spijkermans','spijkermans',NULL,NULL,NULL),(84172,'van der Staack','van der staack',NULL,NULL,NULL),(84173,'Stavelen','stavelen',NULL,NULL,NULL),(84174,'van Stavelen','van stavelen',NULL,NULL,NULL),(84175,'Steenberghen','steenberghen',NULL,NULL,NULL),(84176,'van Steenberghen','van steenberghen',NULL,NULL,NULL),(84177,'van Steene','van steene',NULL,NULL,NULL),(84178,'Steenemeulen','steenemeulen',NULL,NULL,NULL),(84179,'van\'s','van\'s',NULL,NULL,NULL),(84180,'Storm van\'s Gravesande','storm van\'s gravesande',NULL,NULL,NULL),(84181,'Steewech','steewech',NULL,NULL,NULL),(84182,'Steghen','steghen',NULL,NULL,NULL),(84183,'van der Steghen','van der steghen',NULL,NULL,NULL),(84184,'van der Stel','van der stel',NULL,NULL,NULL),(84185,'Stenwes','stenwes',NULL,NULL,NULL),(84186,'Steynen','steynen',NULL,NULL,NULL),(84187,'van Steynen','van steynen',NULL,NULL,NULL),(84188,'Stoffelsen','stoffelsen',NULL,NULL,NULL),(84189,'Straffintveld','straffintveld',NULL,NULL,NULL),(84190,'Streithagen','streithagen',NULL,NULL,NULL),(84191,'Loenersloot','loenersloot',NULL,NULL,NULL),(84192,'Strick van Linschoten van Loenersloot','strick van linschoten van loenersloot',NULL,NULL,NULL),(84193,'Sucquet','sucquet',NULL,NULL,NULL),(84194,'Sulverschoe','sulverschoe',NULL,NULL,NULL),(84195,'Suntjes','suntjes',NULL,NULL,NULL),(84196,'Surenhuys','surenhuys',NULL,NULL,NULL),(84197,'Surius','surius',NULL,NULL,NULL),(84198,'Sweron','sweron',NULL,NULL,NULL),(84199,'Swert','swert',NULL,NULL,NULL),(84200,'de Swert','de swert',NULL,NULL,NULL),(84201,'Swinckels','swinckels',NULL,NULL,NULL),(84202,'van Swolgen','van swolgen',NULL,NULL,NULL),(84203,'Swijnkes','swijnkes',NULL,NULL,NULL),(84204,'Symsz.','symsz.',NULL,NULL,NULL),(84205,'Kaars','kaars',NULL,NULL,NULL),(84206,'Kaars Sypesteyn','kaars sypesteyn',NULL,NULL,NULL),(84207,'Benthem Sypkens','benthem sypkens',NULL,NULL,NULL),(84208,'Tackoen','tackoen',NULL,NULL,NULL),(84209,'Taeckes','taeckes',NULL,NULL,NULL),(84210,'Tassoul','tassoul',NULL,NULL,NULL),(84211,'Taube','taube',NULL,NULL,NULL),(84212,'Tavenraat','tavenraat',NULL,NULL,NULL),(84213,'Jan Tavenraat','jan tavenraat',NULL,NULL,NULL),(84214,'Tecla','tecla',NULL,NULL,NULL),(84215,'van Tegelen','van tegelen',NULL,NULL,NULL),(84216,'Jan van der Toorn','jan van der toorn',NULL,NULL,NULL),(84217,'Terveer','terveer',NULL,NULL,NULL),(84218,'van Tets','van tets',NULL,NULL,NULL),(84219,'Theunisz','theunisz',NULL,NULL,NULL),(84220,'Thiennes','thiennes',NULL,NULL,NULL),(84221,'Lombize','lombize',NULL,NULL,NULL),(84222,'de Thiennes de Lombize','de thiennes de lombize',NULL,NULL,NULL),(84223,'Thim','thim',NULL,NULL,NULL),(84224,'Thunberg','thunberg',NULL,NULL,NULL),(84225,'Tiebbesz','tiebbesz',NULL,NULL,NULL),(84226,'Tischbein','tischbein',NULL,NULL,NULL),(84227,'Tisteijn','tisteijn',NULL,NULL,NULL),(84228,'Tonnysen','tonnysen',NULL,NULL,NULL),(84229,'Torner','torner',NULL,NULL,NULL),(84230,'Tortarolis','tortarolis',NULL,NULL,NULL),(84231,'Touret','touret',NULL,NULL,NULL),(84232,'van Trigt','van trigt',NULL,NULL,NULL),(84233,'Tuldel','tuldel',NULL,NULL,NULL),(84234,'van Tuldel','van tuldel',NULL,NULL,NULL),(84235,'Tulman','tulman',NULL,NULL,NULL),(84236,'Twyst','twyst',NULL,NULL,NULL),(84237,'Tynicy','tynicy',NULL,NULL,NULL),(84238,'Ukena','ukena',NULL,NULL,NULL),(84239,'van Ulft','van ulft',NULL,NULL,NULL),(84240,'Unna','unna',NULL,NULL,NULL),(84241,'de Unna','de unna',NULL,NULL,NULL),(84242,'d\'Ursel','d\'ursel',NULL,NULL,NULL),(84243,'Utberg','utberg',NULL,NULL,NULL),(84244,'Joannes Utenhove','joannes utenhove',NULL,NULL,NULL),(84245,'de Valckenaar','de valckenaar',NULL,NULL,NULL),(84246,'Vegilin','vegilin',NULL,NULL,NULL),(84247,'Vegilin van Claerbergen','vegilin van claerbergen',NULL,NULL,NULL),(84248,'Antonij van de Velde','antonij van de velde',NULL,NULL,NULL),(84249,'Veldenaer','veldenaer',NULL,NULL,NULL),(84250,'Veilus','veilus',NULL,NULL,NULL),(84251,'van Velsen','van velsen',NULL,NULL,NULL),(84252,'Venekamp','venekamp',NULL,NULL,NULL),(84253,'Verberckt','verberckt',NULL,NULL,NULL),(84254,'Verblackt','verblackt',NULL,NULL,NULL),(84255,'Verboeckhorst','verboeckhorst',NULL,NULL,NULL),(84256,'Verhees','verhees',NULL,NULL,NULL),(84257,'Verhoeckx','verhoeckx',NULL,NULL,NULL),(84258,'Verlaen','verlaen',NULL,NULL,NULL),(84259,'Verley','verley',NULL,NULL,NULL),(84260,'Verspeck','verspeck',NULL,NULL,NULL),(84261,'Verstolk van Soelen','verstolk van soelen',NULL,NULL,NULL),(84262,'de Verwer','de verwer',NULL,NULL,NULL),(84263,'Vettewinkel','vettewinkel',NULL,NULL,NULL),(84264,'Vieryn','vieryn',NULL,NULL,NULL),(84265,'Vilaen','vilaen',NULL,NULL,NULL),(84266,'Vincx','vincx',NULL,NULL,NULL),(84267,'de Visch','de visch',NULL,NULL,NULL),(84268,'de Vlieger','de vlieger',NULL,NULL,NULL),(84269,'Voecht','voecht',NULL,NULL,NULL),(84270,'de Voecht','de voecht',NULL,NULL,NULL),(84271,'Vogedes','vogedes',NULL,NULL,NULL),(84272,'van Vogelsanck','van vogelsanck',NULL,NULL,NULL),(84273,'Volkersz.','volkersz.',NULL,NULL,NULL),(84274,'Volenhove','volenhove',NULL,NULL,NULL),(84275,'van Volenhove','van volenhove',NULL,NULL,NULL),(84276,'v. Beeck Vollenhoven','v. beeck vollenhoven',NULL,NULL,NULL),(84277,'Volquenius','volquenius',NULL,NULL,NULL),(84278,'Vomelius Gz.','vomelius gz.',NULL,NULL,NULL),(84279,'van der Vooren','van der vooren',NULL,NULL,NULL),(84280,'Voorthuysen','voorthuysen',NULL,NULL,NULL),(84281,'E. du Marchie van Voorthuysen','e. du marchie van voorthuysen',NULL,NULL,NULL),(84282,'Vorderman','vorderman',NULL,NULL,NULL),(84283,'Gerrit Vos','gerrit vos',NULL,NULL,NULL),(84284,'de Vos van Nederveen Cappel','de vos van nederveen cappel',NULL,NULL,NULL),(84285,'Carel de Vos van Steenwijk','carel de vos van steenwijk',NULL,NULL,NULL),(84286,'Havixhorst','havixhorst',NULL,NULL,NULL),(84287,'de Vos van Steenwijk van den Havixhorst','de vos van steenwijk van den havixhorst',NULL,NULL,NULL),(84288,'Hogenhof','hogenhof',NULL,NULL,NULL),(84289,'de Vos van Steenwijk van den Hogenhof','de vos van steenwijk van den hogenhof',NULL,NULL,NULL),(84290,'Nijerwal','nijerwal',NULL,NULL,NULL),(84291,'de Vos van Steenwijk van den Nijerwal','de vos van steenwijk van den nijerwal',NULL,NULL,NULL),(84292,'Vredelandt','vredelandt',NULL,NULL,NULL),(84293,'Vredis','vredis',NULL,NULL,NULL),(84294,'Paulus Vreede','paulus vreede',NULL,NULL,NULL),(84295,'Hugo de Vries','hugo de vries',NULL,NULL,NULL),(84296,'de Vroom','de vroom',NULL,NULL,NULL),(84297,'Vryman','vryman',NULL,NULL,NULL),(84298,'Vrijthoff','vrijthoff',NULL,NULL,NULL),(84299,'van Vugt','van vugt',NULL,NULL,NULL),(84300,'Jan Vijgh','jan vijgh',NULL,NULL,NULL),(84301,'Joost Vijgh','joost vijgh',NULL,NULL,NULL),(84302,'Wakkerdak','wakkerdak',NULL,NULL,NULL),(84303,'Walckendorp','walckendorp',NULL,NULL,NULL),(84304,'Waldt','waldt',NULL,NULL,NULL),(84305,'de Waldt','de waldt',NULL,NULL,NULL),(84306,'Walkenius','walkenius',NULL,NULL,NULL),(84307,'van de Wall van Puttershoek','van de wall van puttershoek',NULL,NULL,NULL),(84308,'Warbelings','warbelings',NULL,NULL,NULL),(84309,'Warrimont','warrimont',NULL,NULL,NULL),(84310,'de Warrimont','de warrimont',NULL,NULL,NULL),(84311,'van Wassenaer Starrenburg','van wassenaer starrenburg',NULL,NULL,NULL),(84312,'Z\'Narimuntow','z\'narimuntow',NULL,NULL,NULL),(84313,'Waszklewicz','waszklewicz',NULL,NULL,NULL),(84314,'Z\'Narimuntow Waszklewicz','z\'narimuntow waszklewicz',NULL,NULL,NULL),(84315,'Witbols','witbols',NULL,NULL,NULL),(84316,'Clara de Witt','clara de witt',NULL,NULL,NULL),(84317,'Maria de Witt','maria de witt',NULL,NULL,NULL),(84318,'Wijckerslooth','wijckerslooth',NULL,NULL,NULL),(84319,'van Wijckerslooth','van wijckerslooth',NULL,NULL,NULL),(84320,'Wolsink','wolsink',NULL,NULL,NULL),(84321,'Witteloo','witteloo',NULL,NULL,NULL),(84322,'Woestenraedt','woestenraedt',NULL,NULL,NULL),(84323,'van Woestenraedt','van woestenraedt',NULL,NULL,NULL),(84324,'Woestingh','woestingh',NULL,NULL,NULL),(84325,'Anton de Wolff','anton de wolff',NULL,NULL,NULL),(84326,'Wolffwinkel','wolffwinkel',NULL,NULL,NULL),(84327,'van Wolffwinkel','van wolffwinkel',NULL,NULL,NULL),(84328,'Woutersz.','woutersz.',NULL,NULL,NULL),(84329,'Wuestenraedt','wuestenraedt',NULL,NULL,NULL),(84330,'Wuijtiers','wuijtiers',NULL,NULL,NULL),(84331,'Barchman Wuijtiers','barchman wuijtiers',NULL,NULL,NULL),(84332,'Wybrandtsz.','wybrandtsz.',NULL,NULL,NULL),(84333,'Gerth van Wijk','gerth van wijk',NULL,NULL,NULL),(84334,'Wylich','wylich',NULL,NULL,NULL),(84335,'van Wylich','van wylich',NULL,NULL,NULL),(84336,'Wijnaendts','wijnaendts',NULL,NULL,NULL),(84337,'Wijtema','wijtema',NULL,NULL,NULL),(84338,'Wijtsma','wijtsma',NULL,NULL,NULL),(84339,'van Wijtsma','van wijtsma',NULL,NULL,NULL),(84340,'Yebrantsz.','yebrantsz.',NULL,NULL,NULL),(84341,'Zelhorst','zelhorst',NULL,NULL,NULL),(84342,'Zell','zell',NULL,NULL,NULL),(84343,'van Zell','van zell',NULL,NULL,NULL),(84344,'Zevener','zevener',NULL,NULL,NULL),(84345,'Zonsbeek','zonsbeek',NULL,NULL,NULL),(84346,'van Zonsbeek','van zonsbeek',NULL,NULL,NULL),(84347,'van Zuylen','van zuylen',NULL,NULL,NULL),(84348,'van Zuylen van Nievelt','van zuylen van nievelt',NULL,NULL,NULL),(84349,'van Zuylen van Nievelt van den Schaffelaar','van zuylen van nievelt van den schaffelaar',NULL,NULL,NULL),(84350,'Valkendaal','valkendaal',NULL,NULL,NULL),(84351,'Valkendaal van Zijl','valkendaal van zijl',NULL,NULL,NULL),(84352,'v. d. Aa','v. d. aa',NULL,NULL,NULL),(84353,'Randerode v. d. Aa','randerode v. d. aa',NULL,NULL,NULL),(84354,'Simon v. d. Aa','simon v. d. aa',NULL,NULL,NULL),(84355,'Willem van Aalst','willem van aalst',NULL,NULL,NULL),(84356,'IJdo','ijdo',NULL,NULL,NULL),(84357,'IJdo Abbema','ijdo abbema',NULL,NULL,NULL),(84358,'Fokke Abels','fokke abels',NULL,NULL,NULL),(84359,'Tamme','tamme',NULL,NULL,NULL),(84360,'Tamme Abels','tamme abels',NULL,NULL,NULL),(84361,'Abiele','abiele',NULL,NULL,NULL),(84362,'van den Abiele','van den abiele',NULL,NULL,NULL),(84363,'Abiete','abiete',NULL,NULL,NULL),(84364,'de Abiete','de abiete',NULL,NULL,NULL),(84365,'Abrabanel','abrabanel',NULL,NULL,NULL),(84366,'Anne Abrahami','anne abrahami',NULL,NULL,NULL),(84367,'Abrahamsz de Haan','abrahamsz de haan',NULL,NULL,NULL),(84368,'Ackyus','ackyus',NULL,NULL,NULL),(84369,'Acronius van Buma','acronius van buma',NULL,NULL,NULL),(84370,'Ada v. Holland','ada v. holland',NULL,NULL,NULL),(84371,'Wybe Adam','wybe adam',NULL,NULL,NULL),(84372,'Anna Koning-Admirael','anna koning-admirael',NULL,NULL,NULL),(84373,'Adriaansz. Metius','adriaansz. metius',NULL,NULL,NULL),(84374,'Wouter Adriaensz.','wouter adriaensz.',NULL,NULL,NULL),(84375,'Cornelia van Adrichem','cornelia van adrichem',NULL,NULL,NULL),(84376,'van Aebinga','van aebinga',NULL,NULL,NULL),(84377,'Aedituus','aedituus',NULL,NULL,NULL),(84378,'Aelhuijsen','aelhuijsen',NULL,NULL,NULL),(84379,'van Aelhuijsen','van aelhuijsen',NULL,NULL,NULL),(84380,'Aelmis','aelmis',NULL,NULL,NULL),(84381,'v. Aelst','v. aelst',NULL,NULL,NULL),(84382,'Aemstel','aemstel',NULL,NULL,NULL),(84383,'Aenée','aenée',NULL,NULL,NULL),(84384,'Aerdius','aerdius',NULL,NULL,NULL),(84385,'Werner Aerts','werner aerts',NULL,NULL,NULL),(84386,'Willem Aertsz.','willem aertsz.',NULL,NULL,NULL),(84387,'Aeswyn','aeswyn',NULL,NULL,NULL),(84388,'van Aeswyn','van aeswyn',NULL,NULL,NULL),(84389,'Afinianus','afinianus',NULL,NULL,NULL),(84390,'a Fine Afinianus','a fine afinianus',NULL,NULL,NULL),(84391,'Aggere','aggere',NULL,NULL,NULL),(84392,'de Aggere v. Dijck','de aggere v. dijck',NULL,NULL,NULL),(84393,'Griete van Ahuis','griete van ahuis',NULL,NULL,NULL),(84394,'Jutte van Ahuis','jutte van ahuis',NULL,NULL,NULL),(84395,'v. d. Andel','v. d. andel',NULL,NULL,NULL),(84396,'Alarstius','alarstius',NULL,NULL,NULL),(84397,'Jan Albarda','jan albarda',NULL,NULL,NULL),(84398,'Albdegus','albdegus',NULL,NULL,NULL),(84399,'Albericus','albericus',NULL,NULL,NULL),(84400,'Alherthoma','alherthoma',NULL,NULL,NULL),(84401,'Alherthoma-Ilberi','alherthoma-ilberi',NULL,NULL,NULL),(84402,'Albertina Agnes van Nassau','albertina agnes van nassau',NULL,NULL,NULL),(84403,'Hoejewilt','hoejewilt',NULL,NULL,NULL),(84404,'Albertsz. Hoejewilt','albertsz. hoejewilt',NULL,NULL,NULL),(84405,'Albertus v. Oostenrijk','albertus v. oostenrijk',NULL,NULL,NULL),(84406,'de Alblas','de alblas',NULL,NULL,NULL),(84407,'v. Dordrecht','v. dordrecht',NULL,NULL,NULL),(84408,'Aldendorff','aldendorff',NULL,NULL,NULL),(84409,'Goris van Aldendorp','goris van aldendorp',NULL,NULL,NULL),(84410,'Aldgisl','aldgisl',NULL,NULL,NULL),(84411,'Aldrichs','aldrichs',NULL,NULL,NULL),(84412,'Aleaulme','aleaulme',NULL,NULL,NULL),(84413,'Hans Alenson','hans alenson',NULL,NULL,NULL),(84414,'Jan Alensoon','jan alensoon',NULL,NULL,NULL),(84415,'Dirk Alewijn','dirk alewijn',NULL,NULL,NULL),(84416,'van Alewijn','van alewijn',NULL,NULL,NULL),(84417,'Alfdag','alfdag',NULL,NULL,NULL),(84418,'Derk Alles','derk alles',NULL,NULL,NULL),(84419,'d\'Almeida','d\'almeida',NULL,NULL,NULL),(84420,'Ferreira d\'Almeida','ferreira d\'almeida',NULL,NULL,NULL),(84421,'Petrus Alostanus','petrus alostanus',NULL,NULL,NULL),(84422,'Petronella van Alphen','petronella van alphen',NULL,NULL,NULL),(84423,'Alring','alring',NULL,NULL,NULL),(84424,'Alstenus','alstenus',NULL,NULL,NULL),(84425,'Bloemaert Alstenus','bloemaert alstenus',NULL,NULL,NULL),(84426,'Menso Alting','menso alting',NULL,NULL,NULL),(84427,'Alvares','alvares',NULL,NULL,NULL),(84428,'Alvares Pinto','alvares pinto',NULL,NULL,NULL),(84429,'Alvarez Pacheco','alvarez pacheco',NULL,NULL,NULL),(84430,'Alvarez de Toledo','alvarez de toledo',NULL,NULL,NULL),(84431,'Ameroot','ameroot',NULL,NULL,NULL),(84432,'Amerus','amerus',NULL,NULL,NULL),(84433,'v. Ameyden v. Duym','v. ameyden v. duym',NULL,NULL,NULL),(84434,'Margaretha d\'Amezaga','margaretha d\'amezaga',NULL,NULL,NULL),(84435,'Matthias d\'Amezaga','matthias d\'amezaga',NULL,NULL,NULL),(84436,'Amidenus','amidenus',NULL,NULL,NULL),(84437,'v. Ammema','v. ammema',NULL,NULL,NULL),(84438,'des Amorie','des amorie',NULL,NULL,NULL),(84439,'Amschweer','amschweer',NULL,NULL,NULL),(84440,'van Amschweer','van amschweer',NULL,NULL,NULL),(84441,'v. Mijnden v. Amstel','v. mijnden v. amstel',NULL,NULL,NULL),(84442,'Johannis van Amsterdam','johannis van amsterdam',NULL,NULL,NULL),(84443,'Hyperphragmus','hyperphragmus',NULL,NULL,NULL),(84444,'Anastasius Hyperphragmus','anastasius hyperphragmus',NULL,NULL,NULL),(84445,'Anastasius Veluanus','anastasius veluanus',NULL,NULL,NULL),(84446,'Ancellarius','ancellarius',NULL,NULL,NULL),(84447,'Jan Brouwer Ancher','jan brouwer ancher',NULL,NULL,NULL),(84448,'Anchijn','anchijn',NULL,NULL,NULL),(84449,'Louise Anchijn','louise anchijn',NULL,NULL,NULL),(84450,'v. Andel','v. andel',NULL,NULL,NULL),(84451,'Jouke','jouke',NULL,NULL,NULL),(84452,'Jouke Andeles','jouke andeles',NULL,NULL,NULL),(84453,'Jörgen','jörgen',NULL,NULL,NULL),(84454,'Jörgen Andersen','jörgen andersen',NULL,NULL,NULL),(84455,'James Anderson','james anderson',NULL,NULL,NULL),(84456,'Gajus Andreae','gajus andreae',NULL,NULL,NULL),(84457,'Andreae Andriessen','andreae andriessen',NULL,NULL,NULL),(84458,'Andree','andree',NULL,NULL,NULL),(84459,'Georg Andriesz.','georg andriesz.',NULL,NULL,NULL),(84460,'de Kempenaer van Andringa','de kempenaer van andringa',NULL,NULL,NULL),(84461,'d\'Aneau','d\'aneau',NULL,NULL,NULL),(84462,'Aneroen','aneroen',NULL,NULL,NULL),(84463,'de Aneroen','de aneroen',NULL,NULL,NULL),(84464,'v. Angelbeek','v. angelbeek',NULL,NULL,NULL),(84465,'Angeli','angeli',NULL,NULL,NULL),(84466,'Anghelen','anghelen',NULL,NULL,NULL),(84467,'van Anghelen','van anghelen',NULL,NULL,NULL),(84468,'Anhaltin','anhaltin',NULL,NULL,NULL),(84469,'de Valois v. Anjou','de valois v. anjou',NULL,NULL,NULL),(84470,'Ankarhjelm','ankarhjelm',NULL,NULL,NULL),(84471,'Thijssen Ankarhjelm','thijssen ankarhjelm',NULL,NULL,NULL),(84472,'Anna v. Egmond-Buren','anna v. egmond-buren',NULL,NULL,NULL),(84473,'Foppe Annesz.','foppe annesz.',NULL,NULL,NULL),(84474,'Jan Apeldoorn','jan apeldoorn',NULL,NULL,NULL),(84475,'Apherdianus','apherdianus',NULL,NULL,NULL),(84476,'Appelius v. Hoboken','appelius v. hoboken',NULL,NULL,NULL),(84477,'van Appeltern','van appeltern',NULL,NULL,NULL),(84478,'Apricius','apricius',NULL,NULL,NULL),(84479,'Apselius','apselius',NULL,NULL,NULL),(84480,'ad','ad',NULL,NULL,NULL),(84481,'Aquam','aquam',NULL,NULL,NULL),(84482,'ad Aquam','ad aquam',NULL,NULL,NULL),(84483,'Arboreus','arboreus',NULL,NULL,NULL),(84484,'Arckenstein','arckenstein',NULL,NULL,NULL),(84485,'Are','are',NULL,NULL,NULL),(84486,'Dirk van Are','dirk van are',NULL,NULL,NULL),(84487,'van Arenberg','van arenberg',NULL,NULL,NULL),(84488,'de Ligne v. Arenberg','de ligne v. arenberg',NULL,NULL,NULL),(84489,'Jan Arends','jan arends',NULL,NULL,NULL),(84490,'Arennest','arennest',NULL,NULL,NULL),(84491,'v. Arennest','v. arennest',NULL,NULL,NULL),(84492,'v. Best','v. best',NULL,NULL,NULL),(84493,'Ariensze','ariensze',NULL,NULL,NULL),(84494,'Arksteel','arksteel',NULL,NULL,NULL),(84495,'Arnemius','arnemius',NULL,NULL,NULL),(84496,'Arnold v. Egmond en Gelre','arnold v. egmond en gelre',NULL,NULL,NULL),(84497,'Artius','artius',NULL,NULL,NULL),(84498,'Arundaeus','arundaeus',NULL,NULL,NULL),(84499,'de Arundine','de arundine',NULL,NULL,NULL),(84500,'v. Asch van Wijck','v. asch van wijck',NULL,NULL,NULL),(84501,'Asjkenazi','asjkenazi',NULL,NULL,NULL),(84502,'ab Asperen','ab asperen',NULL,NULL,NULL),(84503,'v. Planen','v. planen',NULL,NULL,NULL),(84504,'Asseldonck','asseldonck',NULL,NULL,NULL),(84505,'Rijderus Asseldonck','rijderus asseldonck',NULL,NULL,NULL),(84506,'Anna Asseldonk','anna asseldonk',NULL,NULL,NULL),(84507,'Dirk v. Assendelft','dirk v. assendelft',NULL,NULL,NULL),(84508,'v. Assendelft de Coningh','v. assendelft de coningh',NULL,NULL,NULL),(84509,'Carel Asser','carel asser',NULL,NULL,NULL),(84510,'Assink Calkoen','assink calkoen',NULL,NULL,NULL),(84511,'Asz','asz',NULL,NULL,NULL),(84512,'Athilbold','athilbold',NULL,NULL,NULL),(84513,'Auffmorth','auffmorth',NULL,NULL,NULL),(84514,'Awlsum','awlsum',NULL,NULL,NULL),(84515,'Epo v. Aylva','epo v. aylva',NULL,NULL,NULL),(84516,'Ernst v. Aylva','ernst v. aylva',NULL,NULL,NULL),(84517,'Hans v. Aylva','hans v. aylva',NULL,NULL,NULL),(84518,'Hobbe v. Aylva','hobbe v. aylva',NULL,NULL,NULL),(84519,'Bucho ab Aytta','bucho ab aytta',NULL,NULL,NULL),(84520,'Baasdorp','baasdorp',NULL,NULL,NULL),(84521,'van Baasdorp','van baasdorp',NULL,NULL,NULL),(84522,'Bacherius','bacherius',NULL,NULL,NULL),(84523,'Catharina Backer','catharina backer',NULL,NULL,NULL),(84524,'Backers','backers',NULL,NULL,NULL),(84525,'Elisabeth Bacx','elisabeth bacx',NULL,NULL,NULL),(84526,'Clara Badon-Ghijben','clara badon-ghijben',NULL,NULL,NULL),(84527,'Elisabeth van Baecx','elisabeth van baecx',NULL,NULL,NULL),(84528,'Pieter Baelde','pieter baelde',NULL,NULL,NULL),(84529,'Baenken','baenken',NULL,NULL,NULL),(84530,'Claes Baerdt','claes baerdt',NULL,NULL,NULL),(84531,'van Baerdt','van baerdt',NULL,NULL,NULL),(84532,'Baeckx v. Baerlandt','baeckx v. baerlandt',NULL,NULL,NULL),(84533,'Susanna van Baerle','susanna van baerle',NULL,NULL,NULL),(84534,'Gillis Baers','gillis baers',NULL,NULL,NULL),(84535,'Ygo','ygo',NULL,NULL,NULL),(84536,'Ygo de Baers','ygo de baers',NULL,NULL,NULL),(84537,'Baerts','baerts',NULL,NULL,NULL),(84538,'Gillis Baes','gillis baes',NULL,NULL,NULL),(84539,'Jan Bagelaar','jan bagelaar',NULL,NULL,NULL),(84540,'de Bailleul','de bailleul',NULL,NULL,NULL),(84541,'Bakhuizen v. d. Brink','bakhuizen v. d. brink',NULL,NULL,NULL),(84542,'Gerardina van de Sande Bakhuyzen','gerardina van de sande bakhuyzen',NULL,NULL,NULL),(84543,'Daan','daan',NULL,NULL,NULL),(84544,'Daan Bakker','daan bakker',NULL,NULL,NULL),(84545,'Jan Bakker','jan bakker',NULL,NULL,NULL),(84546,'Bakkers','bakkers',NULL,NULL,NULL),(84547,'Baldewini','baldewini',NULL,NULL,NULL),(84548,'v. d. Briel','v. d. briel',NULL,NULL,NULL),(84549,'v. Balen Blanken','v. balen blanken',NULL,NULL,NULL),(84550,'Baljon','baljon',NULL,NULL,NULL),(84551,'Floris Balthasarsz.','floris balthasarsz.',NULL,NULL,NULL),(84552,'Balzo','balzo',NULL,NULL,NULL),(84553,'Boudewijn Balzo','boudewijn balzo',NULL,NULL,NULL),(84554,'Bam','bam',NULL,NULL,NULL),(84555,'Bamboccio','bamboccio',NULL,NULL,NULL),(84556,'v. Laer Bamboccio','v. laer bamboccio',NULL,NULL,NULL),(84557,'Joës','joës',NULL,NULL,NULL),(84558,'Joës van Banning','joës van banning',NULL,NULL,NULL),(84559,'Jan Baptist','jan baptist',NULL,NULL,NULL),(84560,'Maria Barbiers','maria barbiers',NULL,NULL,NULL),(84561,'Pieter Barbiers','pieter barbiers',NULL,NULL,NULL),(84562,'Barck','barck',NULL,NULL,NULL),(84563,'Dirck Barendsz.','dirck barendsz.',NULL,NULL,NULL),(84564,'Barlandus','barlandus',NULL,NULL,NULL),(84565,'Jansen v. Barneveld','jansen v. barneveld',NULL,NULL,NULL),(84566,'Barrefelt','barrefelt',NULL,NULL,NULL),(84567,'Jansen Barrefelt','jansen barrefelt',NULL,NULL,NULL),(84568,'Barsdorpius','barsdorpius',NULL,NULL,NULL),(84569,'Bartholt','bartholt',NULL,NULL,NULL),(84570,'Barzaeus','barzaeus',NULL,NULL,NULL),(84571,'Baselier','baselier',NULL,NULL,NULL),(84572,'Job Baster','job baster',NULL,NULL,NULL),(84573,'Bastiaansz.','bastiaansz.',NULL,NULL,NULL),(84574,'Bastiaansz. de Leeuw','bastiaansz. de leeuw',NULL,NULL,NULL),(84575,'Bastiaansz. Schepers','bastiaansz. schepers',NULL,NULL,NULL),(84576,'Batiler','batiler',NULL,NULL,NULL),(84577,'Batius','batius',NULL,NULL,NULL),(84578,'Batt','batt',NULL,NULL,NULL),(84579,'Bauldier','bauldier',NULL,NULL,NULL),(84580,'le Bauldier','le bauldier',NULL,NULL,NULL),(84581,'v. Baumhauer','v. baumhauer',NULL,NULL,NULL),(84582,'Baunach','baunach',NULL,NULL,NULL),(84583,'Rythovius','rythovius',NULL,NULL,NULL),(84584,'Bauwensch','bauwensch',NULL,NULL,NULL),(84585,'Baziler','baziler',NULL,NULL,NULL),(84586,'Beatus','beatus',NULL,NULL,NULL),(84587,'Louis de Beaufort','louis de beaufort',NULL,NULL,NULL),(84588,'v. Beaumont','v. beaumont',NULL,NULL,NULL),(84589,'Beca','beca',NULL,NULL,NULL),(84590,'de Beca','de beca',NULL,NULL,NULL),(84591,'Aletta Beck','aletta beck',NULL,NULL,NULL),(84592,'David Beck','david beck',NULL,NULL,NULL),(84593,'v. d. Beeck','v. d. beeck',NULL,NULL,NULL),(84594,'Beeck Calkoen','beeck calkoen',NULL,NULL,NULL),(84595,'Dirk Beeckman','dirk beeckman',NULL,NULL,NULL),(84596,'Elias Beeckman','elias beeckman',NULL,NULL,NULL),(84597,'v. Beek','v. beek',NULL,NULL,NULL),(84598,'Beeldhouwer','beeldhouwer',NULL,NULL,NULL),(84599,'Joost Beeldsnijder','joost beeldsnijder',NULL,NULL,NULL),(84600,'Beeltsnyder','beeltsnyder',NULL,NULL,NULL),(84601,'Jacoba Beenevelt','jacoba beenevelt',NULL,NULL,NULL),(84602,'Claes de Beer','claes de beer',NULL,NULL,NULL),(84603,'Joost de Beer','joost de beer',NULL,NULL,NULL),(84604,'Beere','beere',NULL,NULL,NULL),(84605,'de Beere','de beere',NULL,NULL,NULL),(84606,'van Beerse','van beerse',NULL,NULL,NULL),(84607,'Dorothea Beets','dorothea beets',NULL,NULL,NULL),(84608,'van Beieren','van beieren',NULL,NULL,NULL),(84609,'Willem van Beieren','willem van beieren',NULL,NULL,NULL),(84610,'Beir','beir',NULL,NULL,NULL),(84611,'de Beir','de beir',NULL,NULL,NULL),(84612,'Gielis','gielis',NULL,NULL,NULL),(84613,'Gielis van der Beke','gielis van der beke',NULL,NULL,NULL),(84614,'Belga','belga',NULL,NULL,NULL),(84615,'Carlo','carlo',NULL,NULL,NULL),(84616,'Carlo Belgrado','carlo belgrado',NULL,NULL,NULL),(84617,'Bellaar','bellaar',NULL,NULL,NULL),(84618,'Bellaar Spruyt','bellaar spruyt',NULL,NULL,NULL),(84619,'Belletus','belletus',NULL,NULL,NULL),(84620,'v. Beloys','v. beloys',NULL,NULL,NULL),(84621,'Benckes','benckes',NULL,NULL,NULL),(84622,'Boudewijn v. Bentheim','boudewijn v. bentheim',NULL,NULL,NULL),(84623,'Joach','joach',NULL,NULL,NULL),(84624,'Joach Benthem','joach benthem',NULL,NULL,NULL),(84625,'Carel Bentinck','carel bentinck',NULL,NULL,NULL),(84626,'Charles Bentinck','charles bentinck',NULL,NULL,NULL),(84627,'Berbandus','berbandus',NULL,NULL,NULL),(84628,'Cremer van den Berch van Heemstede','cremer van den berch van heemstede',NULL,NULL,NULL),(84629,'Claes Berchem','claes berchem',NULL,NULL,NULL),(84630,'Peter van Berchem','peter van berchem',NULL,NULL,NULL),(84631,'Bercheyck','bercheyck',NULL,NULL,NULL),(84632,'van Bercheyck','van bercheyck',NULL,NULL,NULL),(84633,'Bercka','bercka',NULL,NULL,NULL),(84634,'de Bercka','de bercka',NULL,NULL,NULL),(84635,'Rheinberk','rheinberk',NULL,NULL,NULL),(84636,'Berendtzen','berendtzen',NULL,NULL,NULL),(84637,'Paulus van Beresteyn','paulus van beresteyn',NULL,NULL,NULL),(84638,'Pieter van Beresteyn','pieter van beresteyn',NULL,NULL,NULL),(84639,'Berg v. Dussen','berg v. dussen',NULL,NULL,NULL),(84640,'Berg v. Middelburgh','berg v. middelburgh',NULL,NULL,NULL),(84641,'Maria gravin van den Berg','maria gravin van den berg',NULL,NULL,NULL),(84642,'Willem heer van den Berg','willem heer van den berg',NULL,NULL,NULL),(84643,'Willem graaf van den Berg','willem graaf van den berg',NULL,NULL,NULL),(84644,'Bergans','bergans',NULL,NULL,NULL),(84645,'Jillis','jillis',NULL,NULL,NULL),(84646,'Jillis van den Berge','jillis van den berge',NULL,NULL,NULL),(84647,'v. Berge','v. berge',NULL,NULL,NULL),(84648,'v. Bergen','v. bergen',NULL,NULL,NULL),(84649,'v. Glimes','v. glimes',NULL,NULL,NULL),(84650,'Engela','engela',NULL,NULL,NULL),(84651,'Engela Bergh','engela bergh',NULL,NULL,NULL),(84652,'Adriana van den Bergh','adriana van den bergh',NULL,NULL,NULL),(84653,'v. Bergh','v. bergh',NULL,NULL,NULL),(84654,'Poirtman v. d. Bergh','poirtman v. d. bergh',NULL,NULL,NULL),(84655,'van Berghem','van berghem',NULL,NULL,NULL),(84656,'Louis de Bergues','louis de bergues',NULL,NULL,NULL),(84657,'Berhuyzen','berhuyzen',NULL,NULL,NULL),(84658,'Berkelius','berkelius',NULL,NULL,NULL),(84659,'Jan Teding v. Berkhout','jan teding v. berkhout',NULL,NULL,NULL),(84660,'Paulus Teding van Berkhout','paulus teding van berkhout',NULL,NULL,NULL),(84661,'Pieter Teding van Berkhout','pieter teding van berkhout',NULL,NULL,NULL),(84662,'Pieter Jan Teding van Berkhout','pieter jan teding van berkhout',NULL,NULL,NULL),(84663,'Teding v. Berkhout','teding v. berkhout',NULL,NULL,NULL),(84664,'v. Berlaer','v. berlaer',NULL,NULL,NULL),(84665,'Berlandia','berlandia',NULL,NULL,NULL),(84666,'de Berlandia','de berlandia',NULL,NULL,NULL),(84667,'Bernaerdzn.','bernaerdzn.',NULL,NULL,NULL),(84668,'v. Xanten','v. xanten',NULL,NULL,NULL),(84669,'Bernold','bernold',NULL,NULL,NULL),(84670,'Bernulph','bernulph',NULL,NULL,NULL),(84671,'Joannes de Berse','joannes de berse',NULL,NULL,NULL),(84672,'zuster Bertken','zuster bertken',NULL,NULL,NULL),(84673,'Berzeus','berzeus',NULL,NULL,NULL),(84674,'Beuckelaer','beuckelaer',NULL,NULL,NULL),(84675,'Jan Beukelszoon','jan beukelszoon',NULL,NULL,NULL),(84676,'Beverovicius','beverovicius',NULL,NULL,NULL),(84677,'Beyderwaen','beyderwaen',NULL,NULL,NULL),(84678,'van Beyderwaen','van beyderwaen',NULL,NULL,NULL),(84679,'Beylon','beylon',NULL,NULL,NULL),(84680,'Biaeus','biaeus',NULL,NULL,NULL),(84681,'Wendela','wendela',NULL,NULL,NULL),(84682,'Wendela Bicker','wendela bicker',NULL,NULL,NULL),(84683,'v. Biebuyck','v. biebuyck',NULL,NULL,NULL),(84684,'Katharina Bilderdijk-Schweickhardt','katharina bilderdijk-schweickhardt',NULL,NULL,NULL),(84685,'Catharina Bilderdijk-Woesthoven','catharina bilderdijk-woesthoven',NULL,NULL,NULL),(84686,'Binaeus','binaeus',NULL,NULL,NULL),(84687,'v. d. Becke','v. d. becke',NULL,NULL,NULL),(84688,'Frederik van Blankenheim','frederik van blankenheim',NULL,NULL,NULL),(84689,'Eleonora','eleonora',NULL,NULL,NULL),(84690,'Eleonora Blasius','eleonora blasius',NULL,NULL,NULL),(84691,'Bleeck v. Rijsewijk','bleeck v. rijsewijk',NULL,NULL,NULL),(84692,'Bleicher','bleicher',NULL,NULL,NULL),(84693,'de Bleicher','de bleicher',NULL,NULL,NULL),(84694,'van Blesdijk','van blesdijk',NULL,NULL,NULL),(84695,'Bleyenstein','bleyenstein',NULL,NULL,NULL),(84696,'Blommert','blommert',NULL,NULL,NULL),(84697,'Blocq v. Haersma Buma','blocq v. haersma buma',NULL,NULL,NULL),(84698,'Blocq v. Haersma de With','blocq v. haersma de with',NULL,NULL,NULL),(84699,'Heertje','heertje',NULL,NULL,NULL),(84700,'Heertje Bloem','heertje bloem',NULL,NULL,NULL),(84701,'Bloemerius','bloemerius',NULL,NULL,NULL),(84702,'Hugo Bloet','hugo bloet',NULL,NULL,NULL),(84703,'Bloeyman','bloeyman',NULL,NULL,NULL),(84704,'Jan Blom','jan blom',NULL,NULL,NULL),(84705,'Blommaerts','blommaerts',NULL,NULL,NULL),(84706,'Blommers','blommers',NULL,NULL,NULL),(84707,'Blommeveen','blommeveen',NULL,NULL,NULL),(84708,'Hugo Bloot','hugo bloot',NULL,NULL,NULL),(84709,'Bloys v. Treslong','bloys v. treslong',NULL,NULL,NULL),(84710,'Blydenbach','blydenbach',NULL,NULL,NULL),(84711,'Blyenberg','blyenberg',NULL,NULL,NULL),(84712,'van Blyenberg','van blyenberg',NULL,NULL,NULL),(84713,'Bobba','bobba',NULL,NULL,NULL),(84714,'Boccatius','boccatius',NULL,NULL,NULL),(84715,'Bocherinc','bocherinc',NULL,NULL,NULL),(84716,'Sara Boddaert','sara boddaert',NULL,NULL,NULL),(84717,'Boechout','boechout',NULL,NULL,NULL),(84718,'van Boechout','van boechout',NULL,NULL,NULL),(84719,'Cornelia toe Boecop','cornelia toe boecop',NULL,NULL,NULL),(84720,'Mechteld','mechteld',NULL,NULL,NULL),(84721,'Mechteld toe Boecop','mechteld toe boecop',NULL,NULL,NULL),(84722,'Jan Boeke','jan boeke',NULL,NULL,NULL),(84723,'Boelens v. Lijnden','boelens v. lijnden',NULL,NULL,NULL),(84724,'Boelens-den Otter','boelens-den otter',NULL,NULL,NULL),(84725,'Boelensz.','boelensz.',NULL,NULL,NULL),(84726,'Boem','boem',NULL,NULL,NULL),(84727,'Heere de Boer','heere de boer',NULL,NULL,NULL),(84728,'Kalbergen de Boer','kalbergen de boer',NULL,NULL,NULL),(84729,'Maria Boermans','maria boermans',NULL,NULL,NULL),(84730,'Sibilla Boermans','sibilla boermans',NULL,NULL,NULL),(84731,'Boestenswene','boestenswene',NULL,NULL,NULL),(84732,'Joost v. d. Boetzelaer','joost v. d. boetzelaer',NULL,NULL,NULL),(84733,'Sweder','sweder',NULL,NULL,NULL),(84734,'Sweder v. d. Boetzelaer','sweder v. d. boetzelaer',NULL,NULL,NULL),(84735,'Wessel v. d. Boetzelaer','wessel v. d. boetzelaer',NULL,NULL,NULL),(84736,'Bernarda','bernarda',NULL,NULL,NULL),(84737,'Bernarda de Boevé','bernarda de boevé',NULL,NULL,NULL),(84738,'Bogart','bogart',NULL,NULL,NULL),(84739,'Boggen','boggen',NULL,NULL,NULL),(84740,'Jean du Bois','jean du bois',NULL,NULL,NULL),(84741,'Couwenburg','couwenburg',NULL,NULL,NULL),(84742,'Couwenburg du Bois','couwenburg du bois',NULL,NULL,NULL),(84743,'Boius','boius',NULL,NULL,NULL),(84744,'Bokels','bokels',NULL,NULL,NULL),(84745,'Jan Bokels','jan bokels',NULL,NULL,NULL),(84746,'v. Leiden','v. leiden',NULL,NULL,NULL),(84747,'Bokkard','bokkard',NULL,NULL,NULL),(84748,'Hans Bol','hans bol',NULL,NULL,NULL),(84749,'Boldwinus','boldwinus',NULL,NULL,NULL),(84750,'Bolfria','bolfria',NULL,NULL,NULL),(84751,'Bolhuis v. Zeeburg','bolhuis v. zeeburg',NULL,NULL,NULL),(84752,'Paul Bolland','paul bolland',NULL,NULL,NULL),(84753,'Claas Bolman','claas bolman',NULL,NULL,NULL),(84754,'Boëtius a Bolswert','boëtius a bolswert',NULL,NULL,NULL),(84755,'Schelte a Bolswert','schelte a bolswert',NULL,NULL,NULL),(84756,'Jac. van Waning Bolt','jac. van waning bolt',NULL,NULL,NULL),(84757,'Janssen Bommelius','janssen bommelius',NULL,NULL,NULL),(84758,'Jan Bondt','jan bondt',NULL,NULL,NULL),(84759,'Jan de Bondt','jan de bondt',NULL,NULL,NULL),(84760,'Boner','boner',NULL,NULL,NULL),(84761,'v. Boneval Faure','v. boneval faure',NULL,NULL,NULL),(84762,'Jan Bonga','jan bonga',NULL,NULL,NULL),(84763,'Bonserius','bonserius',NULL,NULL,NULL),(84764,'Bonserus','bonserus',NULL,NULL,NULL),(84765,'Ida Bonten','ida bonten',NULL,NULL,NULL),(84766,'Hugo Bontius','hugo bontius',NULL,NULL,NULL),(84767,'Paulus Boogaert','paulus boogaert',NULL,NULL,NULL),(84768,'Dirk Boom','dirk boom',NULL,NULL,NULL),(84769,'Joan Boon','joan boon',NULL,NULL,NULL),(84770,'Vranck Booth','vranck booth',NULL,NULL,NULL),(84771,'Paul Bor','paul bor',NULL,NULL,NULL),(84772,'Pieter Bor','pieter bor',NULL,NULL,NULL),(84773,'van den Borch a Castro','van den borch a castro',NULL,NULL,NULL),(84774,'van den Borcht','van den borcht',NULL,NULL,NULL),(84775,'Bordesius','bordesius',NULL,NULL,NULL),(84776,'Desbordes','desbordes',NULL,NULL,NULL),(84777,'Pieter Boreel','pieter boreel',NULL,NULL,NULL),(84778,'v. d. Borgh à Castro','v. d. borgh à castro',NULL,NULL,NULL),(84779,'van der Borre','van der borre',NULL,NULL,NULL),(84780,'Borreker','borreker',NULL,NULL,NULL),(84781,'Borsalius','borsalius',NULL,NULL,NULL),(84782,'Philibert van Borselen','philibert van borselen',NULL,NULL,NULL),(84783,'Philips van Borselen','philips van borselen',NULL,NULL,NULL),(84784,'Vranck van Borselen','vranck van borselen',NULL,NULL,NULL),(84785,'v. Borselen','v. borselen',NULL,NULL,NULL),(84786,'Pieter Bort','pieter bort',NULL,NULL,NULL),(84787,'Balte','balte',NULL,NULL,NULL),(84788,'Balte Bos','balte bos',NULL,NULL,NULL),(84789,'Teunis Bos','teunis bos',NULL,NULL,NULL),(84790,'Pierre du Bosc','pierre du bosc',NULL,NULL,NULL),(84791,'Boscheiden','boscheiden',NULL,NULL,NULL),(84792,'van Boscheiden','van boscheiden',NULL,NULL,NULL),(84793,'Boscoop','boscoop',NULL,NULL,NULL),(84794,'Boshof','boshof',NULL,NULL,NULL),(84795,'de Bossu','de bossu',NULL,NULL,NULL),(84796,'de Boussu','de boussu',NULL,NULL,NULL),(84797,'Botes','botes',NULL,NULL,NULL),(84798,'Jelle Botes','jelle botes',NULL,NULL,NULL),(84799,'Jelle Boetius','jelle boetius',NULL,NULL,NULL),(84800,'Jan Both','jan both',NULL,NULL,NULL),(84801,'Bothenius Trip','bothenius trip',NULL,NULL,NULL),(84802,'Claes van Bouckhorst','claes van bouckhorst',NULL,NULL,NULL),(84803,'Jan v. Bouckhorst','jan v. bouckhorst',NULL,NULL,NULL),(84804,'v. Breen','v. breen',NULL,NULL,NULL),(84805,'Bouffarts','bouffarts',NULL,NULL,NULL),(84806,'Boukart','boukart',NULL,NULL,NULL),(84807,'Boulenger','boulenger',NULL,NULL,NULL),(84808,'Hans Boulenger','hans boulenger',NULL,NULL,NULL),(84809,'van Bouma','van bouma',NULL,NULL,NULL),(84810,'Claes Bouman','claes bouman',NULL,NULL,NULL),(84811,'van Hennin van Boussu','van hennin van boussu',NULL,NULL,NULL),(84812,'Bouters','bouters',NULL,NULL,NULL),(84813,'Bouts','bouts',NULL,NULL,NULL),(84814,'Dirk Bouts','dirk bouts',NULL,NULL,NULL),(84815,'Bouvan','bouvan',NULL,NULL,NULL),(84816,'Claes Oly Bouwen','claes oly bouwen',NULL,NULL,NULL),(84817,'Bouwens v. d. Boyen','bouwens v. d. boyen',NULL,NULL,NULL),(84818,'Bouwense','bouwense',NULL,NULL,NULL),(84819,'Bouwense Capueel','bouwense capueel',NULL,NULL,NULL),(84820,'Bouwersius','bouwersius',NULL,NULL,NULL),(84821,'Bovendonk','bovendonk',NULL,NULL,NULL),(84822,'v. d. Bovendonk','v. d. bovendonk',NULL,NULL,NULL),(84823,'Bovetus','bovetus',NULL,NULL,NULL),(84824,'Bovetus v. Everdingen','bovetus v. everdingen',NULL,NULL,NULL),(84825,'Hugo van Boxel','hugo van boxel',NULL,NULL,NULL),(84826,'Zuerius Boxhorn','zuerius boxhorn',NULL,NULL,NULL),(84827,'v. Meer Boxmeer','v. meer boxmeer',NULL,NULL,NULL),(84828,'Boybellaud','boybellaud',NULL,NULL,NULL),(84829,'Boybellaud de la Chapelle','boybellaud de la chapelle',NULL,NULL,NULL),(84830,'Boynghus','boynghus',NULL,NULL,NULL),(84831,'Brachthuiser','brachthuiser',NULL,NULL,NULL),(84832,'Claes Braen','claes braen',NULL,NULL,NULL),(84833,'Braesemius','braesemius',NULL,NULL,NULL),(84834,'Brakel v. d. Kluyt','brakel v. d. kluyt',NULL,NULL,NULL),(84835,'Eustachia','eustachia',NULL,NULL,NULL),(84836,'Eustachia van Brakel','eustachia van brakel',NULL,NULL,NULL),(84837,'Catharina Brakonier','catharina brakonier',NULL,NULL,NULL),(84838,'Jean Brand','jean brand',NULL,NULL,NULL),(84839,'Hessel Brandenburgh','hessel brandenburgh',NULL,NULL,NULL),(84840,'Brandhof','brandhof',NULL,NULL,NULL),(84841,'van den Brandhof','van den brandhof',NULL,NULL,NULL),(84842,'v. d. Brandt','v. d. brandt',NULL,NULL,NULL),(84843,'v. Brants Holtzapffel','v. brants holtzapffel',NULL,NULL,NULL),(84844,'Anna Brantwijck van Blockland','anna brantwijck van blockland',NULL,NULL,NULL),(84845,'Braxatoris','braxatoris',NULL,NULL,NULL),(84846,'de Rivo de Breda','de rivo de breda',NULL,NULL,NULL),(84847,'v. Brederode','v. brederode',NULL,NULL,NULL),(84848,'Frans van Brederode','frans van brederode',NULL,NULL,NULL),(84849,'Jan van Brederode','jan van brederode',NULL,NULL,NULL),(84850,'Joan van Brederode','joan van brederode',NULL,NULL,NULL),(84851,'Joris van Brederode','joris van brederode',NULL,NULL,NULL),(84852,'Aldegonda','aldegonda',NULL,NULL,NULL),(84853,'Aldegonda de Breff','aldegonda de breff',NULL,NULL,NULL),(84854,'v. d. Breggen Paauw','v. d. breggen paauw',NULL,NULL,NULL),(84855,'Bremborgh','bremborgh',NULL,NULL,NULL),(84856,'van Bremborgh','van bremborgh',NULL,NULL,NULL),(84857,'Brenius','brenius',NULL,NULL,NULL),(84858,'Guy de Brès','guy de brès',NULL,NULL,NULL),(84859,'Guy de Bray','guy de bray',NULL,NULL,NULL),(84860,'Bret','bret',NULL,NULL,NULL),(84861,'de Bret Barton','de bret barton',NULL,NULL,NULL),(84862,'Brevortius','brevortius',NULL,NULL,NULL),(84863,'v. Brienen','v. brienen',NULL,NULL,NULL),(84864,'v. Streek-Brinkman','v. streek-brinkman',NULL,NULL,NULL),(84865,'Brinkmann','brinkmann',NULL,NULL,NULL),(84866,'Brockhorst','brockhorst',NULL,NULL,NULL),(84867,'Uyt','uyt',NULL,NULL,NULL),(84868,'Uyt den Broeck','uyt den broeck',NULL,NULL,NULL),(84869,'Broeckelaer','broeckelaer',NULL,NULL,NULL),(84870,'Broeckhoven','broeckhoven',NULL,NULL,NULL),(84871,'van Broeckhoven','van broeckhoven',NULL,NULL,NULL),(84872,'v. Broeckhoven','v. broeckhoven',NULL,NULL,NULL),(84873,'Brouckerus','brouckerus',NULL,NULL,NULL),(84874,'Broukhusius','broukhusius',NULL,NULL,NULL),(84875,'Janus Broukhusius','janus broukhusius',NULL,NULL,NULL),(84876,'von Broun','von broun',NULL,NULL,NULL),(84877,'Brounovo','brounovo',NULL,NULL,NULL),(84878,'de Brounovo','de brounovo',NULL,NULL,NULL),(84879,'Meijer Brouwer','meijer brouwer',NULL,NULL,NULL),(84880,'Marijn de Brouwer','marijn de brouwer',NULL,NULL,NULL),(84881,'Jan Brouwers','jan brouwers',NULL,NULL,NULL),(84882,'Browerus','browerus',NULL,NULL,NULL),(84883,'Bruchhofen','bruchhofen',NULL,NULL,NULL),(84884,'Bruffaerts','bruffaerts',NULL,NULL,NULL),(84885,'a Brugge','a brugge',NULL,NULL,NULL),(84886,'Joanna van der Brugghen van Croy','joanna van der brugghen van croy',NULL,NULL,NULL),(84887,'Anna de Bruin','anna de bruin',NULL,NULL,NULL),(84888,'Jan de Brune de jonge','jan de brune de jonge',NULL,NULL,NULL),(84889,'Brunger','brunger',NULL,NULL,NULL),(84890,'Bruninck','bruninck',NULL,NULL,NULL),(84891,'Bruningius','bruningius',NULL,NULL,NULL),(84892,'Brunonius','brunonius',NULL,NULL,NULL),(84893,'Mello Brunsema','mello brunsema',NULL,NULL,NULL),(84894,'Henriette van Brunswijk-Luneburg-Wolfenbuttel','henriette van brunswijk-luneburg-wolfenbuttel',NULL,NULL,NULL),(84895,'Wotfenbüttel','wotfenbüttel',NULL,NULL,NULL),(84896,'van Brunswijk-Wotfenbüttel','van brunswijk-wotfenbüttel',NULL,NULL,NULL),(84897,'Brunus','brunus',NULL,NULL,NULL),(84898,'Brusa','brusa',NULL,NULL,NULL),(84899,'Catharina Brussaerts','catharina brussaerts',NULL,NULL,NULL),(84900,'Bruydegom','bruydegom',NULL,NULL,NULL),(84901,'Bruylis','bruylis',NULL,NULL,NULL),(84902,'Johanna Bruyn','johanna bruyn',NULL,NULL,NULL),(84903,'Joës de Bruijn','joës de bruijn',NULL,NULL,NULL),(84904,'van Troostenburg de Bruijn','van troostenburg de bruijn',NULL,NULL,NULL),(84905,'Bruynen','bruynen',NULL,NULL,NULL),(84906,'Bruijnings Ingenhoes','bruijnings ingenhoes',NULL,NULL,NULL),(84907,'Bruzen','bruzen',NULL,NULL,NULL),(84908,'Martinière','martinière',NULL,NULL,NULL),(84909,'Bruzen de la Martinière','bruzen de la martinière',NULL,NULL,NULL),(84910,'Bryenem','bryenem',NULL,NULL,NULL),(84911,'a Bryenem','a bryenem',NULL,NULL,NULL),(84912,'Rijkje','rijkje',NULL,NULL,NULL),(84913,'Rijkje Bubbeson','rijkje bubbeson',NULL,NULL,NULL),(84914,'Buc','buc',NULL,NULL,NULL),(84915,'Buc van Meer','buc van meer',NULL,NULL,NULL),(84916,'Johanna Budde','johanna budde',NULL,NULL,NULL),(84917,'Buesen','buesen',NULL,NULL,NULL),(84918,'Bulens','bulens',NULL,NULL,NULL),(84919,'Age','age',NULL,NULL,NULL),(84920,'Age Buma','age buma',NULL,NULL,NULL),(84921,'Anna Buma','anna buma',NULL,NULL,NULL),(84922,'Wybe Buma','wybe buma',NULL,NULL,NULL),(84923,'Jan ter Burch','jan ter burch',NULL,NULL,NULL),(84924,'v. d. Burch','v. d. burch',NULL,NULL,NULL),(84925,'v. d. Burch a Castro','v. d. burch a castro',NULL,NULL,NULL),(84926,'Louise Burckhardt','louise burckhardt',NULL,NULL,NULL),(84927,'Burenstins','burenstins',NULL,NULL,NULL),(84928,'van Burenstins','van burenstins',NULL,NULL,NULL),(84929,'Maria van der Burg','maria van der burg',NULL,NULL,NULL),(84930,'Burlon','burlon',NULL,NULL,NULL),(84931,'Bocco v. Burmania','bocco v. burmania',NULL,NULL,NULL),(84932,'Claes van Burmania','claes van burmania',NULL,NULL,NULL),(84933,'Hero van Burmania','hero van burmania',NULL,NULL,NULL),(84934,'Jetzo van Burmania','jetzo van burmania',NULL,NULL,NULL),(84935,'v. Burmania','v. burmania',NULL,NULL,NULL),(84936,'Upco v. Burmania','upco v. burmania',NULL,NULL,NULL),(84937,'Burrus','burrus',NULL,NULL,NULL),(84938,'Gillis Burs','gillis burs',NULL,NULL,NULL),(84939,'Burt','burt',NULL,NULL,NULL),(84940,'Burt Andriessen','burt andriessen',NULL,NULL,NULL),(84941,'van Burum','van burum',NULL,NULL,NULL),(84942,'Katharina Buschman','katharina buschman',NULL,NULL,NULL),(84943,'Buscop','buscop',NULL,NULL,NULL),(84944,'Busée','busée',NULL,NULL,NULL),(84945,'Buserogge','buserogge',NULL,NULL,NULL),(84946,'Busken Huet v. d. Tholl','busken huet v. d. tholl',NULL,NULL,NULL),(84947,'Ijsselstein','ijsselstein',NULL,NULL,NULL),(84948,'de Bussche v. Ijsselstein','de bussche v. ijsselstein',NULL,NULL,NULL),(84949,'Busschen','busschen',NULL,NULL,NULL),(84950,'Butsius','butsius',NULL,NULL,NULL),(84951,'v. Buttingha Wichers','v. buttingha wichers',NULL,NULL,NULL),(84952,'Buxhövden','buxhövden',NULL,NULL,NULL),(84953,'Jan Buycx','jan buycx',NULL,NULL,NULL),(84954,'Helena Buydts','helena buydts',NULL,NULL,NULL),(84955,'Veronica','veronica',NULL,NULL,NULL),(84956,'Veronica Buyskens','veronica buyskens',NULL,NULL,NULL),(84957,'Buzen','buzen',NULL,NULL,NULL),(84958,'Byen','byen',NULL,NULL,NULL),(84959,'v. Bylandt','v. bylandt',NULL,NULL,NULL),(84960,'Byndorp','byndorp',NULL,NULL,NULL),(84961,'W Cabiljau','w cabiljau',NULL,NULL,NULL),(84962,'Cadsant','cadsant',NULL,NULL,NULL),(84963,'v. Cadsant','v. cadsant',NULL,NULL,NULL),(84964,'Weyteman','weyteman',NULL,NULL,NULL),(84965,'Caenius','caenius',NULL,NULL,NULL),(84966,'Eliza van Calcar-Schiotling','eliza van calcar-schiotling',NULL,NULL,NULL),(84967,'Caldebrenner','caldebrenner',NULL,NULL,NULL),(84968,'P. Caldebrenner','p. caldebrenner',NULL,NULL,NULL),(84969,'Calewaert','calewaert',NULL,NULL,NULL),(84970,'Calido','calido',NULL,NULL,NULL),(84971,'de Calido Campo','de calido campo',NULL,NULL,NULL),(84972,'v. Heetvelde','v. heetvelde',NULL,NULL,NULL),(84973,'Caligo','caligo',NULL,NULL,NULL),(84974,'de Caligo','de caligo',NULL,NULL,NULL),(84975,'Callenberch','callenberch',NULL,NULL,NULL),(84976,'van den Callenberch','van den callenberch',NULL,NULL,NULL),(84977,'Callers','callers',NULL,NULL,NULL),(84978,'Calliano','calliano',NULL,NULL,NULL),(84979,'de Calliano','de calliano',NULL,NULL,NULL),(84980,'Calom','calom',NULL,NULL,NULL),(84981,'de Calonne','de calonne',NULL,NULL,NULL),(84982,'Camerbeecq','camerbeecq',NULL,NULL,NULL),(84983,'Jean de Camp','jean de camp',NULL,NULL,NULL),(84984,'Campanus','campanus',NULL,NULL,NULL),(84985,'v. Velden','v. velden',NULL,NULL,NULL),(84986,'Voet van Campen','voet van campen',NULL,NULL,NULL),(84987,'Campi','campi',NULL,NULL,NULL),(84988,'Campi Gallus','campi gallus',NULL,NULL,NULL),(84989,'a Campo Sonnius','a campo sonnius',NULL,NULL,NULL),(84990,'de Campo','de campo',NULL,NULL,NULL),(84991,'Jean de Camps','jean de camps',NULL,NULL,NULL),(84992,'Can','can',NULL,NULL,NULL),(84993,'v. Cauwegom','v. cauwegom',NULL,NULL,NULL),(84994,'Dirk Canisius','dirk canisius',NULL,NULL,NULL),(84995,'Cannius','cannius',NULL,NULL,NULL),(84996,'Cantoris','cantoris',NULL,NULL,NULL),(84997,'Capdeville','capdeville',NULL,NULL,NULL),(84998,'Isarn de Capdeville','isarn de capdeville',NULL,NULL,NULL),(84999,'van de Cappelle','van de cappelle',NULL,NULL,NULL),(85000,'Aboab Cardoso','aboab cardoso',NULL,NULL,NULL),(85001,'Maria Griethuizen Carelius','maria griethuizen carelius',NULL,NULL,NULL),(85002,'Carings','carings',NULL,NULL,NULL),(85003,'Keirincx','keirincx',NULL,NULL,NULL),(85004,'Carolus a S. Andrea','carolus a s. andrea',NULL,NULL,NULL),(85005,'Noël de Caron','noël de caron',NULL,NULL,NULL),(85006,'Hans Carré','hans carré',NULL,NULL,NULL),(85007,'Caseres','caseres',NULL,NULL,NULL),(85008,'Casenove','casenove',NULL,NULL,NULL),(85009,'Matthijs de Castelein','matthijs de castelein',NULL,NULL,NULL),(85010,'Anna de Castilleios','anna de castilleios',NULL,NULL,NULL),(85011,'Castoris','castoris',NULL,NULL,NULL),(85012,'Scunde','scunde',NULL,NULL,NULL),(85013,'Castoris Scunde','castoris scunde',NULL,NULL,NULL),(85014,'Cat','cat',NULL,NULL,NULL),(85015,'Cater','cater',NULL,NULL,NULL),(85016,'Cath','cath',NULL,NULL,NULL),(85017,'Catharina Belgica v. Nassau','catharina belgica v. nassau',NULL,NULL,NULL),(85018,'Pieter Cats','pieter cats',NULL,NULL,NULL),(85019,'Jan Cau','jan cau',NULL,NULL,NULL),(85020,'Cauchius','cauchius',NULL,NULL,NULL),(85021,'Celcartius','celcartius',NULL,NULL,NULL),(85022,'Celestinus','celestinus',NULL,NULL,NULL),(85023,'Liduina','liduina',NULL,NULL,NULL),(85024,'Celestinus a S. Liduina','celestinus a s. liduina',NULL,NULL,NULL),(85025,'Cemeteris','cemeteris',NULL,NULL,NULL),(85026,'v. d. Kerckhove','v. d. kerckhove',NULL,NULL,NULL),(85027,'Cents','cents',NULL,NULL,NULL),(85028,'Ceporinus','ceporinus',NULL,NULL,NULL),(85029,'v. Venray','v. venray',NULL,NULL,NULL),(85030,'Ceuchenius','ceuchenius',NULL,NULL,NULL),(85031,'Janson van Ceulen','janson van ceulen',NULL,NULL,NULL),(85032,'Ceusters','ceusters',NULL,NULL,NULL),(85033,'Joan Ceusters','joan ceusters',NULL,NULL,NULL),(85034,'Christina Chalon','christina chalon',NULL,NULL,NULL),(85035,'Champagney','champagney',NULL,NULL,NULL),(85036,'Perrenot Champagney','perrenot champagney',NULL,NULL,NULL),(85037,'Chantonnay','chantonnay',NULL,NULL,NULL),(85038,'Perrenot Chantonnay','perrenot chantonnay',NULL,NULL,NULL),(85039,'Maria de Châtelain','maria de châtelain',NULL,NULL,NULL),(85040,'Chelidonius','chelidonius',NULL,NULL,NULL),(85041,'Chevaliereau','chevaliereau',NULL,NULL,NULL),(85042,'Chion','chion',NULL,NULL,NULL),(85043,'Cierincx','cierincx',NULL,NULL,NULL),(85044,'Claas Claasz.','claas claasz.',NULL,NULL,NULL),(85045,'Jan Claesse','jan claesse',NULL,NULL,NULL),(85046,'Joan Claessen','joan claessen',NULL,NULL,NULL),(85047,'Jan Claessens','jan claessens',NULL,NULL,NULL),(85048,'Claesz. Anslo','claesz. anslo',NULL,NULL,NULL),(85049,'Claesz. van Zuydkerke','claesz. van zuydkerke',NULL,NULL,NULL),(85050,'Nicolaï Claesz','nicolaï claesz',NULL,NULL,NULL),(85051,'v. d. Codde','v. d. codde',NULL,NULL,NULL),(85052,'Jan Claesz. à Wassenaar','jan claesz. à wassenaar',NULL,NULL,NULL),(85053,'Pieter Claesz.','pieter claesz.',NULL,NULL,NULL),(85054,'Pouwels Claesz.','pouwels claesz.',NULL,NULL,NULL),(85055,'Claeuw','claeuw',NULL,NULL,NULL),(85056,'de Claeuw','de claeuw',NULL,NULL,NULL),(85057,'Claeyssone','claeyssone',NULL,NULL,NULL),(85058,'Alef','alef',NULL,NULL,NULL),(85059,'Alef Clant','alef clant',NULL,NULL,NULL),(85060,'Claux','claux',NULL,NULL,NULL),(85061,'du Claux','du claux',NULL,NULL,NULL),(85062,'Clayer','clayer',NULL,NULL,NULL),(85063,'Claysborne','claysborne',NULL,NULL,NULL),(85064,'Claysz.','claysz.',NULL,NULL,NULL),(85065,'de Clerck','de clerck',NULL,NULL,NULL),(85066,'Johanna Cleve','johanna cleve',NULL,NULL,NULL),(85067,'Heino Cleveringa','heino cleveringa',NULL,NULL,NULL),(85068,'Cleynaerts','cleynaerts',NULL,NULL,NULL),(85069,'Clincq','clincq',NULL,NULL,NULL),(85070,'Clinghe','clinghe',NULL,NULL,NULL),(85071,'Clip','clip',NULL,NULL,NULL),(85072,'v. d. Clip','v. d. clip',NULL,NULL,NULL),(85073,'Claes Clock','claes clock',NULL,NULL,NULL),(85074,'Cloetingen','cloetingen',NULL,NULL,NULL),(85075,'v. d. Merwede van Clootwyck','v. d. merwede van clootwyck',NULL,NULL,NULL),(85076,'Clutingen','clutingen',NULL,NULL,NULL),(85077,'Cnuyt','cnuyt',NULL,NULL,NULL),(85078,'de Cnuyt','de cnuyt',NULL,NULL,NULL),(85079,'Arsenius','arsenius',NULL,NULL,NULL),(85080,'Arsenius Cock','arsenius cock',NULL,NULL,NULL),(85081,'Roelof Cock','roelof cock',NULL,NULL,NULL),(85082,'Maria Coclers','maria coclers',NULL,NULL,NULL),(85083,'de Cocq van Neerijnen van Blois','de cocq van neerijnen van blois',NULL,NULL,NULL),(85084,'Claes Coeck','claes coeck',NULL,NULL,NULL),(85085,'Coenders v. Idsinga','coenders v. idsinga',NULL,NULL,NULL),(85086,'Coenegracht','coenegracht',NULL,NULL,NULL),(85087,'Coenensz.','coenensz.',NULL,NULL,NULL),(85088,'Coether','coether',NULL,NULL,NULL),(85089,'Coether v. Zwolle','coether v. zwolle',NULL,NULL,NULL),(85090,'Coetsius','coetsius',NULL,NULL,NULL),(85091,'v. Coevorden','v. coevorden',NULL,NULL,NULL),(85092,'Nassy Cohen','nassy cohen',NULL,NULL,NULL),(85093,'Coiter','coiter',NULL,NULL,NULL),(85094,'Colonaeus','colonaeus',NULL,NULL,NULL),(85095,'a Colonia','a colonia',NULL,NULL,NULL),(85096,'Jan Colijn','jan colijn',NULL,NULL,NULL),(85097,'Manuel Colijn','manuel colijn',NULL,NULL,NULL),(85098,'Michiel Colijn','michiel colijn',NULL,NULL,NULL),(85099,'Jan Commelin','jan commelin',NULL,NULL,NULL),(85100,'Compe','compe',NULL,NULL,NULL),(85101,'ten Compe','ten compe',NULL,NULL,NULL),(85102,'Conerding','conerding',NULL,NULL,NULL),(85103,'Simon de Coninck','simon de coninck',NULL,NULL,NULL),(85104,'Conincx','conincx',NULL,NULL,NULL),(85105,'Coninxloo','coninxloo',NULL,NULL,NULL),(85106,'van Coninxloo','van coninxloo',NULL,NULL,NULL),(85107,'Consiliarius','consiliarius',NULL,NULL,NULL),(85108,'Convelt','convelt',NULL,NULL,NULL),(85109,'de Convelt','de convelt',NULL,NULL,NULL),(85110,'Cooch','cooch',NULL,NULL,NULL),(85111,'van de Cooch','van de cooch',NULL,NULL,NULL),(85112,'Coolhaas v. d. Woude','coolhaas v. d. woude',NULL,NULL,NULL),(85113,'Jan Cooman','jan cooman',NULL,NULL,NULL),(85114,'Coopal','coopal',NULL,NULL,NULL),(85115,'Coorn','coorn',NULL,NULL,NULL),(85116,'Coornhart','coornhart',NULL,NULL,NULL),(85117,'Coper','coper',NULL,NULL,NULL),(85118,'Potge','potge',NULL,NULL,NULL),(85119,'Coper Potge','coper potge',NULL,NULL,NULL),(85120,'Copes v. Cattenburch','copes v. cattenburch',NULL,NULL,NULL),(85121,'Copes v. Hasselt','copes v. hasselt',NULL,NULL,NULL),(85122,'Coppiers','coppiers',NULL,NULL,NULL),(85123,'Copijn','copijn',NULL,NULL,NULL),(85124,'Cornelii Hagius','cornelii hagius',NULL,NULL,NULL),(85125,'Cornelisz. v. Haarlem','cornelisz. v. haarlem',NULL,NULL,NULL),(85126,'Cornelisz. v. Daalen','cornelisz. v. daalen',NULL,NULL,NULL),(85127,'Otto Cornelisz.','otto cornelisz.',NULL,NULL,NULL),(85128,'Cornelisz. v. Oostsanen','cornelisz. v. oostsanen',NULL,NULL,NULL),(85129,'Correet','correet',NULL,NULL,NULL),(85130,'Jan v. Cortenbach','jan v. cortenbach',NULL,NULL,NULL),(85131,'Jan Corvers','jan corvers',NULL,NULL,NULL),(85132,'Nunes da Costa','nunes da costa',NULL,NULL,NULL),(85133,'Laurens Coster','laurens coster',NULL,NULL,NULL),(85134,'Joan de Coster','joan de coster',NULL,NULL,NULL),(85135,'Coteken','coteken',NULL,NULL,NULL),(85136,'v. Zwolle','v. zwolle',NULL,NULL,NULL),(85137,'Coudekerke','coudekerke',NULL,NULL,NULL),(85138,'Counius','counius',NULL,NULL,NULL),(85139,'Courtonne','courtonne',NULL,NULL,NULL),(85140,'Couttis','couttis',NULL,NULL,NULL),(85141,'Couwenberghe','couwenberghe',NULL,NULL,NULL),(85142,'v. Couwenberghe','v. couwenberghe',NULL,NULL,NULL),(85143,'Sara Craan','sara craan',NULL,NULL,NULL),(85144,'Crack','crack',NULL,NULL,NULL),(85145,'Craylingius','craylingius',NULL,NULL,NULL),(85146,'Cremer v. d. Berch','cremer v. d. berch',NULL,NULL,NULL),(85147,'Niels Creutz','niels creutz',NULL,NULL,NULL),(85148,'Croeswyck','croeswyck',NULL,NULL,NULL),(85149,'de la Croix','de la croix',NULL,NULL,NULL),(85150,'Croles','croles',NULL,NULL,NULL),(85151,'Crommedijck','crommedijck',NULL,NULL,NULL),(85152,'v. Crompvliet','v. crompvliet',NULL,NULL,NULL),(85153,'Andreas Crucius','andreas crucius',NULL,NULL,NULL),(85154,'v. Adrichem','v. adrichem',NULL,NULL,NULL),(85155,'Cruiningen','cruiningen',NULL,NULL,NULL),(85156,'Jan v. Cruiningen','jan v. cruiningen',NULL,NULL,NULL),(85157,'Joost v. Cruiningen','joost v. cruiningen',NULL,NULL,NULL),(85158,'Cruninghen','cruninghen',NULL,NULL,NULL),(85159,'van Cruninghen','van cruninghen',NULL,NULL,NULL),(85160,'Cruserius','cruserius',NULL,NULL,NULL),(85161,'Adriaan van den Cruyce','adriaan van den cruyce',NULL,NULL,NULL),(85162,'Crijts','crijts',NULL,NULL,NULL),(85163,'Cubus','cubus',NULL,NULL,NULL),(85164,'Til Cubus','til cubus',NULL,NULL,NULL),(85165,'Cuchenius','cuchenius',NULL,NULL,NULL),(85166,'Cuelen','cuelen',NULL,NULL,NULL),(85167,'v. Cuelen','v. cuelen',NULL,NULL,NULL),(85168,'Cueninck','cueninck',NULL,NULL,NULL),(85169,'Cuilenborg','cuilenborg',NULL,NULL,NULL),(85170,'v. Cuilenborg','v. cuilenborg',NULL,NULL,NULL),(85171,'Milde v. Culemborg','milde v. culemborg',NULL,NULL,NULL),(85172,'Cunertorff','cunertorff',NULL,NULL,NULL),(85173,'Cuperus-de la Planque','cuperus-de la planque',NULL,NULL,NULL),(85174,'Custadius','custadius',NULL,NULL,NULL),(85175,'Custodis','custodis',NULL,NULL,NULL),(85176,'Jan v. Cuyck','jan v. cuyck',NULL,NULL,NULL),(85177,'v. Cuylenburgh','v. cuylenburgh',NULL,NULL,NULL),(85178,'Willem Cuypers','willem cuypers',NULL,NULL,NULL),(85179,'Cuysten','cuysten',NULL,NULL,NULL),(85180,'Cytardus','cytardus',NULL,NULL,NULL),(85181,'van Daame','van daame',NULL,NULL,NULL),(85182,'Daere','daere',NULL,NULL,NULL),(85183,'v. d. Daere','v. d. daere',NULL,NULL,NULL),(85184,'Pieter Koumans v. Dam','pieter koumans v. dam',NULL,NULL,NULL),(85185,'v. Dam v. Noordeloos','v. dam v. noordeloos',NULL,NULL,NULL),(85186,'Dammasz.','dammasz.',NULL,NULL,NULL),(85187,'Dammasz. Pesser','dammasz. pesser',NULL,NULL,NULL),(85188,'Dammius','dammius',NULL,NULL,NULL),(85189,'Jan Danckerts','jan danckerts',NULL,NULL,NULL),(85190,'Daneau','daneau',NULL,NULL,NULL),(85191,'Dankaerts','dankaerts',NULL,NULL,NULL),(85192,'Jan Dankerse','jan dankerse',NULL,NULL,NULL),(85193,'Dannaeus','dannaeus',NULL,NULL,NULL),(85194,'Dauve','dauve',NULL,NULL,NULL),(85195,'de Dauve','de dauve',NULL,NULL,NULL),(85196,'Daue','daue',NULL,NULL,NULL),(85197,'de Daue','de daue',NULL,NULL,NULL),(85198,'Davantria','davantria',NULL,NULL,NULL),(85199,'Henrici Davantria','henrici davantria',NULL,NULL,NULL),(85200,'David-v. Peene','david-v. peene',NULL,NULL,NULL),(85201,'Debetius','debetius',NULL,NULL,NULL),(85202,'Catharina Deckers','catharina deckers',NULL,NULL,NULL),(85203,'Dedekinus','dedekinus',NULL,NULL,NULL),(85204,'d\'Edel','d\'edel',NULL,NULL,NULL),(85205,'Deeckens','deeckens',NULL,NULL,NULL),(85206,'v. Diepholt','v. diepholt',NULL,NULL,NULL),(85207,'Deffolt','deffolt',NULL,NULL,NULL),(85208,'Defossé','defossé',NULL,NULL,NULL),(85209,'Degelenkamp','degelenkamp',NULL,NULL,NULL),(85210,'Griete Degens','griete degens',NULL,NULL,NULL),(85211,'Joost v. Deinse','joost v. deinse',NULL,NULL,NULL),(85212,'v. Delden','v. delden',NULL,NULL,NULL),(85213,'Jan v. Delen','jan v. delen',NULL,NULL,NULL),(85214,'Delenius','delenius',NULL,NULL,NULL),(85215,'Lijsbeth','lijsbeth',NULL,NULL,NULL),(85216,'Lijsbeth van Delft','lijsbeth van delft',NULL,NULL,NULL),(85217,'Lambrechts v. Delft','lambrechts v. delft',NULL,NULL,NULL),(85218,'Immens v. d. Deliën','immens v. d. deliën',NULL,NULL,NULL),(85219,'Jelys','jelys',NULL,NULL,NULL),(85220,'Jelys Deren','jelys deren',NULL,NULL,NULL),(85221,'Dertheren','dertheren',NULL,NULL,NULL),(85222,'Joannes v. Dertheren','joannes v. dertheren',NULL,NULL,NULL),(85223,'Desmottes','desmottes',NULL,NULL,NULL),(85224,'Despina','despina',NULL,NULL,NULL),(85225,'Despinoza','despinoza',NULL,NULL,NULL),(85226,'Deure','deure',NULL,NULL,NULL),(85227,'v. d. Deure','v. d. deure',NULL,NULL,NULL),(85228,'Deutsch','deutsch',NULL,NULL,NULL),(85229,'Deventher','deventher',NULL,NULL,NULL),(85230,'Prouninck van Deventher','prouninck van deventher',NULL,NULL,NULL),(85231,'Deijll','deijll',NULL,NULL,NULL),(85232,'Dias Patto','dias patto',NULL,NULL,NULL),(85233,'Diemet','diemet',NULL,NULL,NULL),(85234,'Catharina Diericx','catharina diericx',NULL,NULL,NULL),(85235,'Dierkins','dierkins',NULL,NULL,NULL),(85236,'Dillenus','dillenus',NULL,NULL,NULL),(85237,'v. Doesburg','v. doesburg',NULL,NULL,NULL),(85238,'Maria van Dilsen','maria van dilsen',NULL,NULL,NULL),(85239,'de Dinter','de dinter',NULL,NULL,NULL),(85240,'Dircksz','dircksz',NULL,NULL,NULL),(85241,'Dircksz. Keyser','dircksz. keyser',NULL,NULL,NULL),(85242,'Talesius','talesius',NULL,NULL,NULL),(85243,'Dircksz. Talesius','dircksz. talesius',NULL,NULL,NULL),(85244,'Theodori Dirksz.','theodori dirksz.',NULL,NULL,NULL),(85245,'van Disselburg','van disselburg',NULL,NULL,NULL),(85246,'Dobbenz','dobbenz',NULL,NULL,NULL),(85247,'v. Dockum','v. dockum',NULL,NULL,NULL),(85248,'Doeckesz','doeckesz',NULL,NULL,NULL),(85249,'Doedesz.','doedesz.',NULL,NULL,NULL),(85250,'Doedesz. Medenblick','doedesz. medenblick',NULL,NULL,NULL),(85251,'Jan van Doerne','jan van doerne',NULL,NULL,NULL),(85252,'Magtilde','magtilde',NULL,NULL,NULL),(85253,'Magtilde van der Does','magtilde van der does',NULL,NULL,NULL),(85254,'v. d. Does v. Limburg-Stirum','v. d. does v. limburg-stirum',NULL,NULL,NULL),(85255,'Willebois','willebois',NULL,NULL,NULL),(85256,'van der Does de Willebois','van der does de willebois',NULL,NULL,NULL),(85257,'Doesborch','doesborch',NULL,NULL,NULL),(85258,'v. Delft de Doesborch','v. delft de doesborch',NULL,NULL,NULL),(85259,'Doest','doest',NULL,NULL,NULL),(85260,'van ter Doest','van ter doest',NULL,NULL,NULL),(85261,'v. Saaftingen','v. saaftingen',NULL,NULL,NULL),(85262,'Dolegen','dolegen',NULL,NULL,NULL),(85263,'van der Dolegen','van der dolegen',NULL,NULL,NULL),(85264,'Dolegius','dolegius',NULL,NULL,NULL),(85265,'Dommekracht','dommekracht',NULL,NULL,NULL),(85266,'Joanna Donckers','joanna donckers',NULL,NULL,NULL),(85267,'Nieltjen','nieltjen',NULL,NULL,NULL),(85268,'Nieltjen Donckers','nieltjen donckers',NULL,NULL,NULL),(85269,'Doneau','doneau',NULL,NULL,NULL),(85270,'v. Dongen','v. dongen',NULL,NULL,NULL),(85271,'Joost Donkersloot','joost donkersloot',NULL,NULL,NULL),(85272,'Donorius','donorius',NULL,NULL,NULL),(85273,'Maria van Dooren','maria van dooren',NULL,NULL,NULL),(85274,'Abrabanel Dormido','abrabanel dormido',NULL,NULL,NULL),(85275,'Dornum','dornum',NULL,NULL,NULL),(85276,'v. Attena v. Dornum','v. attena v. dornum',NULL,NULL,NULL),(85277,'Doroër','doroër',NULL,NULL,NULL),(85278,'Dorothea van Dorp','dorothea van dorp',NULL,NULL,NULL),(85279,'Dorregeest','dorregeest',NULL,NULL,NULL),(85280,'van Dorregeest','van dorregeest',NULL,NULL,NULL),(85281,'Dortsman','dortsman',NULL,NULL,NULL),(85282,'Dorvillius','dorvillius',NULL,NULL,NULL),(85283,'Doudyn','doudyn',NULL,NULL,NULL),(85284,'Douw','douw',NULL,NULL,NULL),(85285,'Jancko','jancko',NULL,NULL,NULL),(85286,'Jancko Douwama','jancko douwama',NULL,NULL,NULL),(85287,'Douwius','douwius',NULL,NULL,NULL),(85288,'Douwma','douwma',NULL,NULL,NULL),(85289,'van Douwma','van douwma',NULL,NULL,NULL),(85290,'Drachsdorff','drachsdorff',NULL,NULL,NULL),(85291,'von Drachsdorff','von drachsdorff',NULL,NULL,NULL),(85292,'Draerck','draerck',NULL,NULL,NULL),(85293,'Draisma','draisma',NULL,NULL,NULL),(85294,'Drewe','drewe',NULL,NULL,NULL),(85295,'Drew','drew',NULL,NULL,NULL),(85296,'Dreyscher','dreyscher',NULL,NULL,NULL),(85297,'van der Dreyscher','van der dreyscher',NULL,NULL,NULL),(85298,'Driehuijs','driehuijs',NULL,NULL,NULL),(85299,'v. d. Driessche','v. d. driessche',NULL,NULL,NULL),(85300,'Jan Driessen','jan driessen',NULL,NULL,NULL),(85301,'Drillenburch','drillenburch',NULL,NULL,NULL),(85302,'van Drillenburch','van drillenburch',NULL,NULL,NULL),(85303,'Remigius Driutius','remigius driutius',NULL,NULL,NULL),(85304,'Petri Drogenham','petri drogenham',NULL,NULL,NULL),(85305,'Droochsloot','droochsloot',NULL,NULL,NULL),(85306,'Drunaeus','drunaeus',NULL,NULL,NULL),(85307,'Druwe','druwe',NULL,NULL,NULL),(85308,'Druw','druw',NULL,NULL,NULL),(85309,'Druyvestein','druyvestein',NULL,NULL,NULL),(85310,'van Druyvestein','van druyvestein',NULL,NULL,NULL),(85311,'Levy Duarte','levy duarte',NULL,NULL,NULL),(85312,'Duban','duban',NULL,NULL,NULL),(85313,'Dublanc','dublanc',NULL,NULL,NULL),(85314,'Ducherius','ducherius',NULL,NULL,NULL),(85315,'Duchesne','duchesne',NULL,NULL,NULL),(85316,'v. d. Eycke Duchesne','v. d. eycke duchesne',NULL,NULL,NULL),(85317,'Ducis','ducis',NULL,NULL,NULL),(85318,'Duck','duck',NULL,NULL,NULL),(85319,'Ducq','ducq',NULL,NULL,NULL),(85320,'le Ducq','le ducq',NULL,NULL,NULL),(85321,'Duikerius','duikerius',NULL,NULL,NULL),(85322,'Maria Schmidt-Duim','maria schmidt-duim',NULL,NULL,NULL),(85323,'Duissel','duissel',NULL,NULL,NULL),(85324,'Duive','duive',NULL,NULL,NULL),(85325,'Duivensz.','duivensz.',NULL,NULL,NULL),(85326,'Henrica v. Duivenvoorde','henrica v. duivenvoorde',NULL,NULL,NULL),(85327,'Gaert','gaert',NULL,NULL,NULL),(85328,'Gaert van Dulcken','gaert van dulcken',NULL,NULL,NULL),(85329,'Joan Dullaart','joan dullaart',NULL,NULL,NULL),(85330,'Dulmanhorst','dulmanhorst',NULL,NULL,NULL),(85331,'van Dulmanhorst','van dulmanhorst',NULL,NULL,NULL),(85332,'v. d. Haghen','v. d. haghen',NULL,NULL,NULL),(85333,'Dumaeus','dumaeus',NULL,NULL,NULL),(85334,'Du Mont','du mont',NULL,NULL,NULL),(85335,'Dumortier','dumortier',NULL,NULL,NULL),(85336,'van den Dungen','van den dungen',NULL,NULL,NULL),(85337,'Dunis','dunis',NULL,NULL,NULL),(85338,'Prée','prée',NULL,NULL,NULL),(85339,'Du Prée','du prée',NULL,NULL,NULL),(85340,'Catharina de Durbuy','catharina de durbuy',NULL,NULL,NULL),(85341,'Durie','durie',NULL,NULL,NULL),(85342,'Gobius Du Sart','gobius du sart',NULL,NULL,NULL),(85343,'v. Duuren','v. duuren',NULL,NULL,NULL),(85344,'Duursma','duursma',NULL,NULL,NULL),(85345,'Jacob Duym','jacob duym',NULL,NULL,NULL),(85346,'Adam v. d. Duyn','adam v. d. duyn',NULL,NULL,NULL),(85347,'v. d. Duyn','v. d. duyn',NULL,NULL,NULL),(85348,'Ildefonsus','ildefonsus',NULL,NULL,NULL),(85349,'W. Cz. Duyster','w. cz. duyster',NULL,NULL,NULL),(85350,'den Duyts','den duyts',NULL,NULL,NULL),(85351,'Duytsch','duytsch',NULL,NULL,NULL),(85352,'Duyvelaer','duyvelaer',NULL,NULL,NULL),(85353,'Duyvenbode','duyvenbode',NULL,NULL,NULL),(85354,'v. Leeuwen van Duyvenbode','v. leeuwen van duyvenbode',NULL,NULL,NULL),(85355,'v. Dwingel Wiltinck','v. dwingel wiltinck',NULL,NULL,NULL),(85356,'Dwingeloo','dwingeloo',NULL,NULL,NULL),(85357,'v. Dwingeloo Wiltinck','v. dwingeloo wiltinck',NULL,NULL,NULL),(85358,'Dayken','dayken',NULL,NULL,NULL),(85359,'Dayken Dyerkens','dayken dyerkens',NULL,NULL,NULL),(85360,'Margaretha van Dijk','margaretha van dijk',NULL,NULL,NULL),(85361,'Pieter van Dijke','pieter van dijke',NULL,NULL,NULL),(85362,'v. Echten tot Echten','v. echten tot echten',NULL,NULL,NULL),(85363,'Ecoma','ecoma',NULL,NULL,NULL),(85364,'Edegem','edegem',NULL,NULL,NULL),(85365,'v. Edegem','v. edegem',NULL,NULL,NULL),(85366,'Eebles','eebles',NULL,NULL,NULL),(85367,'Eebrecht','eebrecht',NULL,NULL,NULL),(85368,'van Eecke','van eecke',NULL,NULL,NULL),(85369,'Eeke','eeke',NULL,NULL,NULL),(85370,'van Eeke','van eeke',NULL,NULL,NULL),(85371,'Eelkes','eelkes',NULL,NULL,NULL),(85372,'Eelst','eelst',NULL,NULL,NULL),(85373,'Eemskercke','eemskercke',NULL,NULL,NULL),(85374,'v. Eemskercke','v. eemskercke',NULL,NULL,NULL),(85375,'d\'Eemstede','d\'eemstede',NULL,NULL,NULL),(85376,'Simonis d\'Eemstede','simonis d\'eemstede',NULL,NULL,NULL),(85377,'d\'Eenhoorne','d\'eenhoorne',NULL,NULL,NULL),(85378,'Eenkes','eenkes',NULL,NULL,NULL),(85379,'Westerbeek v. Eerten','westerbeek v. eerten',NULL,NULL,NULL),(85380,'Eerthen','eerthen',NULL,NULL,NULL),(85381,'Eeuwigrijck','eeuwigrijck',NULL,NULL,NULL),(85382,'Egberti de Vry','egberti de vry',NULL,NULL,NULL),(85383,'van Egher v. Kalkar','van egher v. kalkar',NULL,NULL,NULL),(85384,'Egilbertus','egilbertus',NULL,NULL,NULL),(85385,'Egiboldus','egiboldus',NULL,NULL,NULL),(85386,'Lamoraal van Egmond','lamoraal van egmond',NULL,NULL,NULL),(85387,'Willem van Egmond','willem van egmond',NULL,NULL,NULL),(85388,'Wouter van Egmond','wouter van egmond',NULL,NULL,NULL),(85389,'van Egmond Nagel','van egmond nagel',NULL,NULL,NULL),(85390,'Maria van Egmond van de Nijenburg','maria van egmond van de nijenburg',NULL,NULL,NULL),(85391,'Ehebrecht','ehebrecht',NULL,NULL,NULL),(85392,'Eise','eise',NULL,NULL,NULL),(85393,'Eise Eisinga','eise eisinga',NULL,NULL,NULL),(85394,'Eisinge','eisinge',NULL,NULL,NULL),(85395,'Aeris','aeris',NULL,NULL,NULL),(85396,'Aeris Elbertsz','aeris elbertsz',NULL,NULL,NULL),(85397,'Eliasz','eliasz',NULL,NULL,NULL),(85398,'Pickenoy','pickenoy',NULL,NULL,NULL),(85399,'Eliasz Pickenoy','eliasz pickenoy',NULL,NULL,NULL),(85400,'Janssens Elinga','janssens elinga',NULL,NULL,NULL),(85401,'Elisman','elisman',NULL,NULL,NULL),(85402,'Ellama','ellama',NULL,NULL,NULL),(85403,'Ellini','ellini',NULL,NULL,NULL),(85404,'v. Hoorn','v. hoorn',NULL,NULL,NULL),(85405,'Elmericus','elmericus',NULL,NULL,NULL),(85406,'de Elsen','de elsen',NULL,NULL,NULL),(85407,'Eyndhout','eyndhout',NULL,NULL,NULL),(85408,'van Eyndhout','van eyndhout',NULL,NULL,NULL),(85409,'Ipe','ipe',NULL,NULL,NULL),(85410,'Ipe Eltkens','ipe eltkens',NULL,NULL,NULL),(85411,'Philib.','philib.',NULL,NULL,NULL),(85412,'Emanuel Philib. v. Savoye','emanuel philib. v. savoye',NULL,NULL,NULL),(85413,'Louis Embach','louis embach',NULL,NULL,NULL),(85414,'d\'Embda','d\'embda',NULL,NULL,NULL),(85415,'Everardi d\'Embda','everardi d\'embda',NULL,NULL,NULL),(85416,'de Groot v. Embden','de groot v. embden',NULL,NULL,NULL),(85417,'Ubbo Emmius','ubbo emmius',NULL,NULL,NULL),(85418,'Lombaerts van Enckevoirt','lombaerts van enckevoirt',NULL,NULL,NULL),(85419,'Petrus van den Ende','petrus van den ende',NULL,NULL,NULL),(85420,'Engelbrechtsz.','engelbrechtsz.',NULL,NULL,NULL),(85421,'Engelsen','engelsen',NULL,NULL,NULL),(85422,'Entens v. Mentheda','entens v. mentheda',NULL,NULL,NULL),(85423,'Ephippius','ephippius',NULL,NULL,NULL),(85424,'Erasmus van Rotterdam','erasmus van rotterdam',NULL,NULL,NULL),(85425,'Erhardi','erhardi',NULL,NULL,NULL),(85426,'Erkenstijn','erkenstijn',NULL,NULL,NULL),(85427,'Archangelus','archangelus',NULL,NULL,NULL),(85428,'Archangelus Ermers','archangelus ermers',NULL,NULL,NULL),(85429,'Ernsthuys','ernsthuys',NULL,NULL,NULL),(85430,'Henrica van Erp','henrica van erp',NULL,NULL,NULL),(85431,'Antonia van Erp van het Holt','antonia van erp van het holt',NULL,NULL,NULL),(85432,'van Erven','van erven',NULL,NULL,NULL),(85433,'Erwachterus','erwachterus',NULL,NULL,NULL),(85434,'v. d. Esch','v. d. esch',NULL,NULL,NULL),(85435,'Eschius','eschius',NULL,NULL,NULL),(85436,'l\'Escluse','l\'escluse',NULL,NULL,NULL),(85437,'de l\'Escluse','de l\'escluse',NULL,NULL,NULL),(85438,'van den Esschen','van den esschen',NULL,NULL,NULL),(85439,'Susanna van Etten','susanna van etten',NULL,NULL,NULL),(85440,'die Ever','die ever',NULL,NULL,NULL),(85441,'Janus Everardi','janus everardi',NULL,NULL,NULL),(85442,'Grudius','grudius',NULL,NULL,NULL),(85443,'Popco Everardi','popco everardi',NULL,NULL,NULL),(85444,'Everbode','everbode',NULL,NULL,NULL),(85445,'v. Everbode','v. everbode',NULL,NULL,NULL),(85446,'v. Eindhoven Everhardi','v. eindhoven everhardi',NULL,NULL,NULL),(85447,'Everhof','everhof',NULL,NULL,NULL),(85448,'Willem Eversdijk','willem eversdijk',NULL,NULL,NULL),(85449,'van Ewic','van ewic',NULL,NULL,NULL),(85450,'Ewyck','ewyck',NULL,NULL,NULL),(85451,'van Ewyck','van ewyck',NULL,NULL,NULL),(85452,'Goyart','goyart',NULL,NULL,NULL),(85453,'Goyart van Eyck','goyart van eyck',NULL,NULL,NULL),(85454,'Maria van Eyck de Nunen','maria van eyck de nunen',NULL,NULL,NULL),(85455,'Sprenger v. Eijk','sprenger v. eijk',NULL,NULL,NULL),(85456,'Eijkmans','eijkmans',NULL,NULL,NULL),(85457,'Johanna van Eyll','johanna van eyll',NULL,NULL,NULL),(85458,'Eijmaels','eijmaels',NULL,NULL,NULL),(85459,'Faassen-v. Velzen','faassen-v. velzen',NULL,NULL,NULL),(85460,'v. Rode','v. rode',NULL,NULL,NULL),(85461,'Timaeus Faber','timaeus faber',NULL,NULL,NULL),(85462,'Faber van Bouma','faber van bouma',NULL,NULL,NULL),(85463,'Faber v. Riemsdijk','faber v. riemsdijk',NULL,NULL,NULL),(85464,'Fabius Boonen','fabius boonen',NULL,NULL,NULL),(85465,'Jan Fabius','jan fabius',NULL,NULL,NULL),(85466,'Fabri Smets','fabri smets',NULL,NULL,NULL),(85467,'Bruno Fabricius','bruno fabricius',NULL,NULL,NULL),(85468,'Barent Fabritius','barent fabritius',NULL,NULL,NULL),(85469,'Carel Fabritius','carel fabritius',NULL,NULL,NULL),(85470,'Fabritius Schutter','fabritius schutter',NULL,NULL,NULL),(85471,'Faeno','faeno',NULL,NULL,NULL),(85472,'de Faeno','de faeno',NULL,NULL,NULL),(85473,'v. d. Hoye','v. d. hoye',NULL,NULL,NULL),(85474,'Willem Fagel','willem fagel',NULL,NULL,NULL),(85475,'Falcoburgius','falcoburgius',NULL,NULL,NULL),(85476,'Famerus','famerus',NULL,NULL,NULL),(85477,'Farazaõ','farazaõ',NULL,NULL,NULL),(85478,'la Fargue','la fargue',NULL,NULL,NULL),(85479,'Jan du Fay','jan du fay',NULL,NULL,NULL),(85480,'Feibrands','feibrands',NULL,NULL,NULL),(85481,'Maria Feith','maria feith',NULL,NULL,NULL),(85482,'Felisius','felisius',NULL,NULL,NULL),(85483,'Fellenius','fellenius',NULL,NULL,NULL),(85484,'Fel','fel',NULL,NULL,NULL),(85485,'Feno','feno',NULL,NULL,NULL),(85486,'de Feno','de feno',NULL,NULL,NULL),(85487,'Ferrewaerde','ferrewaerde',NULL,NULL,NULL),(85488,'v. Ferrewaerde','v. ferrewaerde',NULL,NULL,NULL),(85489,'Ferwer','ferwer',NULL,NULL,NULL),(85490,'die Ferwer','die ferwer',NULL,NULL,NULL),(85491,'Feyler','feyler',NULL,NULL,NULL),(85492,'de Feyler','de feyler',NULL,NULL,NULL),(85493,'Feijlingius','feijlingius',NULL,NULL,NULL),(85494,'Finius','finius',NULL,NULL,NULL),(85495,'Flamingius','flamingius',NULL,NULL,NULL),(85496,'de Flavard de Wolff','de flavard de wolff',NULL,NULL,NULL),(85497,'Flemin','flemin',NULL,NULL,NULL),(85498,'Fleurkens','fleurkens',NULL,NULL,NULL),(85499,'Govert Flinck','govert flinck',NULL,NULL,NULL),(85500,'Floor','floor',NULL,NULL,NULL),(85501,'Florager','florager',NULL,NULL,NULL),(85502,'Foecke','foecke',NULL,NULL,NULL),(85503,'Foecke Floris','foecke floris',NULL,NULL,NULL),(85504,'Pieter Floriszoon','pieter floriszoon',NULL,NULL,NULL),(85505,'Ynso','ynso',NULL,NULL,NULL),(85506,'Ynso Fockema','ynso fockema',NULL,NULL,NULL),(85507,'van Focquenbroch','van focquenbroch',NULL,NULL,NULL),(85508,'Foekel','foekel',NULL,NULL,NULL),(85509,'Fogelsanck','fogelsanck',NULL,NULL,NULL),(85510,'Catharina Fokke','catharina fokke',NULL,NULL,NULL),(85511,'Fokke Simonsz.','fokke simonsz.',NULL,NULL,NULL),(85512,'Claude Fontaine','claude fontaine',NULL,NULL,NULL),(85513,'de Dieu Fontein Verschuir v. Heilo','de dieu fontein verschuir v. heilo',NULL,NULL,NULL),(85514,'Petrus Forestus','petrus forestus',NULL,NULL,NULL),(85515,'Formerius','formerius',NULL,NULL,NULL),(85516,'Fossa','fossa',NULL,NULL,NULL),(85517,'de Fossa','de fossa',NULL,NULL,NULL),(85518,'v. d. Fosse','v. d. fosse',NULL,NULL,NULL),(85519,'Franconis','franconis',NULL,NULL,NULL),(85520,'Pauli Franconis','pauli franconis',NULL,NULL,NULL),(85521,'Francysone','francysone',NULL,NULL,NULL),(85522,'Abel Frankena','abel frankena',NULL,NULL,NULL),(85523,'Elias Fransen','elias fransen',NULL,NULL,NULL),(85524,'Fransz','fransz',NULL,NULL,NULL),(85525,'Willem Fransz','willem fransz',NULL,NULL,NULL),(85526,'Wouter Fransz','wouter fransz',NULL,NULL,NULL),(85527,'Fredeland','fredeland',NULL,NULL,NULL),(85528,'Frederixc','frederixc',NULL,NULL,NULL),(85529,'Fredewolt','fredewolt',NULL,NULL,NULL),(85530,'Frencelius','frencelius',NULL,NULL,NULL),(85531,'Frericx','frericx',NULL,NULL,NULL),(85532,'Frericx Snijder','frericx snijder',NULL,NULL,NULL),(85533,'du Fresne','du fresne',NULL,NULL,NULL),(85534,'Frey','frey',NULL,NULL,NULL),(85535,'de Frey','de frey',NULL,NULL,NULL),(85536,'Freydis','freydis',NULL,NULL,NULL),(85537,'Friaarts','friaarts',NULL,NULL,NULL),(85538,'Frieck','frieck',NULL,NULL,NULL),(85539,'Friedrichfeld','friedrichfeld',NULL,NULL,NULL),(85540,'Maerten','maerten',NULL,NULL,NULL),(85541,'Maerten Fries','maerten fries',NULL,NULL,NULL),(85542,'Frikius','frikius',NULL,NULL,NULL),(85543,'Agricola Frisius','agricola frisius',NULL,NULL,NULL),(85544,'Gemma Frisius','gemma frisius',NULL,NULL,NULL),(85545,'Frydema','frydema',NULL,NULL,NULL),(85546,'Bern. Fullenius','bern. fullenius',NULL,NULL,NULL),(85547,'Funckius','funckius',NULL,NULL,NULL),(85548,'Furnerius','furnerius',NULL,NULL,NULL),(85549,'Gaaikinga','gaaikinga',NULL,NULL,NULL),(85550,'Gaet','gaet',NULL,NULL,NULL),(85551,'v. d. Gaet','v. d. gaet',NULL,NULL,NULL),(85552,'Galenus Az. de Haan','galenus az. de haan',NULL,NULL,NULL),(85553,'Gallas','gallas',NULL,NULL,NULL),(85554,'Gallot','gallot',NULL,NULL,NULL),(85555,'Gallinacaeus','gallinacaeus',NULL,NULL,NULL),(85556,'Gandavo','gandavo',NULL,NULL,NULL),(85557,'de Gandavo Eustachius','de gandavo eustachius',NULL,NULL,NULL),(85558,'v. Ghendt','v. ghendt',NULL,NULL,NULL),(85559,'Gandavus','gandavus',NULL,NULL,NULL),(85560,'v. Germez','v. germez',NULL,NULL,NULL),(85561,'Garmez','garmez',NULL,NULL,NULL),(85562,'v. Garmez','v. garmez',NULL,NULL,NULL),(85563,'v. Gaveren','v. gaveren',NULL,NULL,NULL),(85564,'Gaijus','gaijus',NULL,NULL,NULL),(85565,'Gedeonis','gedeonis',NULL,NULL,NULL),(85566,'Jan van Geelen','jan van geelen',NULL,NULL,NULL),(85567,'Jan van Geel','jan van geel',NULL,NULL,NULL),(85568,'Geerolfs','geerolfs',NULL,NULL,NULL),(85569,'Geertgen','geertgen',NULL,NULL,NULL),(85570,'Geertgen tot St. Jans','geertgen tot st. jans',NULL,NULL,NULL),(85571,'v. Geertruidenberg','v. geertruidenberg',NULL,NULL,NULL),(85572,'v. Geffen','v. geffen',NULL,NULL,NULL),(85573,'Geilhoven','geilhoven',NULL,NULL,NULL),(85574,'Geiser','geiser',NULL,NULL,NULL),(85575,'Aart de Gelder','aart de gelder',NULL,NULL,NULL),(85576,'Jan de Gelder','jan de gelder',NULL,NULL,NULL),(85577,'Gellicanus','gellicanus',NULL,NULL,NULL),(85578,'Foppo','foppo',NULL,NULL,NULL),(85579,'Foppo Gellius','foppo gellius',NULL,NULL,NULL),(85580,'v. Gelre','v. gelre',NULL,NULL,NULL),(85581,'Gemenich','gemenich',NULL,NULL,NULL),(85582,'v. Gennep','v. gennep',NULL,NULL,NULL),(85583,'Willem van Gent','willem van gent',NULL,NULL,NULL),(85584,'Willem v. Gent','willem v. gent',NULL,NULL,NULL),(85585,'Gerald','gerald',NULL,NULL,NULL),(85586,'Gerardi Terentius','gerardi terentius',NULL,NULL,NULL),(85587,'Gerdtsson','gerdtsson',NULL,NULL,NULL),(85588,'Hendrik Gerhard','hendrik gerhard',NULL,NULL,NULL),(85589,'Hubert Gerhard','hubert gerhard',NULL,NULL,NULL),(85590,'Gerhard v. Leyden','gerhard v. leyden',NULL,NULL,NULL),(85591,'Galtus Germersz.','galtus germersz.',NULL,NULL,NULL),(85592,'Gernius','gernius',NULL,NULL,NULL),(85593,'Gerolf','gerolf',NULL,NULL,NULL),(85594,'Dirck Gerrits','dirck gerrits',NULL,NULL,NULL),(85595,'Jan Gerrits','jan gerrits',NULL,NULL,NULL),(85596,'Lubbert Gerrits','lubbert gerrits',NULL,NULL,NULL),(85597,'Gerrit Gerritsen','gerrit gerritsen',NULL,NULL,NULL),(85598,'Gerritsz Pomp','gerritsz pomp',NULL,NULL,NULL),(85599,'Gerben','gerben',NULL,NULL,NULL),(85600,'Gerben Gerritsz','gerben gerritsz',NULL,NULL,NULL),(85601,'Hendrik Gerritsz','hendrik gerritsz',NULL,NULL,NULL),(85602,'Herman Gerritsz.','herman gerritsz.',NULL,NULL,NULL),(85603,'Peter Gerritsz.','peter gerritsz.',NULL,NULL,NULL),(85604,'Jan Gerritzen','jan gerritzen',NULL,NULL,NULL),(85605,'Gervais','gervais',NULL,NULL,NULL),(85606,'Jan van Gessel','jan van gessel',NULL,NULL,NULL),(85607,'v. Gestel','v. gestel',NULL,NULL,NULL),(85608,'Geulincx','geulincx',NULL,NULL,NULL),(85609,'Jan v. Geuns','jan v. geuns',NULL,NULL,NULL),(85610,'v. Geuns','v. geuns',NULL,NULL,NULL),(85611,'Gevarts','gevarts',NULL,NULL,NULL),(85612,'Gevarts Colen','gevarts colen',NULL,NULL,NULL),(85613,'Geyn','geyn',NULL,NULL,NULL),(85614,'v. d. Geyn','v. d. geyn',NULL,NULL,NULL),(85615,'Gheelen','gheelen',NULL,NULL,NULL),(85616,'van Gheelen','van gheelen',NULL,NULL,NULL),(85617,'Gheens','gheens',NULL,NULL,NULL),(85618,'Ghiffen','ghiffen',NULL,NULL,NULL),(85619,'v. Ghiffen','v. ghiffen',NULL,NULL,NULL),(85620,'v. Ghoor','v. ghoor',NULL,NULL,NULL),(85621,'Maria van de Ghoor','maria van de ghoor',NULL,NULL,NULL),(85622,'Clara Ghijben','clara ghijben',NULL,NULL,NULL),(85623,'Maay','maay',NULL,NULL,NULL),(85624,'Ghyben-Maay','ghyben-maay',NULL,NULL,NULL),(85625,'Ghybens','ghybens',NULL,NULL,NULL),(85626,'Ghybens Clercx','ghybens clercx',NULL,NULL,NULL),(85627,'Giflinus','giflinus',NULL,NULL,NULL),(85628,'Gimmenick','gimmenick',NULL,NULL,NULL),(85629,'Wilhelmina Gips','wilhelmina gips',NULL,NULL,NULL),(85630,'Giselaer','giselaer',NULL,NULL,NULL),(85631,'de Giselaer','de giselaer',NULL,NULL,NULL),(85632,'Giudici','giudici',NULL,NULL,NULL),(85633,'Jan Giudici','jan giudici',NULL,NULL,NULL),(85634,'Gilles de Glarges','gilles de glarges',NULL,NULL,NULL),(85635,'Glauber','glauber',NULL,NULL,NULL),(85636,'de Glymes v. Bergen','de glymes v. bergen',NULL,NULL,NULL),(85637,'v. Gobbelschroy','v. gobbelschroy',NULL,NULL,NULL),(85638,'Gobelin','gobelin',NULL,NULL,NULL),(85639,'Goberons','goberons',NULL,NULL,NULL),(85640,'Eolt','eolt',NULL,NULL,NULL),(85641,'Eolt Gockinga','eolt gockinga',NULL,NULL,NULL),(85642,'Margaretha Godewijk','margaretha godewijk',NULL,NULL,NULL),(85643,'Pieter Godewijk','pieter godewijk',NULL,NULL,NULL),(85644,'Godschalks','godschalks',NULL,NULL,NULL),(85645,'Godschalks v. Elten','godschalks v. elten',NULL,NULL,NULL),(85646,'Goerle','goerle',NULL,NULL,NULL),(85647,'Damianus','damianus',NULL,NULL,NULL),(85648,'Damianus à Goës','damianus à goës',NULL,NULL,NULL),(85649,'Martini de Goes','martini de goes',NULL,NULL,NULL),(85650,'Goetgebuer Onraet','goetgebuer onraet',NULL,NULL,NULL),(85651,'Golfius','golfius',NULL,NULL,NULL),(85652,'v. d. Gon Netscher','v. d. gon netscher',NULL,NULL,NULL),(85653,'Gondulphus','gondulphus',NULL,NULL,NULL),(85654,'Goorts v. d. Horst','goorts v. d. horst',NULL,NULL,NULL),(85655,'Gorde','gorde',NULL,NULL,NULL),(85656,'v. Gorde','v. gorde',NULL,NULL,NULL),(85657,'Graeuw Gordon','graeuw gordon',NULL,NULL,NULL),(85658,'Goris v. Iersel','goris v. iersel',NULL,NULL,NULL),(85659,'v. Gorkum','v. gorkum',NULL,NULL,NULL),(85660,'Görtz','görtz',NULL,NULL,NULL),(85661,'Gosfort','gosfort',NULL,NULL,NULL),(85662,'Wessel Gosfort','wessel gosfort',NULL,NULL,NULL),(85663,'Gossaert v. Mabuse','gossaert v. mabuse',NULL,NULL,NULL),(85664,'Gosuini','gosuini',NULL,NULL,NULL),(85665,'à Gotha','à gotha',NULL,NULL,NULL),(85666,'Goudbloits','goudbloits',NULL,NULL,NULL),(85667,'van der Gouwe','van der gouwe',NULL,NULL,NULL),(85668,'Goverts','goverts',NULL,NULL,NULL),(85669,'Jan de Graaf','jan de graaf',NULL,NULL,NULL),(85670,'v. d. Graaff','v. d. graaff',NULL,NULL,NULL),(85671,'Cappellen Graan','cappellen graan',NULL,NULL,NULL),(85672,'de Graauw','de graauw',NULL,NULL,NULL),(85673,'v. \'s Gravezande','v. \'s gravezande',NULL,NULL,NULL),(85674,'Graes','graes',NULL,NULL,NULL),(85675,'v. Graes','v. graes',NULL,NULL,NULL),(85676,'Graeuwert','graeuwert',NULL,NULL,NULL),(85677,'Gramont','gramont',NULL,NULL,NULL),(85678,'de Gramont de Guiche','de gramont de guiche',NULL,NULL,NULL),(85679,'Perrenot Granvelle','perrenot granvelle',NULL,NULL,NULL),(85680,'Grauw','grauw',NULL,NULL,NULL),(85681,'Jan Grave','jan grave',NULL,NULL,NULL),(85682,'v. Grave','v. grave',NULL,NULL,NULL),(85683,'Gravemeier','gravemeier',NULL,NULL,NULL),(85684,'Frans Graven','frans graven',NULL,NULL,NULL),(85685,'Gravia','gravia',NULL,NULL,NULL),(85686,'de Gravia','de gravia',NULL,NULL,NULL),(85687,'v. Reymerswaal','v. reymerswaal',NULL,NULL,NULL),(85688,'v. d. Graaf','v. d. graaf',NULL,NULL,NULL),(85689,'Greffe','greffe',NULL,NULL,NULL),(85690,'Greffrade','greffrade',NULL,NULL,NULL),(85691,'Grew','grew',NULL,NULL,NULL),(85692,'Grief','grief',NULL,NULL,NULL),(85693,'Maria Griethuizen-Carelius','maria griethuizen-carelius',NULL,NULL,NULL),(85694,'Sibylle v. Griethuysen','sibylle v. griethuysen',NULL,NULL,NULL),(85695,'Grimm','grimm',NULL,NULL,NULL),(85696,'Grisart','grisart',NULL,NULL,NULL),(85697,'Groenewegen v. d. Made','groenewegen v. d. made',NULL,NULL,NULL),(85698,'de Ruever Groneman','de ruever groneman',NULL,NULL,NULL),(85699,'v. Groningen','v. groningen',NULL,NULL,NULL),(85700,'Swart van Groningen','swart van groningen',NULL,NULL,NULL),(85701,'Gronouw','gronouw',NULL,NULL,NULL),(85702,'I van Gronsveld','i van gronsveld',NULL,NULL,NULL),(85703,'II van Gronsveld','ii van gronsveld',NULL,NULL,NULL),(85704,'III van Gronsveld','iii van gronsveld',NULL,NULL,NULL),(85705,'Jan van Gronsvelt','jan van gronsvelt',NULL,NULL,NULL),(85706,'Groot Hinlopen','groot hinlopen',NULL,NULL,NULL),(85707,'v. d. Grotenacker','v. d. grotenacker',NULL,NULL,NULL),(85708,'Janus Grotius','janus grotius',NULL,NULL,NULL),(85709,'v. Grouw','v. grouw',NULL,NULL,NULL),(85710,'Gerbens v. Grouw','gerbens v. grouw',NULL,NULL,NULL),(85711,'Grouwel','grouwel',NULL,NULL,NULL),(85712,'Grumbach','grumbach',NULL,NULL,NULL),(85713,'von Grumbach','von grumbach',NULL,NULL,NULL),(85714,'Grutus','grutus',NULL,NULL,NULL),(85715,'de Grutus','de grutus',NULL,NULL,NULL),(85716,'Grybius','grybius',NULL,NULL,NULL),(85717,'Gryphius Buys','gryphius buys',NULL,NULL,NULL),(85718,'Isab.','isab.',NULL,NULL,NULL),(85719,'Isab. Van Grijpskerke','isab. van grijpskerke',NULL,NULL,NULL),(85720,'Henrici Gualtheri','henrici gualtheri',NULL,NULL,NULL),(85721,'Jan Guepin','jan guepin',NULL,NULL,NULL),(85722,'Jonathan Guer','jonathan guer',NULL,NULL,NULL),(85723,'Guerts','guerts',NULL,NULL,NULL),(85724,'Jacopssen','jacopssen',NULL,NULL,NULL),(85725,'Guinier','guinier',NULL,NULL,NULL),(85726,'Gulielmi','gulielmi',NULL,NULL,NULL),(85727,'Gulikers','gulikers',NULL,NULL,NULL),(85728,'Gysbertsz','gysbertsz',NULL,NULL,NULL),(85729,'Claes Gysbertsz','claes gysbertsz',NULL,NULL,NULL),(85730,'Gijsbertsz','gijsbertsz',NULL,NULL,NULL),(85731,'Gijsbertsz v. Arnhem','gijsbertsz v. arnhem',NULL,NULL,NULL),(85732,'Gijsels van Lier','gijsels van lier',NULL,NULL,NULL),(85733,'Gysselbrechts','gysselbrechts',NULL,NULL,NULL),(85734,'Hylco','hylco',NULL,NULL,NULL),(85735,'Hylco van Haagen','hylco van haagen',NULL,NULL,NULL),(85736,'v. Hangest d\'Yvoy','v. hangest d\'yvoy',NULL,NULL,NULL),(85737,'Haakma Tresling','haakma tresling',NULL,NULL,NULL),(85738,'Galenus de Haan','galenus de haan',NULL,NULL,NULL),(85739,'Hilarius de Haan','hilarius de haan',NULL,NULL,NULL),(85740,'Hugo de Haarlem','hugo de haarlem',NULL,NULL,NULL),(85741,'Hackaert','hackaert',NULL,NULL,NULL),(85742,'Hackvoort','hackvoort',NULL,NULL,NULL),(85743,'Haddeman','haddeman',NULL,NULL,NULL),(85744,'Haecken','haecken',NULL,NULL,NULL),(85745,'Dirk v. Haeften','dirk v. haeften',NULL,NULL,NULL),(85746,'v. Haeften','v. haeften',NULL,NULL,NULL),(85747,'v. d. Haegen','v. d. haegen',NULL,NULL,NULL),(85748,'Adolf van Haemstede','adolf van haemstede',NULL,NULL,NULL),(85749,'Dirk Haen','dirk haen',NULL,NULL,NULL),(85750,'Haensbergen','haensbergen',NULL,NULL,NULL),(85751,'van Haensbergen','van haensbergen',NULL,NULL,NULL),(85752,'van der Haer v. Campens Nieuwland','van der haer v. campens nieuwland',NULL,NULL,NULL),(85753,'v. Haersma','v. haersma',NULL,NULL,NULL),(85754,'Arend v. Haersolte','arend v. haersolte',NULL,NULL,NULL),(85755,'v. Haerst Haersolte','v. haerst haersolte',NULL,NULL,NULL),(85756,'Hafakker','hafakker',NULL,NULL,NULL),(85757,'Joris v. d. Hagen','joris v. d. hagen',NULL,NULL,NULL),(85758,'Galtus v. Hagerbeer','galtus v. hagerbeer',NULL,NULL,NULL),(85759,'Haimis','haimis',NULL,NULL,NULL),(85760,'Ages Haitsma','ages haitsma',NULL,NULL,NULL),(85761,'Hak','hak',NULL,NULL,NULL),(85762,'Hakman','hakman',NULL,NULL,NULL),(85763,'Teresteyn v. Halewijn','teresteyn v. halewijn',NULL,NULL,NULL),(85764,'v. Halle','v. halle',NULL,NULL,NULL),(85765,'Dirck Hals','dirck hals',NULL,NULL,NULL),(85766,'Frans Hals','frans hals',NULL,NULL,NULL),(85767,'Harmen Hals','harmen hals',NULL,NULL,NULL),(85768,'Hames','hames',NULL,NULL,NULL),(85769,'de Hames','de hames',NULL,NULL,NULL),(85770,'Hammes','hammes',NULL,NULL,NULL),(85771,'de Hammes','de hammes',NULL,NULL,NULL),(85772,'Hamstedius','hamstedius',NULL,NULL,NULL),(85773,'Hamswer','hamswer',NULL,NULL,NULL),(85774,'van Hamswer','van hamswer',NULL,NULL,NULL),(85775,'Hanecroot','hanecroot',NULL,NULL,NULL),(85776,'Haneron','haneron',NULL,NULL,NULL),(85777,'de Haneron','de haneron',NULL,NULL,NULL),(85778,'v. Hangest-Genlis d\'Yvoy','v. hangest-genlis d\'yvoy',NULL,NULL,NULL),(85779,'v. Hangest d\'Yvoy v. Mijdrecht','v. hangest d\'yvoy v. mijdrecht',NULL,NULL,NULL),(85780,'Hanneron','hanneron',NULL,NULL,NULL),(85781,'de Hanneron','de hanneron',NULL,NULL,NULL),(85782,'Jan van Thye Hannes','jan van thye hannes',NULL,NULL,NULL),(85783,'Johannis Hans','johannis hans',NULL,NULL,NULL),(85784,'Haraeus Verhaer','haraeus verhaer',NULL,NULL,NULL),(85785,'Harbach','harbach',NULL,NULL,NULL),(85786,'Pibo','pibo',NULL,NULL,NULL),(85787,'Pibo van Harda','pibo van harda',NULL,NULL,NULL),(85788,'Hardbert','hardbert',NULL,NULL,NULL),(85789,'v. Hardenbroek','v. hardenbroek',NULL,NULL,NULL),(85790,'Hardenier','hardenier',NULL,NULL,NULL),(85791,'Harder','harder',NULL,NULL,NULL),(85792,'den Harder','den harder',NULL,NULL,NULL),(85793,'Hardwich','hardwich',NULL,NULL,NULL),(85794,'Adam van Haren','adam van haren',NULL,NULL,NULL),(85795,'v. Haren Noman','v. haren noman',NULL,NULL,NULL),(85796,'Ernst van Harinxma thoe Slooten','ernst van harinxma thoe slooten',NULL,NULL,NULL),(85797,'Harius','harius',NULL,NULL,NULL),(85798,'Harmacarus','harmacarus',NULL,NULL,NULL),(85799,'Harmensz.','harmensz.',NULL,NULL,NULL),(85800,'Jan Harmensz.','jan harmensz.',NULL,NULL,NULL),(85801,'Harritius','harritius',NULL,NULL,NULL),(85802,'Heenstra','heenstra',NULL,NULL,NULL),(85803,'Feye van Heenstra','feye van heenstra',NULL,NULL,NULL),(85804,'Hartenvelt','hartenvelt',NULL,NULL,NULL),(85805,'van Hartenvelt','van hartenvelt',NULL,NULL,NULL),(85806,'Henri Hartog','henri hartog',NULL,NULL,NULL),(85807,'Paulus Hartog','paulus hartog',NULL,NULL,NULL),(85808,'Harvitius','harvitius',NULL,NULL,NULL),(85809,'Hasard','hasard',NULL,NULL,NULL),(85810,'Elsebe','elsebe',NULL,NULL,NULL),(85811,'Elsebe Hasenbroecks','elsebe hasenbroecks',NULL,NULL,NULL),(85812,'Hasevoet','hasevoet',NULL,NULL,NULL),(85813,'v. Hasselt Goetbloet','v. hasselt goetbloet',NULL,NULL,NULL),(85814,'Hateren','hateren',NULL,NULL,NULL),(85815,'van Hateren','van hateren',NULL,NULL,NULL),(85816,'Haubois','haubois',NULL,NULL,NULL),(85817,'de Zoete van Haultain','de zoete van haultain',NULL,NULL,NULL),(85818,'Hawkshaw','hawkshaw',NULL,NULL,NULL),(85819,'Hayunga','hayunga',NULL,NULL,NULL),(85820,'Heemskerk v. d. Heck','heemskerk v. d. heck',NULL,NULL,NULL),(85821,'v. Heeckeren v. Wassenaer-Twickel','v. heeckeren v. wassenaer-twickel',NULL,NULL,NULL),(85822,'Heelt','heelt',NULL,NULL,NULL),(85823,'Heem','heem',NULL,NULL,NULL),(85824,'de Heem','de heem',NULL,NULL,NULL),(85825,'Claes v. Heemskerck','claes v. heemskerck',NULL,NULL,NULL),(85826,'Jan van Heemskerck','jan van heemskerck',NULL,NULL,NULL),(85827,'van Heemskerck van Beest','van heemskerck van beest',NULL,NULL,NULL),(85828,'Maarten v. Heemskerk','maarten v. heemskerk',NULL,NULL,NULL),(85829,'Heemskerk van der Heck','heemskerk van der heck',NULL,NULL,NULL),(85830,'Georg v. Heemstra','georg v. heemstra',NULL,NULL,NULL),(85831,'v. Heenvliet','v. heenvliet',NULL,NULL,NULL),(85832,'Gertrudis','gertrudis',NULL,NULL,NULL),(85833,'Gertrudis van Heerdt','gertrudis van heerdt',NULL,NULL,NULL),(85834,'Margriet Heeren','margriet heeren',NULL,NULL,NULL),(85835,'Heersell','heersell',NULL,NULL,NULL),(85836,'Catharina van Hees','catharina van hees',NULL,NULL,NULL),(85837,'v. Heeze','v. heeze',NULL,NULL,NULL),(85838,'v. d. Heide','v. d. heide',NULL,NULL,NULL),(85839,'van Heiden-Hompesch','van heiden-hompesch',NULL,NULL,NULL),(85840,'Heidkamp','heidkamp',NULL,NULL,NULL),(85841,'Heilincks','heilincks',NULL,NULL,NULL),(85842,'Heilincks v. Warendorp','heilincks v. warendorp',NULL,NULL,NULL),(85843,'Heimbachius','heimbachius',NULL,NULL,NULL),(85844,'Hermine','hermine',NULL,NULL,NULL),(85845,'Hermine Heins','hermine heins',NULL,NULL,NULL),(85846,'Heister','heister',NULL,NULL,NULL),(85847,'Heist','heist',NULL,NULL,NULL),(85848,'Hellius','hellius',NULL,NULL,NULL),(85849,'Jan Helmond','jan helmond',NULL,NULL,NULL),(85850,'Jan van Helmond','jan van helmond',NULL,NULL,NULL),(85851,'Helvetius v. d. Bergh','helvetius v. d. bergh',NULL,NULL,NULL),(85852,'Hemerken','hemerken',NULL,NULL,NULL),(85853,'Hemerken a Kempis','hemerken a kempis',NULL,NULL,NULL),(85854,'Lobio','lobio',NULL,NULL,NULL),(85855,'Herman de Lobio','herman de lobio',NULL,NULL,NULL),(85856,'Hemessen','hemessen',NULL,NULL,NULL),(85857,'van Hemessen','van hemessen',NULL,NULL,NULL),(85858,'Hendricksz. Blaak','hendricksz. blaak',NULL,NULL,NULL),(85859,'Jan Hendrickx v. d. Ley','jan hendrickx v. d. ley',NULL,NULL,NULL),(85860,'Hendricxz.','hendricxz.',NULL,NULL,NULL),(85861,'Hendrik II v. Brabant','hendrik ii v. brabant',NULL,NULL,NULL),(85862,'Hendrik III v. Brabant','hendrik iii v. brabant',NULL,NULL,NULL),(85863,'Bouwen Hendriksz.','bouwen hendriksz.',NULL,NULL,NULL),(85864,'Claas Hendriksz.','claas hendriksz.',NULL,NULL,NULL),(85865,'Hans Hendriksz.','hans hendriksz.',NULL,NULL,NULL),(85866,'Joost Hendriksz.','joost hendriksz.',NULL,NULL,NULL),(85867,'Magnus Hendriksz.','magnus hendriksz.',NULL,NULL,NULL),(85868,'Pieter Hendriksz.','pieter hendriksz.',NULL,NULL,NULL),(85869,'Hennepin','hennepin',NULL,NULL,NULL),(85870,'Henneron','henneron',NULL,NULL,NULL),(85871,'de Henneron','de henneron',NULL,NULL,NULL),(85872,'v. Hennin Boussu','v. hennin boussu',NULL,NULL,NULL),(85873,'Henricx','henricx',NULL,NULL,NULL),(85874,'Isabella Henriquez','isabella henriquez',NULL,NULL,NULL),(85875,'Henskens','henskens',NULL,NULL,NULL),(85876,'Herbach','herbach',NULL,NULL,NULL),(85877,'van Herbach','van herbach',NULL,NULL,NULL),(85878,'Dirk Herberts','dirk herberts',NULL,NULL,NULL),(85879,'Dirk Herbers','dirk herbers',NULL,NULL,NULL),(85880,'Herdenburg','herdenburg',NULL,NULL,NULL),(85881,'de Herdenburg','de herdenburg',NULL,NULL,NULL),(85882,'Herfelt','herfelt',NULL,NULL,NULL),(85883,'Dibbets Herfelt','dibbets herfelt',NULL,NULL,NULL),(85884,'Herfst','herfst',NULL,NULL,NULL),(85885,'Heribert','heribert',NULL,NULL,NULL),(85886,'Jeen','jeen',NULL,NULL,NULL),(85887,'Jeen Heringa','jeen heringa',NULL,NULL,NULL),(85888,'Jouke Heringa','jouke heringa',NULL,NULL,NULL),(85889,'Hero van Heringa','hero van heringa',NULL,NULL,NULL),(85890,'v. Herlaar','v. herlaar',NULL,NULL,NULL),(85891,'Leonensis','leonensis',NULL,NULL,NULL),(85892,'Herman Leonensis','herman leonensis',NULL,NULL,NULL),(85893,'Claes Hermansz.','claes hermansz.',NULL,NULL,NULL),(85894,'Herpe','herpe',NULL,NULL,NULL),(85895,'v. Herpe','v. herpe',NULL,NULL,NULL),(85896,'Hans de Herre','hans de herre',NULL,NULL,NULL),(85897,'Herrels','herrels',NULL,NULL,NULL),(85898,'Hertsroy','hertsroy',NULL,NULL,NULL),(85899,'Estella Hymans Hertzveld','estella hymans hertzveld',NULL,NULL,NULL),(85900,'Hanso Hes','hanso hes',NULL,NULL,NULL),(85901,'de Hese','de hese',NULL,NULL,NULL),(85902,'v. d. Ese','v. d. ese',NULL,NULL,NULL),(85903,'Heser','heser',NULL,NULL,NULL),(85904,'v. Hessen','v. hessen',NULL,NULL,NULL),(85905,'Willem VIII landgraaf van Hessen-Cassel','willem viii landgraaf van hessen-cassel',NULL,NULL,NULL),(85906,'Willem II keurvorst van Hessen-Cassel','willem ii keurvorst van hessen-cassel',NULL,NULL,NULL),(85907,'Lodewijk VIII van Hessen-Darmstadt','lodewijk viii van hessen-darmstadt',NULL,NULL,NULL),(85908,'Hans Hettema','hans hettema',NULL,NULL,NULL),(85909,'Pontus Heuterus','pontus heuterus',NULL,NULL,NULL),(85910,'Elisabeth v. d. Heuvel','elisabeth v. d. heuvel',NULL,NULL,NULL),(85911,'Hewaldus','hewaldus',NULL,NULL,NULL),(85912,'Heyblocq','heyblocq',NULL,NULL,NULL),(85913,'v. d. Heyden Malen','v. d. heyden malen',NULL,NULL,NULL),(85914,'Heylichman','heylichman',NULL,NULL,NULL),(85915,'Heymenberg','heymenberg',NULL,NULL,NULL),(85916,'v. Heymenberg','v. heymenberg',NULL,NULL,NULL),(85917,'Heymont','heymont',NULL,NULL,NULL),(85918,'Piet Heyn','piet heyn',NULL,NULL,NULL),(85919,'v. Heyningen Bosch','v. heyningen bosch',NULL,NULL,NULL),(85920,'Heynricxz','heynricxz',NULL,NULL,NULL),(85921,'Maria Heyns','maria heyns',NULL,NULL,NULL),(85922,'Peeter Heyns','peeter heyns',NULL,NULL,NULL),(85923,'Jan Heys','jan heys',NULL,NULL,NULL),(85924,'Heysene','heysene',NULL,NULL,NULL),(85925,'v. Axel Heysene','v. axel heysene',NULL,NULL,NULL),(85926,'van Heijst','van heijst',NULL,NULL,NULL),(85927,'Heyster','heyster',NULL,NULL,NULL),(85928,'Hezenaar','hezenaar',NULL,NULL,NULL),(85929,'Hezes','hezes',NULL,NULL,NULL),(85930,'v. Hildegaersberch','v. hildegaersberch',NULL,NULL,NULL),(85931,'Gellius Hillama','gellius hillama',NULL,NULL,NULL),(85932,'Claes Hillebrantsz.','claes hillebrantsz.',NULL,NULL,NULL),(85933,'Hillegaert','hillegaert',NULL,NULL,NULL),(85934,'van Hillegaert','van hillegaert',NULL,NULL,NULL),(85935,'Hillegerus','hillegerus',NULL,NULL,NULL),(85936,'Agge Hillesz.','agge hillesz.',NULL,NULL,NULL),(85937,'Hinne Hillesz.','hinne hillesz.',NULL,NULL,NULL),(85938,'Hilligaert','hilligaert',NULL,NULL,NULL),(85939,'van Hilligaert','van hilligaert',NULL,NULL,NULL),(85940,'Dethmer','dethmer',NULL,NULL,NULL),(85941,'Dethmer Hillinga','dethmer hillinga',NULL,NULL,NULL),(85942,'Hobbema','hobbema',NULL,NULL,NULL),(85943,'Hobrecht','hobrecht',NULL,NULL,NULL),(85944,'Hoburg','hoburg',NULL,NULL,NULL),(85945,'Hoeckesz.','hoeckesz.',NULL,NULL,NULL),(85946,'Alvarez Hoedemaker','alvarez hoedemaker',NULL,NULL,NULL),(85947,'Suzanna Hoefnagel','suzanna hoefnagel',NULL,NULL,NULL),(85948,'Hoekema','hoekema',NULL,NULL,NULL),(85949,'Hoemaker','hoemaker',NULL,NULL,NULL),(85950,'Alvarez Hoemaker','alvarez hoemaker',NULL,NULL,NULL),(85951,'v. Hoensbroeck','v. hoensbroeck',NULL,NULL,NULL),(85952,'Hoeufft v. Oyen','hoeufft v. oyen',NULL,NULL,NULL),(85953,'Hoeux','hoeux',NULL,NULL,NULL),(85954,'Hoeijinguie','hoeijinguie',NULL,NULL,NULL),(85955,'Höfker','höfker',NULL,NULL,NULL),(85956,'Lucia Hofman','lucia hofman',NULL,NULL,NULL),(85957,'Hoingius','hoingius',NULL,NULL,NULL),(85958,'Holdinga Lycklama','holdinga lycklama',NULL,NULL,NULL),(85959,'Catharina Hollebeke','catharina hollebeke',NULL,NULL,NULL),(85960,'Jan v. Holstein-Plön','jan v. holstein-plön',NULL,NULL,NULL),(85961,'Holswilder','holswilder',NULL,NULL,NULL),(85962,'Hartger ten Holte','hartger ten holte',NULL,NULL,NULL),(85963,'Holthusen','holthusen',NULL,NULL,NULL),(85964,'Festus','festus',NULL,NULL,NULL),(85965,'Festus Hommius','festus hommius',NULL,NULL,NULL),(85966,'Hompens','hompens',NULL,NULL,NULL),(85967,'Hondecoeter','hondecoeter',NULL,NULL,NULL),(85968,'Hondtslager','hondtslager',NULL,NULL,NULL),(85969,'den Hondtslager','den hondtslager',NULL,NULL,NULL),(85970,'v. d. Honert','v. d. honert',NULL,NULL,NULL),(85971,'Tymen','tymen',NULL,NULL,NULL),(85972,'Tymen Honich','tymen honich',NULL,NULL,NULL),(85973,'Honius','honius',NULL,NULL,NULL),(85974,'Honorius v. Eersel','honorius v. eersel',NULL,NULL,NULL),(85975,'de Hont','de hont',NULL,NULL,NULL),(85976,'van Honthorst','van honthorst',NULL,NULL,NULL),(85977,'Hoocht','hoocht',NULL,NULL,NULL),(85978,'van der Hoocht','van der hoocht',NULL,NULL,NULL),(85979,'Jan Hoogendorp','jan hoogendorp',NULL,NULL,NULL),(85980,'v. Horn','v. horn',NULL,NULL,NULL),(85981,'v. Horne','v. horne',NULL,NULL,NULL),(85982,'van Lalaing graaf van Hoogstraten','van lalaing graaf van hoogstraten',NULL,NULL,NULL),(85983,'Hoomoet','hoomoet',NULL,NULL,NULL),(85984,'Cornelia v. d. Hoop','cornelia v. d. hoop',NULL,NULL,NULL),(85985,'van Montmorency Hoorne','van montmorency hoorne',NULL,NULL,NULL),(85986,'Hoornhoven','hoornhoven',NULL,NULL,NULL),(85987,'Hooij','hooij',NULL,NULL,NULL),(85988,'de Hooij','de hooij',NULL,NULL,NULL),(85989,'Horenbeeck','horenbeeck',NULL,NULL,NULL),(85990,'v. Horenbeeck','v. horenbeeck',NULL,NULL,NULL),(85991,'Horenbeek','horenbeek',NULL,NULL,NULL),(85992,'van Montmorency-Nivelle van Horn','van montmorency-nivelle van horn',NULL,NULL,NULL),(85993,'Hornanus','hornanus',NULL,NULL,NULL),(85994,'Hornanus Michaëlius','hornanus michaëlius',NULL,NULL,NULL),(85995,'Georg Horne','georg horne',NULL,NULL,NULL),(85996,'Georg Horn','georg horn',NULL,NULL,NULL),(85997,'de Hornes Hees','de hornes hees',NULL,NULL,NULL),(85998,'de Horne Hees','de horne hees',NULL,NULL,NULL),(85999,'Horreo','horreo',NULL,NULL,NULL),(86000,'ab Horreo','ab horreo',NULL,NULL,NULL),(86001,'v. d. Schuere','v. d. schuere',NULL,NULL,NULL),(86002,'de Horreo','de horreo',NULL,NULL,NULL),(86003,'v. d. Schueren','v. d. schueren',NULL,NULL,NULL),(86004,'Coemans Horstius','coemans horstius',NULL,NULL,NULL),(86005,'Hortensis','hortensis',NULL,NULL,NULL),(86006,'v. Hove','v. hove',NULL,NULL,NULL),(86007,'Hero van Hottinga','hero van hottinga',NULL,NULL,NULL),(86008,'Snecanus Hotzenius','snecanus hotzenius',NULL,NULL,NULL),(86009,'Antonijna','antonijna',NULL,NULL,NULL),(86010,'Antonijna Houbraken','antonijna houbraken',NULL,NULL,NULL),(86011,'Christina Houbraken','christina houbraken',NULL,NULL,NULL),(86012,'Mesdag-van Houten','mesdag-van houten',NULL,NULL,NULL),(86013,'van den Houten','van den houten',NULL,NULL,NULL),(86014,'Houthuize','houthuize',NULL,NULL,NULL),(86015,'Houttuijn','houttuijn',NULL,NULL,NULL),(86016,'den Houtzager','den houtzager',NULL,NULL,NULL),(86017,'v. d. Houven','v. d. houven',NULL,NULL,NULL),(86018,'v. d. Hove de Clibano','v. d. hove de clibano',NULL,NULL,NULL),(86019,'v. d. Hove van Zijl','v. d. hove van zijl',NULL,NULL,NULL),(86020,'Hoffmann v. Hove','hoffmann v. hove',NULL,NULL,NULL),(86021,'Hovelius','hovelius',NULL,NULL,NULL),(86022,'Gillis van der Hoye','gillis van der hoye',NULL,NULL,NULL),(86023,'Hoytema','hoytema',NULL,NULL,NULL),(86024,'Huchtenburg','huchtenburg',NULL,NULL,NULL),(86025,'van Huchtenburg','van huchtenburg',NULL,NULL,NULL),(86026,'Hueribloc','hueribloc',NULL,NULL,NULL),(86027,'Rijckwaert Hueribloc','rijckwaert hueribloc',NULL,NULL,NULL),(86028,'Hugens','hugens',NULL,NULL,NULL),(86029,'van Huizen','van huizen',NULL,NULL,NULL),(86030,'Huizing','huizing',NULL,NULL,NULL),(86031,'van Huldenberg','van huldenberg',NULL,NULL,NULL),(86032,'Hulberg','hulberg',NULL,NULL,NULL),(86033,'van Hulberg','van hulberg',NULL,NULL,NULL),(86034,'Maria Hulshoff','maria hulshoff',NULL,NULL,NULL),(86035,'Jan v. Hulst','jan v. hulst',NULL,NULL,NULL),(86036,'Humbert de Superville','humbert de superville',NULL,NULL,NULL),(86037,'Humpens','humpens',NULL,NULL,NULL),(86038,'Hundius','hundius',NULL,NULL,NULL),(86039,'Hunerik','hunerik',NULL,NULL,NULL),(86040,'Husingius','husingius',NULL,NULL,NULL),(86041,'Hussenius','hussenius',NULL,NULL,NULL),(86042,'v. Heussen','v. heussen',NULL,NULL,NULL),(86043,'Huusman','huusman',NULL,NULL,NULL),(86044,'Huydecoper v. Maarsseveen en Nigtevecht','huydecoper v. maarsseveen en nigtevecht',NULL,NULL,NULL),(86045,'Anna Huyge','anna huyge',NULL,NULL,NULL),(86046,'Jan Huygen','jan huygen',NULL,NULL,NULL),(86047,'Piet Huygen','piet huygen',NULL,NULL,NULL),(86048,'Huyn v. Geleen','huyn v. geleen',NULL,NULL,NULL),(86049,'Willem Huygens','willem huygens',NULL,NULL,NULL),(86050,'Agnes Huyn van Amstenrade','agnes huyn van amstenrade',NULL,NULL,NULL),(86051,'Werner Huyn van Amstenrade','werner huyn van amstenrade',NULL,NULL,NULL),(86052,'Harm Huijsers','harm huijsers',NULL,NULL,NULL),(86053,'Huysum','huysum',NULL,NULL,NULL),(86054,'van Huysum','van huysum',NULL,NULL,NULL),(86055,'Huyter','huyter',NULL,NULL,NULL),(86056,'de Huyter','de huyter',NULL,NULL,NULL),(86057,'Pontus de Huyter','pontus de huyter',NULL,NULL,NULL),(86058,'Hylkema','hylkema',NULL,NULL,NULL),(86059,'Estella Hymans-Hertzveld','estella hymans-hertzveld',NULL,NULL,NULL),(86060,'Hijns','hijns',NULL,NULL,NULL),(86061,'d\'haghe','d\'haghe',NULL,NULL,NULL),(86062,'Over-d\'haghe','over-d\'haghe',NULL,NULL,NULL),(86063,'Hijssen','hijssen',NULL,NULL,NULL),(86064,'v. Axel Hijssen','v. axel hijssen',NULL,NULL,NULL),(86065,'Iaco','iaco',NULL,NULL,NULL),(86066,'Iaco Muller','iaco muller',NULL,NULL,NULL),(86067,'Jan van Idsinga','jan van idsinga',NULL,NULL,NULL),(86068,'Jan Coenders van Idsinga','jan coenders van idsinga',NULL,NULL,NULL),(86069,'v. Imbyze','v. imbyze',NULL,NULL,NULL),(86070,'v. Hembyze','v. hembyze',NULL,NULL,NULL),(86071,'Feike','feike',NULL,NULL,NULL),(86072,'Feike van Inthiema','feike van inthiema',NULL,NULL,NULL),(86073,'Hero van Inthiema','hero van inthiema',NULL,NULL,NULL),(86074,'van Irhoven','van irhoven',NULL,NULL,NULL),(86075,'Isaäcsz.','isaäcsz.',NULL,NULL,NULL),(86076,'Isaacsz','isaacsz',NULL,NULL,NULL),(86077,'Isabella van Nassau','isabella van nassau',NULL,NULL,NULL),(86078,'Pierre Isarn','pierre isarn',NULL,NULL,NULL),(86079,'Isendike','isendike',NULL,NULL,NULL),(86080,'van Isendike','van isendike',NULL,NULL,NULL),(86081,'Iseren','iseren',NULL,NULL,NULL),(86082,'v. Isselmuden','v. isselmuden',NULL,NULL,NULL),(86083,'van Itsma','van itsma',NULL,NULL,NULL),(86084,'Itter','itter',NULL,NULL,NULL),(86085,'van Itter','van itter',NULL,NULL,NULL),(86086,'Wolf van Ittersum','wolf van ittersum',NULL,NULL,NULL),(86087,'Jack','jack',NULL,NULL,NULL),(86088,'Henry Jacob','henry jacob',NULL,NULL,NULL),(86089,'Jacobsse','jacobsse',NULL,NULL,NULL),(86090,'Claes Jacobsz.','claes jacobsz.',NULL,NULL,NULL),(86091,'Dirck Jacobsz.','dirck jacobsz.',NULL,NULL,NULL),(86092,'Joost Jacobsz.','joost jacobsz.',NULL,NULL,NULL),(86093,'Rijk Jacobsz.','rijk jacobsz.',NULL,NULL,NULL),(86094,'Jan I van Brabant','jan i van brabant',NULL,NULL,NULL),(86095,'Jan II van Brabant','jan ii van brabant',NULL,NULL,NULL),(86096,'Jan III van Brabant','jan iii van brabant',NULL,NULL,NULL),(86097,'Jan IV van Brabant','jan iv van brabant',NULL,NULL,NULL),(86098,'Jan van Nassau de Oude','jan van nassau de oude',NULL,NULL,NULL),(86099,'Jacob Jansen','jacob jansen',NULL,NULL,NULL),(86100,'Jan Jansen','jan jansen',NULL,NULL,NULL),(86101,'Otto Jansenius','otto jansenius',NULL,NULL,NULL),(86102,'Claes Jansoon','claes jansoon',NULL,NULL,NULL),(86103,'Dirk Janssen','dirk janssen',NULL,NULL,NULL),(86104,'Janssenboy','janssenboy',NULL,NULL,NULL),(86105,'Barbara Janssens','barbara janssens',NULL,NULL,NULL),(86106,'Johannis Janssens','johannis janssens',NULL,NULL,NULL),(86107,'Barent Jansz. Potgieter','barent jansz. potgieter',NULL,NULL,NULL),(86108,'Janszoon v. Troyen','janszoon v. troyen',NULL,NULL,NULL),(86109,'Janzonius','janzonius',NULL,NULL,NULL),(86110,'Jaricks','jaricks',NULL,NULL,NULL),(86111,'Jan Jaricks v. d. Ley','jan jaricks v. d. ley',NULL,NULL,NULL),(86112,'Sybe','sybe',NULL,NULL,NULL),(86113,'Sybe Jarichs','sybe jarichs',NULL,NULL,NULL),(86114,'Wybe Jarichs','wybe jarichs',NULL,NULL,NULL),(86115,'Pierre Jarrige','pierre jarrige',NULL,NULL,NULL),(86116,'Jaspersz.','jaspersz.',NULL,NULL,NULL),(86117,'Jarich Jelles','jarich jelles',NULL,NULL,NULL),(86118,'Jelmer Jelmers','jelmer jelmers',NULL,NULL,NULL),(86119,'Jean Jennet','jean jennet',NULL,NULL,NULL),(86120,'Jens','jens',NULL,NULL,NULL),(86121,'de Jeude','de jeude',NULL,NULL,NULL),(86122,'Liberiensis','liberiensis',NULL,NULL,NULL),(86123,'Joannes Liberiensis','joannes liberiensis',NULL,NULL,NULL),(86124,'Ivo Joannis','ivo joannis',NULL,NULL,NULL),(86125,'Joannis v. Breda','joannis v. breda',NULL,NULL,NULL),(86126,'Joannis v. Vianen','joannis v. vianen',NULL,NULL,NULL),(86127,'Johan VI van Nassau-Dillenburg de Oude','johan vi van nassau-dillenburg de oude',NULL,NULL,NULL),(86128,'Johan VII Nassau-Siegen der Mittlere','johan vii nassau-siegen der mittlere',NULL,NULL,NULL),(86129,'Johan Maurits v. Nassau','johan maurits v. nassau',NULL,NULL,NULL),(86130,'Kloosterrade','kloosterrade',NULL,NULL,NULL),(86131,'Johannes Kloosterrade','johannes kloosterrade',NULL,NULL,NULL),(86132,'Ivo Johannesz.','ivo johannesz.',NULL,NULL,NULL),(86133,'Johannis Snecanus','johannis snecanus',NULL,NULL,NULL),(86134,'Johannis v. Enkhuizen','johannis v. enkhuizen',NULL,NULL,NULL),(86135,'George Johnson','george johnson',NULL,NULL,NULL),(86136,'Jon','jon',NULL,NULL,NULL),(86137,'du Jon','du jon',NULL,NULL,NULL),(86138,'Pieter Jong','pieter jong',NULL,NULL,NULL),(86139,'Josselin de Jong','josselin de jong',NULL,NULL,NULL),(86140,'Pouseboudt','pouseboudt',NULL,NULL,NULL),(86141,'Pouseboudt de Jonge','pouseboudt de jonge',NULL,NULL,NULL),(86142,'Jonghelynck','jonghelynck',NULL,NULL,NULL),(86143,'Hooschaert Jonghelynck','hooschaert jonghelynck',NULL,NULL,NULL),(86144,'Joorsma','joorsma',NULL,NULL,NULL),(86145,'Joostens','joostens',NULL,NULL,NULL),(86146,'Adriana Jordaan van Tongeren','adriana jordaan van tongeren',NULL,NULL,NULL),(86147,'Joritsma','joritsma',NULL,NULL,NULL),(86148,'Jossens','jossens',NULL,NULL,NULL),(86149,'Joukesz.','joukesz.',NULL,NULL,NULL),(86150,'Joveren','joveren',NULL,NULL,NULL),(86151,'van Joveren','van joveren',NULL,NULL,NULL),(86152,'Austria','austria',NULL,NULL,NULL),(86153,'Juan de Austria','juan de austria',NULL,NULL,NULL),(86154,'Juch','juch',NULL,NULL,NULL),(86155,'Juoius','juoius',NULL,NULL,NULL),(86156,'Junckbloet','junckbloet',NULL,NULL,NULL),(86157,'IJzerman-Junius','ijzerman-junius',NULL,NULL,NULL),(86158,'Jüsten','jüsten',NULL,NULL,NULL),(86159,'Juynbol','juynbol',NULL,NULL,NULL),(86160,'Claes Juynbol','claes juynbol',NULL,NULL,NULL),(86161,'Dirck Juynbol','dirck juynbol',NULL,NULL,NULL),(86162,'Marinus Juynbol','marinus juynbol',NULL,NULL,NULL),(86163,'Kakebeen','kakebeen',NULL,NULL,NULL),(86164,'Sijpesteijn','sijpesteijn',NULL,NULL,NULL),(86165,'Kaars Sijpesteijn','kaars sijpesteijn',NULL,NULL,NULL),(86166,'Kabeljauw','kabeljauw',NULL,NULL,NULL),(86167,'Kaerel','kaerel',NULL,NULL,NULL),(86168,'Kalant','kalant',NULL,NULL,NULL),(86169,'v. Egher van Kalkar','v. egher van kalkar',NULL,NULL,NULL),(86170,'Kalom','kalom',NULL,NULL,NULL),(86171,'Kalraet','kalraet',NULL,NULL,NULL),(86172,'Kylstra','kylstra',NULL,NULL,NULL),(86173,'Kamminga Kylstra','kamminga kylstra',NULL,NULL,NULL),(86174,'Jean de Kamp','jean de kamp',NULL,NULL,NULL),(86175,'Kanis','kanis',NULL,NULL,NULL),(86176,'Kant','kant',NULL,NULL,NULL),(86177,'Kappenberg','kappenberg',NULL,NULL,NULL),(86178,'Karel v. Egmond v. Gelre','karel v. egmond v. gelre',NULL,NULL,NULL),(86179,'Karsen','karsen',NULL,NULL,NULL),(86180,'v. Kattendijk','v. kattendijk',NULL,NULL,NULL),(86181,'Petr.','petr.',NULL,NULL,NULL),(86182,'Petr. Van Katwijk','petr. van katwijk',NULL,NULL,NULL),(86183,'Froenhoven','froenhoven',NULL,NULL,NULL),(86184,'Keerincx','keerincx',NULL,NULL,NULL),(86185,'Keetelaer','keetelaer',NULL,NULL,NULL),(86186,'Johanna Kehrer','johanna kehrer',NULL,NULL,NULL),(86187,'Jan Keiser','jan keiser',NULL,NULL,NULL),(86188,'v. d. Kellen','v. d. kellen',NULL,NULL,NULL),(86189,'Jan v. Kempen','jan v. kempen',NULL,NULL,NULL),(86190,'Keno','keno',NULL,NULL,NULL),(86191,'Keratinus','keratinus',NULL,NULL,NULL),(86192,'Michaëlius Keratinus','michaëlius keratinus',NULL,NULL,NULL),(86193,'Jan van Kerckhove','jan van kerckhove',NULL,NULL,NULL),(86194,'de Kerckhove van der Varent','de kerckhove van der varent',NULL,NULL,NULL),(86195,'Gudula','gudula',NULL,NULL,NULL),(86196,'Gudula v. d. Kerckhoven','gudula v. d. kerckhoven',NULL,NULL,NULL),(86197,'Hans Kerkhoff','hans kerkhoff',NULL,NULL,NULL),(86198,'Torman Kerkhoff','torman kerkhoff',NULL,NULL,NULL),(86199,'Kerstingh','kerstingh',NULL,NULL,NULL),(86200,'Kerstensz','kerstensz',NULL,NULL,NULL),(86201,'v. Kessel','v. kessel',NULL,NULL,NULL),(86202,'Jan v. Kessel','jan v. kessel',NULL,NULL,NULL),(86203,'Walter van Kessel','walter van kessel',NULL,NULL,NULL),(86204,'Wilhelmina van Kessel','wilhelmina van kessel',NULL,NULL,NULL),(86205,'Willem v. Kessel','willem v. kessel',NULL,NULL,NULL),(86206,'Barend Ketel','barend ketel',NULL,NULL,NULL),(86207,'Joris Ketel','joris ketel',NULL,NULL,NULL),(86208,'Roelof Ketel','roelof ketel',NULL,NULL,NULL),(86209,'v. Ketwich Verschuur','v. ketwich verschuur',NULL,NULL,NULL),(86210,'Keuchlinus','keuchlinus',NULL,NULL,NULL),(86211,'Kiemdonck','kiemdonck',NULL,NULL,NULL),(86212,'Klases','klases',NULL,NULL,NULL),(86213,'Klases Nicolaï','klases nicolaï',NULL,NULL,NULL),(86214,'van Klenck','van klenck',NULL,NULL,NULL),(86215,'Klinkenbeg','klinkenbeg',NULL,NULL,NULL),(86216,'v. Klinkenbeg Dozy','v. klinkenbeg dozy',NULL,NULL,NULL),(86217,'Klock','klock',NULL,NULL,NULL),(86218,'Klockegieter','klockegieter',NULL,NULL,NULL),(86219,'Kloppenburch','kloppenburch',NULL,NULL,NULL),(86220,'à Brakel v. d. Kluyt','à brakel v. d. kluyt',NULL,NULL,NULL),(86221,'Jan Knaep','jan knaep',NULL,NULL,NULL),(86222,'Ronner-Knip','ronner-knip',NULL,NULL,NULL),(86223,'Knorr v. Rosenroth','knorr v. rosenroth',NULL,NULL,NULL),(86224,'Knijnenberg','knijnenberg',NULL,NULL,NULL),(86225,'Jan v. d. Kodde','jan v. d. kodde',NULL,NULL,NULL),(86226,'Koedyck','koedyck',NULL,NULL,NULL),(86227,'Claes Koene','claes koene',NULL,NULL,NULL),(86228,'Joanna Koerten','joanna koerten',NULL,NULL,NULL),(86229,'Koesoema Adi Natta','koesoema adi natta',NULL,NULL,NULL),(86230,'Aleidis Kokens','aleidis kokens',NULL,NULL,NULL),(86231,'Kolthunius','kolthunius',NULL,NULL,NULL),(86232,'Komensky','komensky',NULL,NULL,NULL),(86233,'Komhair','komhair',NULL,NULL,NULL),(86234,'Kommelijn','kommelijn',NULL,NULL,NULL),(86235,'Alida Koning','alida koning',NULL,NULL,NULL),(86236,'Stapert-Koning','stapert-koning',NULL,NULL,NULL),(86237,'Sophia de Koningh','sophia de koningh',NULL,NULL,NULL),(86238,'Koningsberger','koningsberger',NULL,NULL,NULL),(86239,'Kooch','kooch',NULL,NULL,NULL),(86240,'van de Kooch','van de kooch',NULL,NULL,NULL),(86241,'Koolaart-Hoofman','koolaart-hoofman',NULL,NULL,NULL),(86242,'van de Kop','van de kop',NULL,NULL,NULL),(86243,'Nanning Koppens','nanning koppens',NULL,NULL,NULL),(86244,'Koppiers','koppiers',NULL,NULL,NULL),(86245,'Kopijn','kopijn',NULL,NULL,NULL),(86246,'Assuerus Koster','assuerus koster',NULL,NULL,NULL),(86247,'Gerrit Koster','gerrit koster',NULL,NULL,NULL),(86248,'Willem Koster','willem koster',NULL,NULL,NULL),(86249,'Kosterus','kosterus',NULL,NULL,NULL),(86250,'Koumans v. Dam','koumans v. dam',NULL,NULL,NULL),(86251,'de Groot van Kraayenburg','de groot van kraayenburg',NULL,NULL,NULL),(86252,'Krayenhof','krayenhof',NULL,NULL,NULL),(86253,'van Krey','van krey',NULL,NULL,NULL),(86254,'Kribs','kribs',NULL,NULL,NULL),(86255,'Krieken','krieken',NULL,NULL,NULL),(86256,'van Krieken','van krieken',NULL,NULL,NULL),(86257,'Kriekenbeck','kriekenbeck',NULL,NULL,NULL),(86258,'v. Kriekenbeck','v. kriekenbeck',NULL,NULL,NULL),(86259,'van Kriekenbeck','van kriekenbeck',NULL,NULL,NULL),(86260,'Kruseman v. Elten','kruseman v. elten',NULL,NULL,NULL),(86261,'Krijnsen','krijnsen',NULL,NULL,NULL),(86262,'Ksell','ksell',NULL,NULL,NULL),(86263,'v. Kuilenburg','v. kuilenburg',NULL,NULL,NULL),(86264,'v. d. Bildt','v. d. bildt',NULL,NULL,NULL),(86265,'Kuser','kuser',NULL,NULL,NULL),(86266,'Frans Kuyper','frans kuyper',NULL,NULL,NULL),(86267,'Gerrit Kuyper','gerrit kuyper',NULL,NULL,NULL),(86268,'v. Kijfhoek','v. kijfhoek',NULL,NULL,NULL),(86269,'Laakhuysen','laakhuysen',NULL,NULL,NULL),(86270,'Laakman','laakman',NULL,NULL,NULL),(86271,'Labignon','labignon',NULL,NULL,NULL),(86272,'Labigno','labigno',NULL,NULL,NULL),(86273,'Lach','lach',NULL,NULL,NULL),(86274,'Lachterop','lachterop',NULL,NULL,NULL),(86275,'Lachtropius','lachtropius',NULL,NULL,NULL),(86276,'v. d. Sande Lacoste','v. d. sande lacoste',NULL,NULL,NULL),(86277,'de Zoete van Laecke','de zoete van laecke',NULL,NULL,NULL),(86278,'Laeckhuysen','laeckhuysen',NULL,NULL,NULL),(86279,'v. d. Laen','v. d. laen',NULL,NULL,NULL),(86280,'Laenus','laenus',NULL,NULL,NULL),(86281,'de Laenus','de laenus',NULL,NULL,NULL),(86282,'Paulus van Laer','paulus van laer',NULL,NULL,NULL),(86283,'Pieter van Laer','pieter van laer',NULL,NULL,NULL),(86284,'Laertius','laertius',NULL,NULL,NULL),(86285,'La Faille','la faille',NULL,NULL,NULL),(86286,'de Lairesse','de lairesse',NULL,NULL,NULL),(86287,'Laitingius','laitingius',NULL,NULL,NULL),(86288,'van Lake','van lake',NULL,NULL,NULL),(86289,'de Lalaing van Montigny','de lalaing van montigny',NULL,NULL,NULL),(86290,'George van Lalaing van Rennenburg','george van lalaing van rennenburg',NULL,NULL,NULL),(86291,'Joost van Lalaing','joost van lalaing',NULL,NULL,NULL),(86292,'Bruzen de La Martinière','bruzen de la martinière',NULL,NULL,NULL),(86293,'de Valkenisse Lamberti','de valkenisse lamberti',NULL,NULL,NULL),(86294,'Cornelia Lamme','cornelia lamme',NULL,NULL,NULL),(86295,'v. Erlach v. d. Bilt La Motte','v. erlach v. d. bilt la motte',NULL,NULL,NULL),(86296,'Jan de Lange','jan de lange',NULL,NULL,NULL),(86297,'ten Houte de Lange','ten houte de lange',NULL,NULL,NULL),(86298,'van Langecruys','van langecruys',NULL,NULL,NULL),(86299,'Langenes','langenes',NULL,NULL,NULL),(86300,'v. Langerak','v. langerak',NULL,NULL,NULL),(86301,'Langewagen','langewagen',NULL,NULL,NULL),(86302,'v. Lankeren Matthes','v. lankeren matthes',NULL,NULL,NULL),(86303,'Claude de Lannoy','claude de lannoy',NULL,NULL,NULL),(86304,'Juliana de Lannoy','juliana de lannoy',NULL,NULL,NULL),(86305,'Kleis','kleis',NULL,NULL,NULL),(86306,'Kleis Lanting','kleis lanting',NULL,NULL,NULL),(86307,'Lappen','lappen',NULL,NULL,NULL),(86308,'v. d. Lappen','v. d. lappen',NULL,NULL,NULL),(86309,'Laprey','laprey',NULL,NULL,NULL),(86310,'Is Cohen de Lara','is cohen de lara',NULL,NULL,NULL),(86311,'La Rive','la rive',NULL,NULL,NULL),(86312,'Lauffer','lauffer',NULL,NULL,NULL),(86313,'Lautenbach','lautenbach',NULL,NULL,NULL),(86314,'van Lawick van Pabst','van lawick van pabst',NULL,NULL,NULL),(86315,'v. Lawick v. Pabst tot Nijevelt','v. lawick v. pabst tot nijevelt',NULL,NULL,NULL),(86316,'Leckerbeetjen','leckerbeetjen',NULL,NULL,NULL),(86317,'Leclerq','leclerq',NULL,NULL,NULL),(86318,'Ledder','ledder',NULL,NULL,NULL),(86319,'Leendertsz','leendertsz',NULL,NULL,NULL),(86320,'Maria Leer','maria leer',NULL,NULL,NULL),(86321,'Gerard Leeu','gerard leeu',NULL,NULL,NULL),(86322,'Henri Leeuw','henri leeuw',NULL,NULL,NULL),(86323,'v. Leeuwaarden','v. leeuwaarden',NULL,NULL,NULL),(86324,'de Leeuwe Beka','de leeuwe beka',NULL,NULL,NULL),(86325,'de Kartuizer','de kartuizer',NULL,NULL,NULL),(86326,'Cath v. d. Hey van Leeuwen','cath v. d. hey van leeuwen',NULL,NULL,NULL),(86327,'van Leeuwen van Duyvenbode','van leeuwen van duyvenbode',NULL,NULL,NULL),(86328,'Lewis','lewis',NULL,NULL,NULL),(86329,'uit de Leger','uit de leger',NULL,NULL,NULL),(86330,'Dudley','dudley',NULL,NULL,NULL),(86331,'Dudley v. Leicester','dudley v. leicester',NULL,NULL,NULL),(86332,'Jan van Leiden','jan van leiden',NULL,NULL,NULL),(86333,'Willem v. Leiden','willem v. leiden',NULL,NULL,NULL),(86334,'Leidis','leidis',NULL,NULL,NULL),(86335,'de Leidis','de leidis',NULL,NULL,NULL),(86336,'Leinse','leinse',NULL,NULL,NULL),(86337,'Leisnig','leisnig',NULL,NULL,NULL),(86338,'Hugo van Leisnig','hugo van leisnig',NULL,NULL,NULL),(86339,'Augustina','augustina',NULL,NULL,NULL),(86340,'Augustina Lemmens','augustina lemmens',NULL,NULL,NULL),(86341,'Lemmerman','lemmerman',NULL,NULL,NULL),(86342,'Lemming','lemming',NULL,NULL,NULL),(86343,'Lemoine','lemoine',NULL,NULL,NULL),(86344,'Lemoine de l\'Espine','lemoine de l\'espine',NULL,NULL,NULL),(86345,'Lemse','lemse',NULL,NULL,NULL),(86346,'Lenth','lenth',NULL,NULL,NULL),(86347,'v. Lenth','v. lenth',NULL,NULL,NULL),(86348,'Leodio','leodio',NULL,NULL,NULL),(86349,'de Leodio','de leodio',NULL,NULL,NULL),(86350,'v. Luik','v. luik',NULL,NULL,NULL),(86351,'Leontius','leontius',NULL,NULL,NULL),(86352,'Leopardo','leopardo',NULL,NULL,NULL),(86353,'in Leopardo','in leopardo',NULL,NULL,NULL),(86354,'Le Page','le page',NULL,NULL,NULL),(86355,'Jean de L\'Escluse','jean de l\'escluse',NULL,NULL,NULL),(86356,'Lespine','lespine',NULL,NULL,NULL),(86357,'le Moine de Lespine','le moine de lespine',NULL,NULL,NULL),(86358,'Lexau','lexau',NULL,NULL,NULL),(86359,'Lexau Rijsterborgh','lexau rijsterborgh',NULL,NULL,NULL),(86360,'Leydensis','leydensis',NULL,NULL,NULL),(86361,'Leijser','leijser',NULL,NULL,NULL),(86362,'Judith Leyster','judith leyster',NULL,NULL,NULL),(86363,'Liafwin','liafwin',NULL,NULL,NULL),(86364,'Liedekerkede','liedekerkede',NULL,NULL,NULL),(86365,'v. Liedekerkede Beaufort','v. liedekerkede beaufort',NULL,NULL,NULL),(86366,'Pieter de Liefde','pieter de liefde',NULL,NULL,NULL),(86367,'Jasper Liefhebber','jasper liefhebber',NULL,NULL,NULL),(86368,'Barbara van Lier','barbara van lier',NULL,NULL,NULL),(86369,'Ritzema v. Lier','ritzema v. lier',NULL,NULL,NULL),(86370,'de Liera','de liera',NULL,NULL,NULL),(86371,'v. Heemskerck v. Liesveld','v. heemskerck v. liesveld',NULL,NULL,NULL),(86372,'Dirk Lieuwes','dirk lieuwes',NULL,NULL,NULL),(86373,'Brancadore Lignano','brancadore lignano',NULL,NULL,NULL),(86374,'Limberger','limberger',NULL,NULL,NULL),(86375,'v. Limborgh','v. limborgh',NULL,NULL,NULL),(86376,'van Limbout v. d. Cracht','van limbout v. d. cracht',NULL,NULL,NULL),(86377,'Walram van Limburg','walram van limburg',NULL,NULL,NULL),(86378,'van Limburg en Bronckhorst','van limburg en bronckhorst',NULL,NULL,NULL),(86379,'Joost van Limburg en Bronckhorst','joost van limburg en bronckhorst',NULL,NULL,NULL),(86380,'Adolf van Limburg-Bronckhorst-Stirum','adolf van limburg-bronckhorst-stirum',NULL,NULL,NULL),(86381,'Agnes van Limburg-Bronckhorst-Stirum','agnes van limburg-bronckhorst-stirum',NULL,NULL,NULL),(86382,'van Limburg-Bronckhorst-Stirum','van limburg-bronckhorst-stirum',NULL,NULL,NULL),(86383,'Juliana v. Limburg-Bronckhorst-Stirum','juliana v. limburg-bronckhorst-stirum',NULL,NULL,NULL),(86384,'van Limburg-Stirum','van limburg-stirum',NULL,NULL,NULL),(86385,'Louis van Limburg-Stirum','louis van limburg-stirum',NULL,NULL,NULL),(86386,'v. Limburg-Stirum','v. limburg-stirum',NULL,NULL,NULL),(86387,'van der Does van Limburg-Stirum','van der does van limburg-stirum',NULL,NULL,NULL),(86388,'v. d. Linden','v. d. linden',NULL,NULL,NULL),(86389,'le Lion','le lion',NULL,NULL,NULL),(86390,'v. d. Lippe Hoen','v. d. lippe hoen',NULL,NULL,NULL),(86391,'Lira','lira',NULL,NULL,NULL),(86392,'de Lira Platea','de lira platea',NULL,NULL,NULL),(86393,'de Lira West','de lira west',NULL,NULL,NULL),(86394,'Liraeus','liraeus',NULL,NULL,NULL),(86395,'Justus Liraeus','justus liraeus',NULL,NULL,NULL),(86396,'Dirk van der Lisse','dirk van der lisse',NULL,NULL,NULL),(86397,'Armgert','armgert',NULL,NULL,NULL),(86398,'Armgert van Lissen','armgert van lissen',NULL,NULL,NULL),(86399,'Livini','livini',NULL,NULL,NULL),(86400,'van Löben','van löben',NULL,NULL,NULL),(86401,'van Lodenstein','van lodenstein',NULL,NULL,NULL),(86402,'Loedt','loedt',NULL,NULL,NULL),(86403,'v. Loedt','v. loedt',NULL,NULL,NULL),(86404,'Elias Loeff','elias loeff',NULL,NULL,NULL),(86405,'Verniers v. d. Loeff','verniers v. d. loeff',NULL,NULL,NULL),(86406,'van Loemel','van loemel',NULL,NULL,NULL),(86407,'Jan van Logteren','jan van logteren',NULL,NULL,NULL),(86408,'de Lommel','de lommel',NULL,NULL,NULL),(86409,'v. Lommel','v. lommel',NULL,NULL,NULL),(86410,'v. Loemel','v. loemel',NULL,NULL,NULL),(86411,'an','an',NULL,NULL,NULL),(86412,'an Loo','an loo',NULL,NULL,NULL),(86413,'Cornelia v. Loosen','cornelia v. loosen',NULL,NULL,NULL),(86414,'Lootius','lootius',NULL,NULL,NULL),(86415,'Losaeus','losaeus',NULL,NULL,NULL),(86416,'de Losser','de losser',NULL,NULL,NULL),(86417,'v. Oldenzeel','v. oldenzeel',NULL,NULL,NULL),(86418,'Lossy','lossy',NULL,NULL,NULL),(86419,'Lotius','lotius',NULL,NULL,NULL),(86420,'Louf','louf',NULL,NULL,NULL),(86421,'Louwe','louwe',NULL,NULL,NULL),(86422,'de Louwe','de louwe',NULL,NULL,NULL),(86423,'de Lover','de lover',NULL,NULL,NULL),(86424,'L\'Oyseleur','l\'oyseleur',NULL,NULL,NULL),(86425,'L\'Oyseleur de Villiers','l\'oyseleur de villiers',NULL,NULL,NULL),(86426,'Lubbertsdr.','lubbertsdr.',NULL,NULL,NULL),(86427,'Lubeley','lubeley',NULL,NULL,NULL),(86428,'Lubely','lubely',NULL,NULL,NULL),(86429,'Lubely Reddingius','lubely reddingius',NULL,NULL,NULL),(86430,'Ludgens','ludgens',NULL,NULL,NULL),(86431,'Gyse','gyse',NULL,NULL,NULL),(86432,'Gyse Luelkens','gyse luelkens',NULL,NULL,NULL),(86433,'Lukaszoon','lukaszoon',NULL,NULL,NULL),(86434,'Julius Lukaszoon','julius lukaszoon',NULL,NULL,NULL),(86435,'Ghislain de Fiennes van Lumbres','ghislain de fiennes van lumbres',NULL,NULL,NULL),(86436,'van Lumey','van lumey',NULL,NULL,NULL),(86437,'Luna','luna',NULL,NULL,NULL),(86438,'de Luna','de luna',NULL,NULL,NULL),(86439,'Luntius','luntius',NULL,NULL,NULL),(86440,'Luttichuys','luttichuys',NULL,NULL,NULL),(86441,'Lützenburg','lützenburg',NULL,NULL,NULL),(86442,'de Lützenburg','de lützenburg',NULL,NULL,NULL),(86443,'Ipo','ipo',NULL,NULL,NULL),(86444,'Ipo Luwesz.','ipo luwesz.',NULL,NULL,NULL),(86445,'Luycken','luycken',NULL,NULL,NULL),(86446,'Luyes','luyes',NULL,NULL,NULL),(86447,'Jan Luyes','jan luyes',NULL,NULL,NULL),(86448,'Maria Luyten','maria luyten',NULL,NULL,NULL),(86449,'Laelius','laelius',NULL,NULL,NULL),(86450,'Laelius v. Lycklama','laelius v. lycklama',NULL,NULL,NULL),(86451,'Georg Lycklama à Nijeholt','georg lycklama à nijeholt',NULL,NULL,NULL),(86452,'Tinco Lycklama à Nijeholt','tinco lycklama à nijeholt',NULL,NULL,NULL),(86453,'Holdinga Lycklama à Nijeholt','holdinga lycklama à nijeholt',NULL,NULL,NULL),(86454,'Dirk van Lijnden','dirk van lijnden',NULL,NULL,NULL),(86455,'George van Lijnden','george van lijnden',NULL,NULL,NULL),(86456,'Jan van Lijnden','jan van lijnden',NULL,NULL,NULL),(86457,'Jasper van Lijnden','jasper van lijnden',NULL,NULL,NULL),(86458,'Josina van Lijnden','josina van lijnden',NULL,NULL,NULL),(86459,'Boelens van Lijnden','boelens van lijnden',NULL,NULL,NULL),(86460,'van Lijnden van Blitterswijk','van lijnden van blitterswijk',NULL,NULL,NULL),(86461,'van Lijnden van den Cannenborch','van lijnden van den cannenborch',NULL,NULL,NULL),(86462,'van Lijnden van Cronenburg','van lijnden van cronenburg',NULL,NULL,NULL),(86463,'van Lijnden van Hemmen','van lijnden van hemmen',NULL,NULL,NULL),(86464,'van Lijnden van Hoevelaken','van lijnden van hoevelaken',NULL,NULL,NULL),(86465,'Steven van Lijnden van Hoevelaken','steven van lijnden van hoevelaken',NULL,NULL,NULL),(86466,'van Lijnden van den Leeuwenberg','van lijnden van den leeuwenberg',NULL,NULL,NULL),(86467,'van Lijnden van Lunenborg','van lijnden van lunenborg',NULL,NULL,NULL),(86468,'van Lijnden van Lunenburg','van lijnden van lunenburg',NULL,NULL,NULL),(86469,'van Lijnden van den Musschenberg','van lijnden van den musschenberg',NULL,NULL,NULL),(86470,'van Lijnden van Oldenaller','van lijnden van oldenaller',NULL,NULL,NULL),(86471,'van Lijnden van de Parck','van lijnden van de parck',NULL,NULL,NULL),(86472,'van Lijnden van de Plack','van lijnden van de plack',NULL,NULL,NULL),(86473,'van Lijnden van Ressen','van lijnden van ressen',NULL,NULL,NULL),(86474,'van Lijnden van Sandenburg','van lijnden van sandenburg',NULL,NULL,NULL),(86475,'van Lijnden van Swanenburg','van lijnden van swanenburg',NULL,NULL,NULL),(86476,'van Lijnden van de Voorst','van lijnden van de voorst',NULL,NULL,NULL),(86477,'v. Liere','v. liere',NULL,NULL,NULL),(86478,'Lyraeus','lyraeus',NULL,NULL,NULL),(86479,'Lyropius','lyropius',NULL,NULL,NULL),(86480,'a Fine Lyropius','a fine lyropius',NULL,NULL,NULL),(86481,'Adriana Maas','adriana maas',NULL,NULL,NULL),(86482,'Janse Maas','janse maas',NULL,NULL,NULL),(86483,'Mac-Intosh','mac-intosh',NULL,NULL,NULL),(86484,'Maclaine Pont','maclaine pont',NULL,NULL,NULL),(86485,'Hans Madelijn','hans madelijn',NULL,NULL,NULL),(86486,'Maekschoon','maekschoon',NULL,NULL,NULL),(86487,'Pieter Maertenssoen','pieter maertenssoen',NULL,NULL,NULL),(86488,'Maertenz.','maertenz.',NULL,NULL,NULL),(86489,'Gerard Maertenz.','gerard maertenz.',NULL,NULL,NULL),(86490,'Dirk Maes','dirk maes',NULL,NULL,NULL),(86491,'Maesland','maesland',NULL,NULL,NULL),(86492,'van Maesland','van maesland',NULL,NULL,NULL),(86493,'Magnet','magnet',NULL,NULL,NULL),(86494,'Hans le Maire','hans le maire',NULL,NULL,NULL),(86495,'Bela','bela',NULL,NULL,NULL),(86496,'Bela van Malborgh','bela van malborgh',NULL,NULL,NULL),(86497,'Malleré','malleré',NULL,NULL,NULL),(86498,'de Malleré','de malleré',NULL,NULL,NULL),(86499,'Mandemaecker','mandemaecker',NULL,NULL,NULL),(86500,'Nannesz','nannesz',NULL,NULL,NULL),(86501,'Mangelbort','mangelbort',NULL,NULL,NULL),(86502,'Nannesz Mangelbort','nannesz mangelbort',NULL,NULL,NULL),(86503,'Manglerus','manglerus',NULL,NULL,NULL),(86504,'Mannoury','mannoury',NULL,NULL,NULL),(86505,'Mansart','mansart',NULL,NULL,NULL),(86506,'de Maulde Mansart','de maulde mansart',NULL,NULL,NULL),(86507,'Manso','manso',NULL,NULL,NULL),(86508,'de Manso','de manso',NULL,NULL,NULL),(86509,'de Marbays','de marbays',NULL,NULL,NULL),(86510,'Marcellinus','marcellinus',NULL,NULL,NULL),(86511,'de la Marck Lumey','de la marck lumey',NULL,NULL,NULL),(86512,'de Mare','de mare',NULL,NULL,NULL),(86513,'Maria van Oostenrijk','maria van oostenrijk',NULL,NULL,NULL),(86514,'Maria Stuart','maria stuart',NULL,NULL,NULL),(86515,'Maryken','maryken',NULL,NULL,NULL),(86516,'Meu','meu',NULL,NULL,NULL),(86517,'Maria Louise Maryken-Meu','maria louise maryken-meu',NULL,NULL,NULL),(86518,'Marien','marien',NULL,NULL,NULL),(86519,'Marin','marin',NULL,NULL,NULL),(86520,'Willem Maris','willem maris',NULL,NULL,NULL),(86521,'Marissael','marissael',NULL,NULL,NULL),(86522,'v. d. Meer Marius','v. d. meer marius',NULL,NULL,NULL),(86523,'Markinius','markinius',NULL,NULL,NULL),(86524,'v. d. Markt','v. d. markt',NULL,NULL,NULL),(86525,'Marlois','marlois',NULL,NULL,NULL),(86526,'Marrel','marrel',NULL,NULL,NULL),(86527,'Feyke','feyke',NULL,NULL,NULL),(86528,'Feyke Martens','feyke martens',NULL,NULL,NULL),(86529,'Hans Martens','hans martens',NULL,NULL,NULL),(86530,'Martensz.','martensz.',NULL,NULL,NULL),(86531,'Frans Martensz.','frans martensz.',NULL,NULL,NULL),(86532,'de la Martinière','de la martinière',NULL,NULL,NULL),(86533,'v. Calcar','v. calcar',NULL,NULL,NULL),(86534,'Marwick','marwick',NULL,NULL,NULL),(86535,'v. d. Masen','v. d. masen',NULL,NULL,NULL),(86536,'van Massow','van massow',NULL,NULL,NULL),(86537,'Masthoff','masthoff',NULL,NULL,NULL),(86538,'van Mastricht','van mastricht',NULL,NULL,NULL),(86539,'Matenesse','matenesse',NULL,NULL,NULL),(86540,'van Matenesse','van matenesse',NULL,NULL,NULL),(86541,'Mathijsz.','mathijsz.',NULL,NULL,NULL),(86542,'Mathyszoon','mathyszoon',NULL,NULL,NULL),(86543,'Pieter Mathyszoon','pieter mathyszoon',NULL,NULL,NULL),(86544,'Jacoba v. Mattenburgh','jacoba v. mattenburgh',NULL,NULL,NULL),(86545,'Mathij','mathij',NULL,NULL,NULL),(86546,'Matthijssen','matthijssen',NULL,NULL,NULL),(86547,'Jan Matthijssen','jan matthijssen',NULL,NULL,NULL),(86548,'Matty','matty',NULL,NULL,NULL),(86549,'Jan de Mauregnault','jan de mauregnault',NULL,NULL,NULL),(86550,'v. Mechelen','v. mechelen',NULL,NULL,NULL),(86551,'Jan v. d. Meer van Delft','jan v. d. meer van delft',NULL,NULL,NULL),(86552,'Jan v. d. Meer','jan v. d. meer',NULL,NULL,NULL),(86553,'v. d. Meere','v. d. meere',NULL,NULL,NULL),(86554,'Meerius','meerius',NULL,NULL,NULL),(86555,'Anna van Meeren-Schilperoort','anna van meeren-schilperoort',NULL,NULL,NULL),(86556,'de Brimeu graaf van Megen','de brimeu graaf van megen',NULL,NULL,NULL),(86557,'Mejontsma','mejontsma',NULL,NULL,NULL),(86558,'Menasseh','menasseh',NULL,NULL,NULL),(86559,'Menasseh ben Israël','menasseh ben israël',NULL,NULL,NULL),(86560,'Hayo','hayo',NULL,NULL,NULL),(86561,'Hayo Mensonides','hayo mensonides',NULL,NULL,NULL),(86562,'Ynso Mensonides','ynso mensonides',NULL,NULL,NULL),(86563,'Meranus','meranus',NULL,NULL,NULL),(86564,'de Merchterem','de merchterem',NULL,NULL,NULL),(86565,'Mercijs','mercijs',NULL,NULL,NULL),(86566,'Maria Merian','maria merian',NULL,NULL,NULL),(86567,'Gsell-Graff Merian','gsell-graff merian',NULL,NULL,NULL),(86568,'a Merica','a merica',NULL,NULL,NULL),(86569,'Merius','merius',NULL,NULL,NULL),(86570,'v. Merlen','v. merlen',NULL,NULL,NULL),(86571,'van de Merwede van Clootwyck','van de merwede van clootwyck',NULL,NULL,NULL),(86572,'v. Merwyck','v. merwyck',NULL,NULL,NULL),(86573,'de Mesa','de mesa',NULL,NULL,NULL),(86574,'Mesdag-v. Houten','mesdag-v. houten',NULL,NULL,NULL),(86575,'Mesjan','mesjan',NULL,NULL,NULL),(86576,'Mesritz','mesritz',NULL,NULL,NULL),(86577,'van Mesritz','van mesritz',NULL,NULL,NULL),(86578,'Messchian','messchian',NULL,NULL,NULL),(86579,'Maria Messemaeckers','maria messemaeckers',NULL,NULL,NULL),(86580,'Messemakers','messemakers',NULL,NULL,NULL),(86581,'Metsu','metsu',NULL,NULL,NULL),(86582,'Mevius','mevius',NULL,NULL,NULL),(86583,'v. Meeuwen','v. meeuwen',NULL,NULL,NULL),(86584,'Jan de Mey','jan de mey',NULL,NULL,NULL),(86585,'v. d. Meye','v. d. meye',NULL,NULL,NULL),(86586,'van Meijel','van meijel',NULL,NULL,NULL),(86587,'Dirk Meyer','dirk meyer',NULL,NULL,NULL),(86588,'Ablaing','ablaing',NULL,NULL,NULL),(86589,'Ablaing Meyer','ablaing meyer',NULL,NULL,NULL),(86590,'Meynardus','meynardus',NULL,NULL,NULL),(86591,'Menno Meynardus','menno meynardus',NULL,NULL,NULL),(86592,'Symen','symen',NULL,NULL,NULL),(86593,'Symen Meyns','symen meyns',NULL,NULL,NULL),(86594,'Meyre','meyre',NULL,NULL,NULL),(86595,'de Meyre','de meyre',NULL,NULL,NULL),(86596,'Jonas Michielsz.','jonas michielsz.',NULL,NULL,NULL),(86597,'Simon Michielsz.','simon michielsz.',NULL,NULL,NULL),(86598,'Paul v. Middelburg','paul v. middelburg',NULL,NULL,NULL),(86599,'Mierevelt','mierevelt',NULL,NULL,NULL),(86600,'van Mierevelt','van mierevelt',NULL,NULL,NULL),(86601,'v. Mieris de Oude','v. mieris de oude',NULL,NULL,NULL),(86602,'v. Mieris de Jonge','v. mieris de jonge',NULL,NULL,NULL),(86603,'van Miggrode','van miggrode',NULL,NULL,NULL),(86604,'Mikronius','mikronius',NULL,NULL,NULL),(86605,'Minnema v. Haersma de With','minnema v. haersma de with',NULL,NULL,NULL),(86606,'van Minto','van minto',NULL,NULL,NULL),(86607,'v. Diest','v. diest',NULL,NULL,NULL),(86608,'Missuens','missuens',NULL,NULL,NULL),(86609,'Modde','modde',NULL,NULL,NULL),(86610,'Justus Modersohn','justus modersohn',NULL,NULL,NULL),(86611,'Anna Moeitz','anna moeitz',NULL,NULL,NULL),(86612,'Moelen','moelen',NULL,NULL,NULL),(86613,'van der Moelen','van der moelen',NULL,NULL,NULL),(86614,'Moellaert','moellaert',NULL,NULL,NULL),(86615,'Moenius','moenius',NULL,NULL,NULL),(86616,'Mohnike','mohnike',NULL,NULL,NULL),(86617,'Jan Mol','jan mol',NULL,NULL,NULL),(86618,'Miense','miense',NULL,NULL,NULL),(86619,'Miense Molenaer','miense molenaer',NULL,NULL,NULL),(86620,'van Molkwerum','van molkwerum',NULL,NULL,NULL),(86621,'Anna Mollerus','anna mollerus',NULL,NULL,NULL),(86622,'Molster-v. Thil','molster-v. thil',NULL,NULL,NULL),(86623,'Molijn','molijn',NULL,NULL,NULL),(86624,'v. d. Monde','v. d. monde',NULL,NULL,NULL),(86625,'Monsenius','monsenius',NULL,NULL,NULL),(86626,'Jan Mont','jan mont',NULL,NULL,NULL),(86627,'du Mont','du mont',NULL,NULL,NULL),(86628,'de Monte S. Gertrudis','de monte s. gertrudis',NULL,NULL,NULL),(86629,'Houe Montanus','houe montanus',NULL,NULL,NULL),(86630,'Paulus Montanus','paulus montanus',NULL,NULL,NULL),(86631,'Mool','mool',NULL,NULL,NULL),(86632,'Carel de Moor','carel de moor',NULL,NULL,NULL),(86633,'Joos de Moor','joos de moor',NULL,NULL,NULL),(86634,'A van Moorsel','a van moorsel',NULL,NULL,NULL),(86635,'Mor','mor',NULL,NULL,NULL),(86636,'Dashorst','dashorst',NULL,NULL,NULL),(86637,'Mor van Dashorst','mor van dashorst',NULL,NULL,NULL),(86638,'Moravia','moravia',NULL,NULL,NULL),(86639,'More','more',NULL,NULL,NULL),(86640,'P Morin','p morin',NULL,NULL,NULL),(86641,'Morlot','morlot',NULL,NULL,NULL),(86642,'de Morlot','de morlot',NULL,NULL,NULL),(86643,'Moro','moro',NULL,NULL,NULL),(86644,'Morom','morom',NULL,NULL,NULL),(86645,'Kaat','kaat',NULL,NULL,NULL),(86646,'Kaat Mossel','kaat mossel',NULL,NULL,NULL),(86647,'Mostaard','mostaard',NULL,NULL,NULL),(86648,'Mostert','mostert',NULL,NULL,NULL),(86649,'Mote','mote',NULL,NULL,NULL),(86650,'de la Mote','de la mote',NULL,NULL,NULL),(86651,'de la Motte','de la motte',NULL,NULL,NULL),(86652,'Anna der Mouw','anna der mouw',NULL,NULL,NULL),(86653,'le Moyne','le moyne',NULL,NULL,NULL),(86654,'Mozes ben Abr. Abinoe','mozes ben abr. abinoe',NULL,NULL,NULL),(86655,'Mudtsaerts','mudtsaerts',NULL,NULL,NULL),(86656,'Agatha Muhl','agatha muhl',NULL,NULL,NULL),(86657,'Mulardus','mulardus',NULL,NULL,NULL),(86658,'Muliers','muliers',NULL,NULL,NULL),(86659,'des Muliers','des muliers',NULL,NULL,NULL),(86660,'v. Zutphen','v. zutphen',NULL,NULL,NULL),(86661,'Multoris','multoris',NULL,NULL,NULL),(86662,'Mundanus','mundanus',NULL,NULL,NULL),(86663,'Wisscher','wisscher',NULL,NULL,NULL),(86664,'Munnicks','munnicks',NULL,NULL,NULL),(86665,'Jan Munt','jan munt',NULL,NULL,NULL),(86666,'Joris Musch','joris musch',NULL,NULL,NULL),(86667,'Muts','muts',NULL,NULL,NULL),(86668,'de Muyden','de muyden',NULL,NULL,NULL),(86669,'Pieter Mijer','pieter mijer',NULL,NULL,NULL),(86670,'Mylde','mylde',NULL,NULL,NULL),(86671,'v. d. Myle','v. d. myle',NULL,NULL,NULL),(86672,'Alida Myné','alida myné',NULL,NULL,NULL),(86673,'Myrica','myrica',NULL,NULL,NULL),(86674,'Myrica v. d. Heyden','myrica v. d. heyden',NULL,NULL,NULL),(86675,'Uytenhage de Myst','uytenhage de myst',NULL,NULL,NULL),(86676,'Griete van Naaldwijk','griete van naaldwijk',NULL,NULL,NULL),(86677,'Delft v. Naaldwijk','delft v. naaldwijk',NULL,NULL,NULL),(86678,'v. Naamen v. Eemnes','v. naamen v. eemnes',NULL,NULL,NULL),(86679,'Lubbertus Naarden','lubbertus naarden',NULL,NULL,NULL),(86680,'v. Naarssen','v. naarssen',NULL,NULL,NULL),(86681,'Naghel','naghel',NULL,NULL,NULL),(86682,'Nahuis','nahuis',NULL,NULL,NULL),(86683,'v. Nahuis','v. nahuis',NULL,NULL,NULL),(86684,'v. Ahuis','v. ahuis',NULL,NULL,NULL),(86685,'Gajus Nauta','gajus nauta',NULL,NULL,NULL),(86686,'Gavius','gavius',NULL,NULL,NULL),(86687,'Gavius Nauta','gavius nauta',NULL,NULL,NULL),(86688,'Henriette de Nehra','henriette de nehra',NULL,NULL,NULL),(86689,'Neostadius','neostadius',NULL,NULL,NULL),(86690,'v. Nesse','v. nesse',NULL,NULL,NULL),(86691,'Neuenar','neuenar',NULL,NULL,NULL),(86692,'van Neuenar','van neuenar',NULL,NULL,NULL),(86693,'Jean de Neufville','jean de neufville',NULL,NULL,NULL),(86694,'Neuhuys','neuhuys',NULL,NULL,NULL),(86695,'v. Nijmegen','v. nijmegen',NULL,NULL,NULL),(86696,'Henricus de Neuss','henricus de neuss',NULL,NULL,NULL),(86697,'Nicardus','nicardus',NULL,NULL,NULL),(86698,'Janus Nicolai','janus nicolai',NULL,NULL,NULL),(86699,'Nicolaï Claessen','nicolaï claessen',NULL,NULL,NULL),(86700,'Nicolai Grudius','nicolai grudius',NULL,NULL,NULL),(86701,'Anth. Nicolaï van Wassenaar','anth. nicolaï van wassenaar',NULL,NULL,NULL),(86702,'Nicolaï à Wassenaar','nicolaï à wassenaar',NULL,NULL,NULL),(86703,'Nicolaides','nicolaides',NULL,NULL,NULL),(86704,'Dietrich von Nieheim','dietrich von nieheim',NULL,NULL,NULL),(86705,'Niehovius','niehovius',NULL,NULL,NULL),(86706,'v. Niel','v. niel',NULL,NULL,NULL),(86707,'v. Eppegem','v. eppegem',NULL,NULL,NULL),(86708,'Niem','niem',NULL,NULL,NULL),(86709,'v. Niem','v. niem',NULL,NULL,NULL),(86710,'Nieurode','nieurode',NULL,NULL,NULL),(86711,'van Nieurode','van nieurode',NULL,NULL,NULL),(86712,'van Nieuwburg','van nieuwburg',NULL,NULL,NULL),(86713,'van de Nieuwpoort','van de nieuwpoort',NULL,NULL,NULL),(86714,'Nisener','nisener',NULL,NULL,NULL),(86715,'Nisius','nisius',NULL,NULL,NULL),(86716,'Niuenius','niuenius',NULL,NULL,NULL),(86717,'Nohrdberg','nohrdberg',NULL,NULL,NULL),(86718,'Noordberg','noordberg',NULL,NULL,NULL),(86719,'Noordmans','noordmans',NULL,NULL,NULL),(86720,'Noortman','noortman',NULL,NULL,NULL),(86721,'Sofia van Noortwijck','sofia van noortwijck',NULL,NULL,NULL),(86722,'Noothaut','noothaut',NULL,NULL,NULL),(86723,'van Noothaut','van noothaut',NULL,NULL,NULL),(86724,'van Noothoorn','van noothoorn',NULL,NULL,NULL),(86725,'Gillis Noozeman','gillis noozeman',NULL,NULL,NULL),(86726,'Maria Noozeman','maria noozeman',NULL,NULL,NULL),(86727,'Noppens','noppens',NULL,NULL,NULL),(86728,'Nota','nota',NULL,NULL,NULL),(86729,'de la Noue','de la noue',NULL,NULL,NULL),(86730,'Novimagio','novimagio',NULL,NULL,NULL),(86731,'de Novimagio','de novimagio',NULL,NULL,NULL),(86732,'Nuboer','nuboer',NULL,NULL,NULL),(86733,'Numitius','numitius',NULL,NULL,NULL),(86734,'Maria Nuñes','maria nuñes',NULL,NULL,NULL),(86735,'Nuñez','nuñez',NULL,NULL,NULL),(86736,'Nuñez Garcia','nuñez garcia',NULL,NULL,NULL),(86737,'Nuwensteyn','nuwensteyn',NULL,NULL,NULL),(86738,'van den Nuwensteyn','van den nuwensteyn',NULL,NULL,NULL),(86739,'Nuyen','nuyen',NULL,NULL,NULL),(86740,'v. Nuys Klinkenberg','v. nuys klinkenberg',NULL,NULL,NULL),(86741,'Nuyssenborch','nuyssenborch',NULL,NULL,NULL),(86742,'van Nuyssenborch','van nuyssenborch',NULL,NULL,NULL),(86743,'van Nuyssenburg','van nuyssenburg',NULL,NULL,NULL),(86744,'Nyenborgh','nyenborgh',NULL,NULL,NULL),(86745,'van Nyenborgh','van nyenborgh',NULL,NULL,NULL),(86746,'Nyegaard','nyegaard',NULL,NULL,NULL),(86747,'Nijestadt','nijestadt',NULL,NULL,NULL),(86748,'van Nijestadt','van nijestadt',NULL,NULL,NULL),(86749,'Nijloe','nijloe',NULL,NULL,NULL),(86750,'Nysingh','nysingh',NULL,NULL,NULL),(86751,'Snoek Nysingh','snoek nysingh',NULL,NULL,NULL),(86752,'v. Nyvenheim','v. nyvenheim',NULL,NULL,NULL),(86753,'l\'Obel','l\'obel',NULL,NULL,NULL),(86754,'de l\'Obel','de l\'obel',NULL,NULL,NULL),(86755,'v. d. Speck Obreen','v. d. speck obreen',NULL,NULL,NULL),(86756,'Ockel','ockel',NULL,NULL,NULL),(86757,'Kleyn-Ockerse','kleyn-ockerse',NULL,NULL,NULL),(86758,'Adriana Oem v. Roon','adriana oem v. roon',NULL,NULL,NULL),(86759,'Oetelaer','oetelaer',NULL,NULL,NULL),(86760,'van Oetelaer','van oetelaer',NULL,NULL,NULL),(86761,'Bruno van Oetelaer','bruno van oetelaer',NULL,NULL,NULL),(86762,'Maria van Oeyen','maria van oeyen',NULL,NULL,NULL),(86763,'v. Oeyen','v. oeyen',NULL,NULL,NULL),(86764,'Theresia van Oeyen','theresia van oeyen',NULL,NULL,NULL),(86765,'Willem v. Oeyen','willem v. oeyen',NULL,NULL,NULL),(86766,'v. Offenhuizen','v. offenhuizen',NULL,NULL,NULL),(86767,'v. Oisterwijk','v. oisterwijk',NULL,NULL,NULL),(86768,'Olaeus','olaeus',NULL,NULL,NULL),(86769,'Jonas Olaus','jonas olaus',NULL,NULL,NULL),(86770,'Oldendorp','oldendorp',NULL,NULL,NULL),(86771,'Maria Olislagers de Meersenhoven','maria olislagers de meersenhoven',NULL,NULL,NULL),(86772,'Aloud v. Ierseke','aloud v. ierseke',NULL,NULL,NULL),(86773,'Olout','olout',NULL,NULL,NULL),(86774,'Olout v. Ierseke','olout v. ierseke',NULL,NULL,NULL),(86775,'Klaas Oly Bouwen','klaas oly bouwen',NULL,NULL,NULL),(86776,'Oneïdes','oneïdes',NULL,NULL,NULL),(86777,'Onsta','onsta',NULL,NULL,NULL),(86778,'Hugo van Oostburg','hugo van oostburg',NULL,NULL,NULL),(86779,'v. Oosten de Bruyn','v. oosten de bruyn',NULL,NULL,NULL),(86780,'v. Oosten v. Staveren','v. oosten v. staveren',NULL,NULL,NULL),(86781,'Oostendorpius','oostendorpius',NULL,NULL,NULL),(86782,'Oosterwyck','oosterwyck',NULL,NULL,NULL),(86783,'van Oosterwyck','van oosterwyck',NULL,NULL,NULL),(86784,'Oosthuysen','oosthuysen',NULL,NULL,NULL),(86785,'van Oosthuysen','van oosthuysen',NULL,NULL,NULL),(86786,'Oosting-v. Lier','oosting-v. lier',NULL,NULL,NULL),(86787,'v. Oostsanen','v. oostsanen',NULL,NULL,NULL),(86788,'Oppedijk','oppedijk',NULL,NULL,NULL),(86789,'l\'Empereur v. Oppijck','l\'empereur v. oppijck',NULL,NULL,NULL),(86790,'l\'Empereur v. Opwijck','l\'empereur v. opwijck',NULL,NULL,NULL),(86791,'Orcenius','orcenius',NULL,NULL,NULL),(86792,'Iman Orcenius','iman orcenius',NULL,NULL,NULL),(86793,'Caroline Orgelist','caroline orgelist',NULL,NULL,NULL),(86794,'Oridryius','oridryius',NULL,NULL,NULL),(86795,'Ortensius','ortensius',NULL,NULL,NULL),(86796,'Maria van Os','maria van os',NULL,NULL,NULL),(86797,'Osenbargensis','osenbargensis',NULL,NULL,NULL),(86798,'Assuerus Osenbargensis','assuerus osenbargensis',NULL,NULL,NULL),(86799,'Jan van Oss','jan van oss',NULL,NULL,NULL),(86800,'Christina Osy','christina osy',NULL,NULL,NULL),(86801,'Boelens den Otter','boelens den otter',NULL,NULL,NULL),(86802,'Otto IV v. Bentheim','otto iv v. bentheim',NULL,NULL,NULL),(86803,'Otto V v. Bentheim','otto v v. bentheim',NULL,NULL,NULL),(86804,'Otto van Gelre','otto van gelre',NULL,NULL,NULL),(86805,'Ouboter','ouboter',NULL,NULL,NULL),(86806,'van Oudaen','van oudaen',NULL,NULL,NULL),(86807,'Oudraed','oudraed',NULL,NULL,NULL),(86808,'Oudziers','oudziers',NULL,NULL,NULL),(86809,'Ourssyns','ourssyns',NULL,NULL,NULL),(86810,'des Ourssyns','des ourssyns',NULL,NULL,NULL),(86811,'d\'Outelair','d\'outelair',NULL,NULL,NULL),(86812,'Ouseels','ouseels',NULL,NULL,NULL),(86813,'v. Outshoorn','v. outshoorn',NULL,NULL,NULL),(86814,'van Ouwater','van ouwater',NULL,NULL,NULL),(86815,'Ouwejan','ouwejan',NULL,NULL,NULL),(86816,'Ovens','ovens',NULL,NULL,NULL),(86817,'Overdorp','overdorp',NULL,NULL,NULL),(86818,'Overstege-le Petit','overstege-le petit',NULL,NULL,NULL),(86819,'Adriana v. Overstraten','adriana v. overstraten',NULL,NULL,NULL),(86820,'Dirk van Oyen','dirk van oyen',NULL,NULL,NULL),(86821,'d\'Oyenbracken','d\'oyenbracken',NULL,NULL,NULL),(86822,'l\'Oyseleur de Villiers','l\'oyseleur de villiers',NULL,NULL,NULL),(86823,'d\'Ozy','d\'ozy',NULL,NULL,NULL),(86824,'Anna Paauw','anna paauw',NULL,NULL,NULL),(86825,'van Lawick van Pabst tot Nijevelt','van lawick van pabst tot nijevelt',NULL,NULL,NULL),(86826,'Pabus Cleveringa','pabus cleveringa',NULL,NULL,NULL),(86827,'Pacx','pacx',NULL,NULL,NULL),(86828,'Padbrué','padbrué',NULL,NULL,NULL),(86829,'v. Paddenburgh','v. paddenburgh',NULL,NULL,NULL),(86830,'Paenius','paenius',NULL,NULL,NULL),(86831,'Paep','paep',NULL,NULL,NULL),(86832,'Paep van Calcar','paep van calcar',NULL,NULL,NULL),(86833,'Claes Paets','claes paets',NULL,NULL,NULL),(86834,'le Page','le page',NULL,NULL,NULL),(86835,'Palamedesz','palamedesz',NULL,NULL,NULL),(86836,'Pallant','pallant',NULL,NULL,NULL),(86837,'Andreas van Pallant','andreas van pallant',NULL,NULL,NULL),(86838,'van Pallant','van pallant',NULL,NULL,NULL),(86839,'Palandt','palandt',NULL,NULL,NULL),(86840,'van Palandt','van palandt',NULL,NULL,NULL),(86841,'Pallotti','pallotti',NULL,NULL,NULL),(86842,'Aelders','aelders',NULL,NULL,NULL),(86843,'Palm-Aelders','palm-aelders',NULL,NULL,NULL),(86844,'Jan Palthe','jan palthe',NULL,NULL,NULL),(86845,'Pardewijn','pardewijn',NULL,NULL,NULL),(86846,'Susanna Pardo','susanna pardo',NULL,NULL,NULL),(86847,'Jasperse','jasperse',NULL,NULL,NULL),(86848,'Jasperse Parduyn','jasperse parduyn',NULL,NULL,NULL),(86849,'Triael','triael',NULL,NULL,NULL),(86850,'Triael Parker','triael parker',NULL,NULL,NULL),(86851,'Johnson Paschasius','johnson paschasius',NULL,NULL,NULL),(86852,'Pasma','pasma',NULL,NULL,NULL),(86853,'Paspoort van Grijpskerke','paspoort van grijpskerke',NULL,NULL,NULL),(86854,'Adam Pastor','adam pastor',NULL,NULL,NULL),(86855,'Pauli Feitkema','pauli feitkema',NULL,NULL,NULL),(86856,'Paulinus','paulinus',NULL,NULL,NULL),(86857,'Paulinus Swanenburg','paulinus swanenburg',NULL,NULL,NULL),(86858,'Holger','holger',NULL,NULL,NULL),(86859,'Holger Paulli','holger paulli',NULL,NULL,NULL),(86860,'Paulsz.','paulsz.',NULL,NULL,NULL),(86861,'Pieter Paulus','pieter paulus',NULL,NULL,NULL),(86862,'Pieter Pauw','pieter pauw',NULL,NULL,NULL),(86863,'Claas Pauwels','claas pauwels',NULL,NULL,NULL),(86864,'Pavius','pavius',NULL,NULL,NULL),(86865,'Paz','paz',NULL,NULL,NULL),(86866,'de Paz','de paz',NULL,NULL,NULL),(86867,'Pedge','pedge',NULL,NULL,NULL),(86868,'v. Pedge','v. pedge',NULL,NULL,NULL),(86869,'v. Peize','v. peize',NULL,NULL,NULL),(86870,'Henriette van Pee','henriette van pee',NULL,NULL,NULL),(86871,'Peelt','peelt',NULL,NULL,NULL),(86872,'van Peelt','van peelt',NULL,NULL,NULL),(86873,'Peen','peen',NULL,NULL,NULL),(86874,'v. Peen','v. peen',NULL,NULL,NULL),(86875,'Mathilde','mathilde',NULL,NULL,NULL),(86876,'Mathilde van Peene','mathilde van peene',NULL,NULL,NULL),(86877,'van Peenen','van peenen',NULL,NULL,NULL),(86878,'Peese','peese',NULL,NULL,NULL),(86879,'Pego','pego',NULL,NULL,NULL),(86880,'Heyligen Pego','heyligen pego',NULL,NULL,NULL),(86881,'Pelgrimsz','pelgrimsz',NULL,NULL,NULL),(86882,'van Pellecom','van pellecom',NULL,NULL,NULL),(86883,'Penius','penius',NULL,NULL,NULL),(86884,'Vega','vega',NULL,NULL,NULL),(86885,'Penso Vega','penso vega',NULL,NULL,NULL),(86886,'Perbandus','perbandus',NULL,NULL,NULL),(86887,'Jan van de Perre','jan van de perre',NULL,NULL,NULL),(86888,'Claes Persoons','claes persoons',NULL,NULL,NULL),(86889,'v. Peteghem','v. peteghem',NULL,NULL,NULL),(86890,'Gerard Peters','gerard peters',NULL,NULL,NULL),(86891,'Lubbe','lubbe',NULL,NULL,NULL),(86892,'Lubbe Peters','lubbe peters',NULL,NULL,NULL),(86893,'v. Petersheim','v. petersheim',NULL,NULL,NULL),(86894,'Jan Petersz.','jan petersz.',NULL,NULL,NULL),(86895,'Petersz. Verhaeck','petersz. verhaeck',NULL,NULL,NULL),(86896,'Petrejus Drogeham','petrejus drogeham',NULL,NULL,NULL),(86897,'Georg Petri','georg petri',NULL,NULL,NULL),(86898,'Gerard Petri','gerard petri',NULL,NULL,NULL),(86899,'Hugo Petri','hugo petri',NULL,NULL,NULL),(86900,'v. Delft Petri','v. delft petri',NULL,NULL,NULL),(86901,'v. Reymerswaele','v. reymerswaele',NULL,NULL,NULL),(86902,'v. Niedek','v. niedek',NULL,NULL,NULL),(86903,'Suffridus Petri','suffridus petri',NULL,NULL,NULL),(86904,'Peijrega','peijrega',NULL,NULL,NULL),(86905,'Phaenix','phaenix',NULL,NULL,NULL),(86906,'Phelsum','phelsum',NULL,NULL,NULL),(86907,'van Phelsum','van phelsum',NULL,NULL,NULL),(86908,'Philaeus','philaeus',NULL,NULL,NULL),(86909,'Philipponneau','philipponneau',NULL,NULL,NULL),(86910,'Philipponneau de Hautecourt','philipponneau de hautecourt',NULL,NULL,NULL),(86911,'Philips de Goede van Bourgondië','philips de goede van bourgondië',NULL,NULL,NULL),(86912,'Philips van Bourgondië','philips van bourgondië',NULL,NULL,NULL),(86913,'Dirk Philips','dirk philips',NULL,NULL,NULL),(86914,'Obbe','obbe',NULL,NULL,NULL),(86915,'Obbe Philips','obbe philips',NULL,NULL,NULL),(86916,'Tade','tade',NULL,NULL,NULL),(86917,'Tade Philips','tade philips',NULL,NULL,NULL),(86918,'Phoonsen','phoonsen',NULL,NULL,NULL),(86919,'Piekenbroek','piekenbroek',NULL,NULL,NULL),(86920,'Pauwels Pierson','pauwels pierson',NULL,NULL,NULL),(86921,'Hugo Pieters','hugo pieters',NULL,NULL,NULL),(86922,'Dorothea Pietersdr.','dorothea pietersdr.',NULL,NULL,NULL),(86923,'Aert Pietersz.','aert pietersz.',NULL,NULL,NULL),(86924,'Carel Pietersz.','carel pietersz.',NULL,NULL,NULL),(86925,'Carel Petri','carel petri',NULL,NULL,NULL),(86926,'Dirck Pietersz.','dirck pietersz.',NULL,NULL,NULL),(86927,'Gerrit Pietersz.','gerrit pietersz.',NULL,NULL,NULL),(86928,'Heere Pietersz. de Boer','heere pietersz. de boer',NULL,NULL,NULL),(86929,'Jan Pietersz v. d. Bildt','jan pietersz v. d. bildt',NULL,NULL,NULL),(86930,'Pietersz. v. Twisch','pietersz. v. twisch',NULL,NULL,NULL),(86931,'Pilaeus','pilaeus',NULL,NULL,NULL),(86932,'Pillichius','pillichius',NULL,NULL,NULL),(86933,'Pitius','pitius',NULL,NULL,NULL),(86934,'Segher Pitt','segher pitt',NULL,NULL,NULL),(86935,'Rebecca Plaat','rebecca plaat',NULL,NULL,NULL),(86936,'de la Placette','de la placette',NULL,NULL,NULL),(86937,'Platevoet','platevoet',NULL,NULL,NULL),(86938,'Plecker','plecker',NULL,NULL,NULL),(86939,'van Poederoijen','van poederoijen',NULL,NULL,NULL),(86940,'de Lacu van den Poel','de lacu van den poel',NULL,NULL,NULL),(86941,'Poelenburg','poelenburg',NULL,NULL,NULL),(86942,'van Poelenburg','van poelenburg',NULL,NULL,NULL),(86943,'Aleida van Poelgeest','aleida van poelgeest',NULL,NULL,NULL),(86944,'v. Poelgeest','v. poelgeest',NULL,NULL,NULL),(86945,'Jan v. Poelgeest','jan v. poelgeest',NULL,NULL,NULL),(86946,'Poesius','poesius',NULL,NULL,NULL),(86947,'Jan v. Polanen','jan v. polanen',NULL,NULL,NULL),(86948,'Philips v. Polanen','philips v. polanen',NULL,NULL,NULL),(86949,'Polenius','polenius',NULL,NULL,NULL),(86950,'Wolters van de Poll','wolters van de poll',NULL,NULL,NULL),(86951,'Pollius','pollius',NULL,NULL,NULL),(86952,'Magdalena Pollius','magdalena pollius',NULL,NULL,NULL),(86953,'A. Pompe v. Meerdervoort','a. pompe v. meerdervoort',NULL,NULL,NULL),(86954,'Pompe v. Slingeland','pompe v. slingeland',NULL,NULL,NULL),(86955,'van der Poort','van der poort',NULL,NULL,NULL),(86956,'Aleid ter Poorten','aleid ter poorten',NULL,NULL,NULL),(86957,'Geertruid ter Poorten','geertruid ter poorten',NULL,NULL,NULL),(86958,'Johan ter Poorten','johan ter poorten',NULL,NULL,NULL),(86959,'Swene','swene',NULL,NULL,NULL),(86960,'Swene ter Poorten','swene ter poorten',NULL,NULL,NULL),(86961,'Wiarda Poppingawier','wiarda poppingawier',NULL,NULL,NULL),(86962,'Folcmar Poppo','folcmar poppo',NULL,NULL,NULL),(86963,'Porret','porret',NULL,NULL,NULL),(86964,'Portier','portier',NULL,NULL,NULL),(86965,'Poten','poten',NULL,NULL,NULL),(86966,'Jan Potter','jan potter',NULL,NULL,NULL),(86967,'Paulus Potter','paulus potter',NULL,NULL,NULL),(86968,'Pieter Potter','pieter potter',NULL,NULL,NULL),(86969,'Pottis','pottis',NULL,NULL,NULL),(86970,'Poudroyen','poudroyen',NULL,NULL,NULL),(86971,'van Poudroyen','van poudroyen',NULL,NULL,NULL),(86972,'Hugo Poyck','hugo poyck',NULL,NULL,NULL),(86973,'de Praet','de praet',NULL,NULL,NULL),(86974,'Prakken','prakken',NULL,NULL,NULL),(86975,'Preud\'homme d\'Hailly de Nieuport','preud\'homme d\'hailly de nieuport',NULL,NULL,NULL),(86976,'Prinzen','prinzen',NULL,NULL,NULL),(86977,'Punt-Fokke','punt-fokke',NULL,NULL,NULL),(86978,'Purmerent','purmerent',NULL,NULL,NULL),(86979,'Barbara Puteanus','barbara puteanus',NULL,NULL,NULL),(86980,'Christina Puteanus','christina puteanus',NULL,NULL,NULL),(86981,'Putseanus','putseanus',NULL,NULL,NULL),(86982,'Pyl','pyl',NULL,NULL,NULL),(86983,'van der Pyl','van der pyl',NULL,NULL,NULL),(86984,'Pypenpoy','pypenpoy',NULL,NULL,NULL),(86985,'de Pypenpoy','de pypenpoy',NULL,NULL,NULL),(86986,'Pijs','pijs',NULL,NULL,NULL),(86987,'Pijttersen','pijttersen',NULL,NULL,NULL),(86988,'Qeuneyex','qeuneyex',NULL,NULL,NULL),(86989,'Jan Quarles van Ufford','jan quarles van ufford',NULL,NULL,NULL),(86990,'Joan Quarles van Ufford','joan quarles van ufford',NULL,NULL,NULL),(86991,'Maria de Queillerie','maria de queillerie',NULL,NULL,NULL),(86992,'Quercu','quercu',NULL,NULL,NULL),(86993,'a Quercu','a quercu',NULL,NULL,NULL),(86994,'Querijnsen','querijnsen',NULL,NULL,NULL),(86995,'Quevellerius','quevellerius',NULL,NULL,NULL),(86996,'Quevellerius van Swinderen','quevellerius van swinderen',NULL,NULL,NULL),(86997,'Quinckhard','quinckhard',NULL,NULL,NULL),(86998,'Justus Quintus','justus quintus',NULL,NULL,NULL),(86999,'Aletta van de Rad','aletta van de rad',NULL,NULL,NULL),(87000,'Anna Radaeus','anna radaeus',NULL,NULL,NULL),(87001,'Rademakers','rademakers',NULL,NULL,NULL),(87002,'Raerdt','raerdt',NULL,NULL,NULL),(87003,'Clara van Raesfelt','clara van raesfelt',NULL,NULL,NULL),(87004,'Ragstadt v. Weil','ragstadt v. weil',NULL,NULL,NULL),(87005,'v. Rees','v. rees',NULL,NULL,NULL),(87006,'Ramoutius','ramoutius',NULL,NULL,NULL),(87007,'de Ramoutius','de ramoutius',NULL,NULL,NULL),(87008,'Ramus Tack','ramus tack',NULL,NULL,NULL),(87009,'Johanna v. Randenraedt','johanna v. randenraedt',NULL,NULL,NULL),(87010,'v. Randwijck','v. randwijck',NULL,NULL,NULL),(87011,'van Ranouw','van ranouw',NULL,NULL,NULL),(87012,'v. Rappard','v. rappard',NULL,NULL,NULL),(87013,'Ratbod','ratbod',NULL,NULL,NULL),(87014,'Jan van Ravesteyn','jan van ravesteyn',NULL,NULL,NULL),(87015,'Zwedera','zwedera',NULL,NULL,NULL),(87016,'Zwedera van Rechteren','zwedera van rechteren',NULL,NULL,NULL),(87017,'Recius','recius',NULL,NULL,NULL),(87018,'Recourt','recourt',NULL,NULL,NULL),(87019,'Redbad','redbad',NULL,NULL,NULL),(87020,'Goert','goert',NULL,NULL,NULL),(87021,'Goert van Reede v. Saesveld','goert van reede v. saesveld',NULL,NULL,NULL),(87022,'de Rees','de rees',NULL,NULL,NULL),(87023,'Siewertsz van Reesema','siewertsz van reesema',NULL,NULL,NULL),(87024,'v. Rehen','v. rehen',NULL,NULL,NULL),(87025,'v. Reen','v. reen',NULL,NULL,NULL),(87026,'Maria van Reigersberch','maria van reigersberch',NULL,NULL,NULL),(87027,'Reiniersz.','reiniersz.',NULL,NULL,NULL),(87028,'Anna Reitz','anna reitz',NULL,NULL,NULL),(87029,'Rem','rem',NULL,NULL,NULL),(87030,'Hans Rem','hans rem',NULL,NULL,NULL),(87031,'Rembrandt van Rijn','rembrandt van rijn',NULL,NULL,NULL),(87032,'Remusorius','remusorius',NULL,NULL,NULL),(87033,'Renau','renau',NULL,NULL,NULL),(87034,'Wilco Rengers','wilco rengers',NULL,NULL,NULL),(87035,'Reniers','reniers',NULL,NULL,NULL),(87036,'Jan Resimont','jan resimont',NULL,NULL,NULL),(87037,'Retermeijer','retermeijer',NULL,NULL,NULL),(87038,'Radaeus-Rethaan','radaeus-rethaan',NULL,NULL,NULL),(87039,'Retman','retman',NULL,NULL,NULL),(87040,'Retzelaar','retzelaar',NULL,NULL,NULL),(87041,'Reucobius','reucobius',NULL,NULL,NULL),(87042,'Reuca','reuca',NULL,NULL,NULL),(87043,'Reutze','reutze',NULL,NULL,NULL),(87044,'Reverhorst','reverhorst',NULL,NULL,NULL),(87045,'van Reverhorst','van reverhorst',NULL,NULL,NULL),(87046,'Reymarius','reymarius',NULL,NULL,NULL),(87047,'Reymerswale','reymerswale',NULL,NULL,NULL),(87048,'v. Reymerswale','v. reymerswale',NULL,NULL,NULL),(87049,'Reynecherus','reynecherus',NULL,NULL,NULL),(87050,'Roest v. Alkemade','roest v. alkemade',NULL,NULL,NULL),(87051,'Reyneri','reyneri',NULL,NULL,NULL),(87052,'Reyniersz.','reyniersz.',NULL,NULL,NULL),(87053,'Rheen','rheen',NULL,NULL,NULL),(87054,'van Rheen','van rheen',NULL,NULL,NULL),(87055,'Rhemen','rhemen',NULL,NULL,NULL),(87056,'van Rhemen van Rhemenshuizen','van rhemen van rhemenshuizen',NULL,NULL,NULL),(87057,'van Rhenen','van rhenen',NULL,NULL,NULL),(87058,'Adriana van Rhoon','adriana van rhoon',NULL,NULL,NULL),(87059,'Richardis van Gelre','richardis van gelre',NULL,NULL,NULL),(87060,'Jean Richter Guer','jean richter guer',NULL,NULL,NULL),(87061,'Groenestein','groenestein',NULL,NULL,NULL),(87062,'de Ridder v. Groenestein','de ridder v. groenestein',NULL,NULL,NULL),(87063,'Faber van Riemsdijk','faber van riemsdijk',NULL,NULL,NULL),(87064,'Bauwens v. Riethoven','bauwens v. riethoven',NULL,NULL,NULL),(87065,'v. Riethoven','v. riethoven',NULL,NULL,NULL),(87066,'Riethovius','riethovius',NULL,NULL,NULL),(87067,'Adriana Rigo-Eeckhout','adriana rigo-eeckhout',NULL,NULL,NULL),(87068,'Rimen','rimen',NULL,NULL,NULL),(87069,'van Rinteln','van rinteln',NULL,NULL,NULL),(87070,'George Ripperda','george ripperda',NULL,NULL,NULL),(87071,'Ritschtag','ritschtag',NULL,NULL,NULL),(87072,'von Ritschtag','von ritschtag',NULL,NULL,NULL),(87073,'Rodrigues Rivera','rodrigues rivera',NULL,NULL,NULL),(87074,'v. d. Oever','v. d. oever',NULL,NULL,NULL),(87075,'W. a Rivo','w. a rivo',NULL,NULL,NULL),(87076,'Nivo','nivo',NULL,NULL,NULL),(87077,'de Nivo','de nivo',NULL,NULL,NULL),(87078,'Rixfrid','rixfrid',NULL,NULL,NULL),(87079,'Robbertsz le Canu','robbertsz le canu',NULL,NULL,NULL),(87080,'Robertson','robertson',NULL,NULL,NULL),(87081,'de Robles','de robles',NULL,NULL,NULL),(87082,'Jan van Rode','jan van rode',NULL,NULL,NULL),(87083,'Alpharda','alpharda',NULL,NULL,NULL),(87084,'Alpharda Rodenborch','alpharda rodenborch',NULL,NULL,NULL),(87085,'Rodrigues Pereyra','rodrigues pereyra',NULL,NULL,NULL),(87086,'Claes Jan Roelen','claes jan roelen',NULL,NULL,NULL),(87087,'Roëll v. Hazerswoude','roëll v. hazerswoude',NULL,NULL,NULL),(87088,'Roesmont','roesmont',NULL,NULL,NULL),(87089,'Roest v. Limburg','roest v. limburg',NULL,NULL,NULL),(87090,'Roeveroy','roeveroy',NULL,NULL,NULL),(87091,'van Roeveroy','van roeveroy',NULL,NULL,NULL),(87092,'Roeyen','roeyen',NULL,NULL,NULL),(87093,'Adriana van Roeyen','adriana van roeyen',NULL,NULL,NULL),(87094,'Roggendorff','roggendorff',NULL,NULL,NULL),(87095,'van Roggendorff','van roggendorff',NULL,NULL,NULL),(87096,'Rol','rol',NULL,NULL,NULL),(87097,'Romerswaal','romerswaal',NULL,NULL,NULL),(87098,'Rommerts','rommerts',NULL,NULL,NULL),(87099,'Rondhout','rondhout',NULL,NULL,NULL),(87100,'Ronsseus','ronsseus',NULL,NULL,NULL),(87101,'Semeyns Roodtvelt','semeyns roodtvelt',NULL,NULL,NULL),(87102,'Adriana van Roon','adriana van roon',NULL,NULL,NULL),(87103,'van Roosendaal','van roosendaal',NULL,NULL,NULL),(87104,'Rootjes','rootjes',NULL,NULL,NULL),(87105,'Rosaeus','rosaeus',NULL,NULL,NULL),(87106,'Eliezer','eliezer',NULL,NULL,NULL),(87107,'Eliezer Rosenthal','eliezer rosenthal',NULL,NULL,NULL),(87108,'Francisca van Rossum','francisca van rossum',NULL,NULL,NULL),(87109,'Rota','rota',NULL,NULL,NULL),(87110,'Rota v. Harderwijk','rota v. harderwijk',NULL,NULL,NULL),(87111,'Walter Rotarius','walter rotarius',NULL,NULL,NULL),(87112,'Rothmann','rothmann',NULL,NULL,NULL),(87113,'Roukema','roukema',NULL,NULL,NULL),(87114,'Rouwenhors','rouwenhors',NULL,NULL,NULL),(87115,'Rouwenhors Mulder','rouwenhors mulder',NULL,NULL,NULL),(87116,'Snel v. Royen','snel v. royen',NULL,NULL,NULL),(87117,'Ruchtius','ruchtius',NULL,NULL,NULL),(87118,'Eloy van Rudam','eloy van rudam',NULL,NULL,NULL),(87119,'Ruhnken','ruhnken',NULL,NULL,NULL),(87120,'Anna Ruissenbergh','anna ruissenbergh',NULL,NULL,NULL),(87121,'Rumoldi','rumoldi',NULL,NULL,NULL),(87122,'Gerrit Sebastiaansz.','gerrit sebastiaansz.',NULL,NULL,NULL),(87123,'Joh. Schroder','joh. schroder',NULL,NULL,NULL),(87124,'v. Schaesberg','v. schaesberg',NULL,NULL,NULL),(87125,'Zwedera van Runen','zwedera van runen',NULL,NULL,NULL),(87126,'v. Schoonhoven','v. schoonhoven',NULL,NULL,NULL),(87127,'Runia','runia',NULL,NULL,NULL),(87128,'Rusting','rusting',NULL,NULL,NULL),(87129,'Rutingius','rutingius',NULL,NULL,NULL),(87130,'Rütz','rütz',NULL,NULL,NULL),(87131,'Ruylaeus','ruylaeus',NULL,NULL,NULL),(87132,'Rachel Ruysch','rachel ruysch',NULL,NULL,NULL),(87133,'Ruyscher','ruyscher',NULL,NULL,NULL),(87134,'Ruysschenberg','ruysschenberg',NULL,NULL,NULL),(87135,'van Ruysschenberg','van ruysschenberg',NULL,NULL,NULL),(87136,'de Rycke','de rycke',NULL,NULL,NULL),(87137,'Ryckel','ryckel',NULL,NULL,NULL),(87138,'van Ryckel','van ryckel',NULL,NULL,NULL),(87139,'Ryckevorsel','ryckevorsel',NULL,NULL,NULL),(87140,'van Ryckevorsel','van ryckevorsel',NULL,NULL,NULL),(87141,'Rijcksz','rijcksz',NULL,NULL,NULL),(87142,'Rijnberg','rijnberg',NULL,NULL,NULL),(87143,'Anna v. Rijndorp','anna v. rijndorp',NULL,NULL,NULL),(87144,'Rijnegom','rijnegom',NULL,NULL,NULL),(87145,'Peyken','peyken',NULL,NULL,NULL),(87146,'Peyken Rijp','peyken rijp',NULL,NULL,NULL),(87147,'Dymme','dymme',NULL,NULL,NULL),(87148,'Dymme van Rijsen','dymme van rijsen',NULL,NULL,NULL),(87149,'Geertruid van Rijsen','geertruid van rijsen',NULL,NULL,NULL),(87150,'Katharina van Rijsen','katharina van rijsen',NULL,NULL,NULL),(87151,'v. Rijswyck','v. rijswyck',NULL,NULL,NULL),(87152,'Saagmans','saagmans',NULL,NULL,NULL),(87153,'Sadocks','sadocks',NULL,NULL,NULL),(87154,'de Saint-Evremont','de saint-evremont',NULL,NULL,NULL),(87155,'van Salm','van salm',NULL,NULL,NULL),(87156,'Saltbrugge','saltbrugge',NULL,NULL,NULL),(87157,'van Saltbrugge','van saltbrugge',NULL,NULL,NULL),(87158,'Alida Sammers','alida sammers',NULL,NULL,NULL),(87159,'Sanguessa','sanguessa',NULL,NULL,NULL),(87160,'de Sanguessa','de sanguessa',NULL,NULL,NULL),(87161,'v. d. Santheuvel','v. d. santheuvel',NULL,NULL,NULL),(87162,'van Santhorst','van santhorst',NULL,NULL,NULL),(87163,'Joanna van Santvoort','joanna van santvoort',NULL,NULL,NULL),(87164,'Saren','saren',NULL,NULL,NULL),(87165,'v. d. Saren Versaren','v. d. saren versaren',NULL,NULL,NULL),(87166,'Sarnius','sarnius',NULL,NULL,NULL),(87167,'Sarn','sarn',NULL,NULL,NULL),(87168,'Petrus Sas','petrus sas',NULL,NULL,NULL),(87169,'IJsselt','ijsselt',NULL,NULL,NULL),(87170,'van Sasse van IJsselt','van sasse van ijsselt',NULL,NULL,NULL),(87171,'Saumaise','saumaise',NULL,NULL,NULL),(87172,'de Saumaise','de saumaise',NULL,NULL,NULL),(87173,'Saunier','saunier',NULL,NULL,NULL),(87174,'Sawarga','sawarga',NULL,NULL,NULL),(87175,'Angélique','angélique',NULL,NULL,NULL),(87176,'Angélique Sax','angélique sax',NULL,NULL,NULL),(87177,'Saxius','saxius',NULL,NULL,NULL),(87178,'Saximontanus','saximontanus',NULL,NULL,NULL),(87179,'Scadde v. Calcar','scadde v. calcar',NULL,NULL,NULL),(87180,'Scapecaes','scapecaes',NULL,NULL,NULL),(87181,'de Wit Scapecaes','de wit scapecaes',NULL,NULL,NULL),(87182,'Scatter','scatter',NULL,NULL,NULL),(87183,'Schaagen','schaagen',NULL,NULL,NULL),(87184,'v. Schaagen-Maas','v. schaagen-maas',NULL,NULL,NULL),(87185,'Schaap Spoelstra','schaap spoelstra',NULL,NULL,NULL),(87186,'Schapen','schapen',NULL,NULL,NULL),(87187,'v. Schaghen','v. schaghen',NULL,NULL,NULL),(87188,'Schalcken','schalcken',NULL,NULL,NULL),(87189,'Schalkenius','schalkenius',NULL,NULL,NULL),(87190,'van der Schatte','van der schatte',NULL,NULL,NULL),(87191,'Scheedam','scheedam',NULL,NULL,NULL),(87192,'v. Scheedam','v. scheedam',NULL,NULL,NULL),(87193,'v. Schiedam','v. schiedam',NULL,NULL,NULL),(87194,'Arie Scheffer','arie scheffer',NULL,NULL,NULL),(87195,'Jan van Schelle','jan van schelle',NULL,NULL,NULL),(87196,'Schellekens','schellekens',NULL,NULL,NULL),(87197,'Schellingwoudt','schellingwoudt',NULL,NULL,NULL),(87198,'van Schelluynen','van schelluynen',NULL,NULL,NULL),(87199,'Schemel','schemel',NULL,NULL,NULL),(87200,'Carl Schenck','carl schenck',NULL,NULL,NULL),(87201,'Dirk Schenck van Nydeggen','dirk schenck van nydeggen',NULL,NULL,NULL),(87202,'Jan Schenck van Nydeggen','jan schenck van nydeggen',NULL,NULL,NULL),(87203,'Schendel','schendel',NULL,NULL,NULL),(87204,'van Schendel','van schendel',NULL,NULL,NULL),(87205,'Scherer de Unna','scherer de unna',NULL,NULL,NULL),(87206,'van Scherpenseel','van scherpenseel',NULL,NULL,NULL),(87207,'Schevelingen','schevelingen',NULL,NULL,NULL),(87208,'Scheijdius','scheijdius',NULL,NULL,NULL),(87209,'Schimmelpenninck v. d. Oye v. d. Poll','schimmelpenninck v. d. oye v. d. poll',NULL,NULL,NULL),(87210,'van Schingen','van schingen',NULL,NULL,NULL),(87211,'Jan Schipper','jan schipper',NULL,NULL,NULL),(87212,'Jean Schneither','jean schneither',NULL,NULL,NULL),(87213,'Schoeck','schoeck',NULL,NULL,NULL),(87214,'Schoelier','schoelier',NULL,NULL,NULL),(87215,'Schonau','schonau',NULL,NULL,NULL),(87216,'de Schonau','de schonau',NULL,NULL,NULL),(87217,'Jan Schoonhoven','jan schoonhoven',NULL,NULL,NULL),(87218,'Streng v. Schoonhoven','streng v. schoonhoven',NULL,NULL,NULL),(87219,'Frans van Schooten','frans van schooten',NULL,NULL,NULL),(87220,'Joris van Schooten','joris van schooten',NULL,NULL,NULL),(87221,'Jan Schröder','jan schröder',NULL,NULL,NULL),(87222,'Schroeder v. d. Kolk','schroeder v. d. kolk',NULL,NULL,NULL),(87223,'Schroer','schroer',NULL,NULL,NULL),(87224,'Coert Schroer','coert schroer',NULL,NULL,NULL),(87225,'Mulder Schrijver','mulder schrijver',NULL,NULL,NULL),(87226,'de van der Schueren','de van der schueren',NULL,NULL,NULL),(87227,'Schullius','schullius',NULL,NULL,NULL),(87228,'Anna van Schurman','anna van schurman',NULL,NULL,NULL),(87229,'Schut van Leiden','schut van leiden',NULL,NULL,NULL),(87230,'Schuttrup','schuttrup',NULL,NULL,NULL),(87231,'Jan Schuurman','jan schuurman',NULL,NULL,NULL),(87232,'Anna v. Schuurman','anna v. schuurman',NULL,NULL,NULL),(87233,'Schuyring','schuyring',NULL,NULL,NULL),(87234,'Wilco II thoe Schwartzenberg en Hohenlansberg','wilco ii thoe schwartzenberg en hohenlansberg',NULL,NULL,NULL),(87235,'Schwegman','schwegman',NULL,NULL,NULL),(87236,'Schijvliet','schijvliet',NULL,NULL,NULL),(87237,'Scorel','scorel',NULL,NULL,NULL),(87238,'van Scorel','van scorel',NULL,NULL,NULL),(87239,'Scotenus','scotenus',NULL,NULL,NULL),(87240,'Scotte','scotte',NULL,NULL,NULL),(87241,'Scoude','scoude',NULL,NULL,NULL),(87242,'de Scoude v. Wemeldingen','de scoude v. wemeldingen',NULL,NULL,NULL),(87243,'Scrinerus','scrinerus',NULL,NULL,NULL),(87244,'Sculteti','sculteti',NULL,NULL,NULL),(87245,'Secus','secus',NULL,NULL,NULL),(87246,'de Secus','de secus',NULL,NULL,NULL),(87247,'Claes Seep','claes seep',NULL,NULL,NULL),(87248,'Seeuws','seeuws',NULL,NULL,NULL),(87249,'Seldenus','seldenus',NULL,NULL,NULL),(87250,'Selosse','selosse',NULL,NULL,NULL),(87251,'Muhl-Sena','muhl-sena',NULL,NULL,NULL),(87252,'Sergent','sergent',NULL,NULL,NULL),(87253,'van Serooskerke','van serooskerke',NULL,NULL,NULL),(87254,'Serrarius','serrarius',NULL,NULL,NULL),(87255,'Servilius','servilius',NULL,NULL,NULL),(87256,'Séverin','séverin',NULL,NULL,NULL),(87257,'Severy','severy',NULL,NULL,NULL),(87258,'Sibema','sibema',NULL,NULL,NULL),(87259,'Sibenius Trip','sibenius trip',NULL,NULL,NULL),(87260,'Sibrands','sibrands',NULL,NULL,NULL),(87261,'Taco Sibrands','taco sibrands',NULL,NULL,NULL),(87262,'Sytze Sidachus','sytze sidachus',NULL,NULL,NULL),(87263,'Siegfried','siegfried',NULL,NULL,NULL),(87264,'Siewertsz v. Reesema','siewertsz v. reesema',NULL,NULL,NULL),(87265,'Sigaard','sigaard',NULL,NULL,NULL),(87266,'Silvenoetius','silvenoetius',NULL,NULL,NULL),(87267,'v. Sint Margaretha','v. sint margaretha',NULL,NULL,NULL),(87268,'v. Heyendal','v. heyendal',NULL,NULL,NULL),(87269,'Thonus','thonus',NULL,NULL,NULL),(87270,'Sint-Thonus','sint-thonus',NULL,NULL,NULL),(87271,'Truiden','truiden',NULL,NULL,NULL),(87272,'v. Sint Truiden','v. sint truiden',NULL,NULL,NULL),(87273,'van Sint-Truyen','van sint-truyen',NULL,NULL,NULL),(87274,'Sinthius','sinthius',NULL,NULL,NULL),(87275,'Sipma','sipma',NULL,NULL,NULL),(87276,'Sircxma','sircxma',NULL,NULL,NULL),(87277,'van Sircxma','van sircxma',NULL,NULL,NULL),(87278,'Sivertsen','sivertsen',NULL,NULL,NULL),(87279,'Sivertsen Adelaer','sivertsen adelaer',NULL,NULL,NULL),(87280,'Six van Chandelier','six van chandelier',NULL,NULL,NULL),(87281,'Six van Oterleek','six van oterleek',NULL,NULL,NULL),(87282,'van Sixma','van sixma',NULL,NULL,NULL),(87283,'Sjaard','sjaard',NULL,NULL,NULL),(87284,'Sjöhjelm','sjöhjelm',NULL,NULL,NULL),(87285,'Gerritsen Sjöhjelm','gerritsen sjöhjelm',NULL,NULL,NULL),(87286,'Slicher v. Domburg','slicher v. domburg',NULL,NULL,NULL),(87287,'Slincius','slincius',NULL,NULL,NULL),(87288,'van Slingeland','van slingeland',NULL,NULL,NULL),(87289,'v. Slingelandt','v. slingelandt',NULL,NULL,NULL),(87290,'Sloet van Grimberg','sloet van grimberg',NULL,NULL,NULL),(87291,'Marxveld','marxveld',NULL,NULL,NULL),(87292,'Sloet v. Marxveld','sloet v. marxveld',NULL,NULL,NULL),(87293,'Oldhuys','oldhuys',NULL,NULL,NULL),(87294,'Sloet tot Oldhuys','sloet tot oldhuys',NULL,NULL,NULL),(87295,'Oldruitenborgh','oldruitenborgh',NULL,NULL,NULL),(87296,'Sloet tot Oldruitenborgh','sloet tot oldruitenborgh',NULL,NULL,NULL),(87297,'Tweenyenhuizen','tweenyenhuizen',NULL,NULL,NULL),(87298,'Sloet van Tweenyenhuizen','sloet van tweenyenhuizen',NULL,NULL,NULL),(87299,'Sloet tot Warmelo','sloet tot warmelo',NULL,NULL,NULL),(87300,'Westerholt','westerholt',NULL,NULL,NULL),(87301,'Sloet tot Westerholt','sloet tot westerholt',NULL,NULL,NULL),(87302,'Aggus','aggus',NULL,NULL,NULL),(87303,'Aggus Sloot','aggus sloot',NULL,NULL,NULL),(87304,'Slotsboo','slotsboo',NULL,NULL,NULL),(87305,'Claus Sluter','claus sluter',NULL,NULL,NULL),(87306,'Smeele','smeele',NULL,NULL,NULL),(87307,'Pierius a Smenga','pierius a smenga',NULL,NULL,NULL),(87308,'Hendriks Smidt','hendriks smidt',NULL,NULL,NULL),(87309,'Gijsbr. Moos','gijsbr. moos',NULL,NULL,NULL),(87310,'Gijsbr. Smit','gijsbr. smit',NULL,NULL,NULL),(87311,'Smit v. Wesel','smit v. wesel',NULL,NULL,NULL),(87312,'Smitius','smitius',NULL,NULL,NULL),(87313,'Helena Smunnincx','helena smunnincx',NULL,NULL,NULL),(87314,'Smyers','smyers',NULL,NULL,NULL),(87315,'Smytegelt','smytegelt',NULL,NULL,NULL),(87316,'Snavels','snavels',NULL,NULL,NULL),(87317,'Snoepsius','snoepsius',NULL,NULL,NULL),(87318,'So','so',NULL,NULL,NULL),(87319,'Kong','kong',NULL,NULL,NULL),(87320,'So Bing Kong','so bing kong',NULL,NULL,NULL),(87321,'Soemeren','soemeren',NULL,NULL,NULL),(87322,'van Soemeren','van soemeren',NULL,NULL,NULL),(87323,'de Soete','de soete',NULL,NULL,NULL),(87324,'Sola','sola',NULL,NULL,NULL),(87325,'de Sola','de sola',NULL,NULL,NULL),(87326,'Somerus','somerus',NULL,NULL,NULL),(87327,'v. d. Houdt Sonck','v. d. houdt sonck',NULL,NULL,NULL),(87328,'Hille Sonderlants','hille sonderlants',NULL,NULL,NULL),(87329,'van Sonnevelt','van sonnevelt',NULL,NULL,NULL),(87330,'Sonten','sonten',NULL,NULL,NULL),(87331,'van Sonten','van sonten',NULL,NULL,NULL),(87332,'Sprenger v. Eyk','sprenger v. eyk',NULL,NULL,NULL),(87333,'Soravius','soravius',NULL,NULL,NULL),(87334,'van der Steen','van der steen',NULL,NULL,NULL),(87335,'Sosius','sosius',NULL,NULL,NULL),(87336,'Sosmito','sosmito',NULL,NULL,NULL),(87337,'Sothieu','sothieu',NULL,NULL,NULL),(87338,'Stephana','stephana',NULL,NULL,NULL),(87339,'Stephana Soudenbalg','stephana soudenbalg',NULL,NULL,NULL),(87340,'Southoult','southoult',NULL,NULL,NULL),(87341,'Sovius','sovius',NULL,NULL,NULL),(87342,'Paulo','paulo',NULL,NULL,NULL),(87343,'Spelers a Paulo','spelers a paulo',NULL,NULL,NULL),(87344,'van den Spieghele','van den spieghele',NULL,NULL,NULL),(87345,'Spina','spina',NULL,NULL,NULL),(87346,'Spitsius','spitsius',NULL,NULL,NULL),(87347,'Sprengers','sprengers',NULL,NULL,NULL),(87348,'Springers','springers',NULL,NULL,NULL),(87349,'Spuy','spuy',NULL,NULL,NULL),(87350,'v. d. Staey-Kolybrant','v. d. staey-kolybrant',NULL,NULL,NULL),(87351,'Staphorstius','staphorstius',NULL,NULL,NULL),(87352,'van Oosten van Staveren','van oosten van staveren',NULL,NULL,NULL),(87353,'Stechius','stechius',NULL,NULL,NULL),(87354,'Suzanna van Steen','suzanna van steen',NULL,NULL,NULL),(87355,'Steenemeuleu','steenemeuleu',NULL,NULL,NULL),(87356,'Steenhauwers','steenhauwers',NULL,NULL,NULL),(87357,'Latomus Steenhauwers','latomus steenhauwers',NULL,NULL,NULL),(87358,'Andries Steenoven','andries steenoven',NULL,NULL,NULL),(87359,'Petri van Steensel','petri van steensel',NULL,NULL,NULL),(87360,'v. Steenwijk','v. steenwijk',NULL,NULL,NULL),(87361,'Stein Callenfels','stein callenfels',NULL,NULL,NULL),(87362,'Steinberge','steinberge',NULL,NULL,NULL),(87363,'Anna Steinmetz','anna steinmetz',NULL,NULL,NULL),(87364,'Golde','golde',NULL,NULL,NULL),(87365,'Golde Stellinges','golde stellinges',NULL,NULL,NULL),(87366,'Stellweg','stellweg',NULL,NULL,NULL),(87367,'Stempelius','stempelius',NULL,NULL,NULL),(87368,'Sterckensteyn','sterckensteyn',NULL,NULL,NULL),(87369,'van der Sterren','van der sterren',NULL,NULL,NULL),(87370,'Sterrenberg','sterrenberg',NULL,NULL,NULL),(87371,'Stewechius','stewechius',NULL,NULL,NULL),(87372,'Steijnen','steijnen',NULL,NULL,NULL),(87373,'van Steijnen','van steijnen',NULL,NULL,NULL),(87374,'Salome','salome',NULL,NULL,NULL),(87375,'Salome Sticken','salome sticken',NULL,NULL,NULL),(87376,'Stoeter','stoeter',NULL,NULL,NULL),(87377,'Stokman','stokman',NULL,NULL,NULL),(87378,'Stol','stol',NULL,NULL,NULL),(87379,'Klaas Stort','klaas stort',NULL,NULL,NULL),(87380,'Straesburg','straesburg',NULL,NULL,NULL),(87381,'v. Straesburg','v. straesburg',NULL,NULL,NULL),(87382,'v. d. Straeten','v. d. straeten',NULL,NULL,NULL),(87383,'Stratagaeus','stratagaeus',NULL,NULL,NULL),(87384,'Louise Stratenus','louise stratenus',NULL,NULL,NULL),(87385,'Streedamius','streedamius',NULL,NULL,NULL),(87386,'Anna van Streek','anna van streek',NULL,NULL,NULL),(87387,'v. Schoonhoven Streng','v. schoonhoven streng',NULL,NULL,NULL),(87388,'Streyen','streyen',NULL,NULL,NULL),(87389,'van Streyen','van streyen',NULL,NULL,NULL),(87390,'Maria Strick','maria strick',NULL,NULL,NULL),(87391,'Strouven','strouven',NULL,NULL,NULL),(87392,'Jan van Stryen','jan van stryen',NULL,NULL,NULL),(87393,'v. d. Paesch van Suchtelen','v. d. paesch van suchtelen',NULL,NULL,NULL),(87394,'Suderman','suderman',NULL,NULL,NULL),(87395,'Suiderwoude','suiderwoude',NULL,NULL,NULL),(87396,'Surbach','surbach',NULL,NULL,NULL),(87397,'Helena van Susteren','helena van susteren',NULL,NULL,NULL),(87398,'de Sutendael','de sutendael',NULL,NULL,NULL),(87399,'Sutor','sutor',NULL,NULL,NULL),(87400,'Suward','suward',NULL,NULL,NULL),(87401,'Fritwindis','fritwindis',NULL,NULL,NULL),(87402,'Fritwindis Swalmen','fritwindis swalmen',NULL,NULL,NULL),(87403,'Jan Swart v. Groningen','jan swart v. groningen',NULL,NULL,NULL),(87404,'Sweelinck','sweelinck',NULL,NULL,NULL),(87405,'Sweringa','sweringa',NULL,NULL,NULL),(87406,'Swerte','swerte',NULL,NULL,NULL),(87407,'de Swerte','de swerte',NULL,NULL,NULL),(87408,'v. Swieten','v. swieten',NULL,NULL,NULL),(87409,'Jan v. Swieten','jan v. swieten',NULL,NULL,NULL),(87410,'Jan Swinderen','jan swinderen',NULL,NULL,NULL),(87411,'Sybing v. Hermkhuysen','sybing v. hermkhuysen',NULL,NULL,NULL),(87412,'Klaas Sybrandi','klaas sybrandi',NULL,NULL,NULL),(87413,'IJseren','ijseren',NULL,NULL,NULL),(87414,'Sydereus','sydereus',NULL,NULL,NULL),(87415,'Wybo Sylvanus','wybo sylvanus',NULL,NULL,NULL),(87416,'Sylvaducensis','sylvaducensis',NULL,NULL,NULL),(87417,'v. Delden Synthius','v. delden synthius',NULL,NULL,NULL),(87418,'Kaars Sijpesteyn','kaars sijpesteyn',NULL,NULL,NULL),(87419,'Sijtema','sijtema',NULL,NULL,NULL),(87420,'Sytstra','sytstra',NULL,NULL,NULL),(87421,'Clara van Raesfelt-van Sytzama','clara van raesfelt-van sytzama',NULL,NULL,NULL),(87422,'Sidachus Sytze','sidachus sytze',NULL,NULL,NULL),(87423,'v. Taack Trakranen','v. taack trakranen',NULL,NULL,NULL),(87424,'Jelte','jelte',NULL,NULL,NULL),(87425,'Jelte Tadema','jelte tadema',NULL,NULL,NULL),(87426,'Joan Tak','joan tak',NULL,NULL,NULL),(87427,'Tak v. Poortvliet','tak v. poortvliet',NULL,NULL,NULL),(87428,'Meerhuyzen','meerhuyzen',NULL,NULL,NULL),(87429,'Tamboer','tamboer',NULL,NULL,NULL),(87430,'Meerhuyzen Tamboer','meerhuyzen tamboer',NULL,NULL,NULL),(87431,'Juw','juw',NULL,NULL,NULL),(87432,'Juw Tammes','juw tammes',NULL,NULL,NULL),(87433,'Abel Tasman','abel tasman',NULL,NULL,NULL),(87434,'Gillis Tassoul','gillis tassoul',NULL,NULL,NULL),(87435,'Tassone','tassone',NULL,NULL,NULL),(87436,'Gillis Tassone','gillis tassone',NULL,NULL,NULL),(87437,'de Taxis','de taxis',NULL,NULL,NULL),(87438,'Elizabeth Tayen','elizabeth tayen',NULL,NULL,NULL),(87439,'Tays','tays',NULL,NULL,NULL),(87440,'Teengs','teengs',NULL,NULL,NULL),(87441,'van Teerns','van teerns',NULL,NULL,NULL),(87442,'v. d. Tempel','v. d. tempel',NULL,NULL,NULL),(87443,'Tengnaghel','tengnaghel',NULL,NULL,NULL),(87444,'Teresteijn','teresteijn',NULL,NULL,NULL),(87445,'van Teresteijn','van teresteijn',NULL,NULL,NULL),(87446,'Terhoeven','terhoeven',NULL,NULL,NULL),(87447,'Teringh','teringh',NULL,NULL,NULL),(87448,'Terlinck','terlinck',NULL,NULL,NULL),(87449,'Josina Terwen','josina terwen',NULL,NULL,NULL),(87450,'Jan van Terwen','jan van terwen',NULL,NULL,NULL),(87451,'Tettau','tettau',NULL,NULL,NULL),(87452,'von Tettau','von tettau',NULL,NULL,NULL),(87453,'Tetz','tetz',NULL,NULL,NULL),(87454,'Kempo van Texel','kempo van texel',NULL,NULL,NULL),(87455,'P. Teyler van der Hulst','p. teyler van der hulst',NULL,NULL,NULL),(87456,'Teymont','teymont',NULL,NULL,NULL),(87457,'Teyng','teyng',NULL,NULL,NULL),(87458,'Thamerus','thamerus',NULL,NULL,NULL),(87459,'Thelwall','thelwall',NULL,NULL,NULL),(87460,'Jan Themmen','jan themmen',NULL,NULL,NULL),(87461,'Jan Theunisz','jan theunisz',NULL,NULL,NULL),(87462,'Thiard','thiard',NULL,NULL,NULL),(87463,'Thield','thield',NULL,NULL,NULL),(87464,'v. Thield','v. thield',NULL,NULL,NULL),(87465,'Hendrina van Thil','hendrina van thil',NULL,NULL,NULL),(87466,'Thimo','thimo',NULL,NULL,NULL),(87467,'de Thimo','de thimo',NULL,NULL,NULL),(87468,'v. d. Malen','v. d. malen',NULL,NULL,NULL),(87469,'Busken Huet-van der Tholl','busken huet-van der tholl',NULL,NULL,NULL),(87470,'Maes Thomae','maes thomae',NULL,NULL,NULL),(87471,'Marije','marije',NULL,NULL,NULL),(87472,'Marije Thomasdr.','marije thomasdr.',NULL,NULL,NULL),(87473,'Jan Thomas','jan thomas',NULL,NULL,NULL),(87474,'Thonisz.','thonisz.',NULL,NULL,NULL),(87475,'de la Trémoille de Thouars','de la trémoille de thouars',NULL,NULL,NULL),(87476,'van Thuynen','van thuynen',NULL,NULL,NULL),(87477,'van Thye','van thye',NULL,NULL,NULL),(87478,'Thylens','thylens',NULL,NULL,NULL),(87479,'Petreius Tiara','petreius tiara',NULL,NULL,NULL),(87480,'Tiebbesz.','tiebbesz.',NULL,NULL,NULL),(87481,'Semeyns Til','semeyns til',NULL,NULL,NULL),(87482,'v. Til','v. til',NULL,NULL,NULL),(87483,'Pesselius Tilanus','pesselius tilanus',NULL,NULL,NULL),(87484,'Klaas Tjebbes','klaas tjebbes',NULL,NULL,NULL),(87485,'van Toll','van toll',NULL,NULL,NULL),(87486,'Tombay','tombay',NULL,NULL,NULL),(87487,'de Tombay','de tombay',NULL,NULL,NULL),(87488,'Tombeur','tombeur',NULL,NULL,NULL),(87489,'de Tombeur','de tombeur',NULL,NULL,NULL),(87490,'Tomson','tomson',NULL,NULL,NULL),(87491,'Tonitru','tonitru',NULL,NULL,NULL),(87492,'v. Toor','v. toor',NULL,NULL,NULL),(87493,'Klaas Toornburg','klaas toornburg',NULL,NULL,NULL),(87494,'v. Marnix Toulouse','v. marnix toulouse',NULL,NULL,NULL),(87495,'Bosboom Toussaint','bosboom toussaint',NULL,NULL,NULL),(87496,'Trabius','trabius',NULL,NULL,NULL),(87497,'Trajecti','trajecti',NULL,NULL,NULL),(87498,'Trajecto','trajecto',NULL,NULL,NULL),(87499,'de Trajecto','de trajecto',NULL,NULL,NULL),(87500,'Transisalanus','transisalanus',NULL,NULL,NULL),(87501,'Wintgens Tresling','wintgens tresling',NULL,NULL,NULL),(87502,'de Bergues de Treslong','de bergues de treslong',NULL,NULL,NULL),(87503,'Trillo','trillo',NULL,NULL,NULL),(87504,'Jan Trip','jan trip',NULL,NULL,NULL),(87505,'Louis Trip','louis trip',NULL,NULL,NULL),(87506,'Scato Trip','scato trip',NULL,NULL,NULL),(87507,'Trip van Berkenrode','trip van berkenrode',NULL,NULL,NULL),(87508,'Zoudlandt','zoudlandt',NULL,NULL,NULL),(87509,'Trip van Zoudlandt','trip van zoudlandt',NULL,NULL,NULL),(87510,'Tripmaker','tripmaker',NULL,NULL,NULL),(87511,'Trochaeus','trochaeus',NULL,NULL,NULL),(87512,'Jelle Troelstra','jelle troelstra',NULL,NULL,NULL),(87513,'Maarten Tromp','maarten tromp',NULL,NULL,NULL),(87514,'Jan van Troyen','jan van troyen',NULL,NULL,NULL),(87515,'Trypmaker','trypmaker',NULL,NULL,NULL),(87516,'Trufel','trufel',NULL,NULL,NULL),(87517,'\'T Serclaes v. Tilly','\'t serclaes v. tilly',NULL,NULL,NULL),(87518,'Bisschop van Tuinen','bisschop van tuinen',NULL,NULL,NULL),(87519,'v. Tulden','v. tulden',NULL,NULL,NULL),(87520,'Turri','turri',NULL,NULL,NULL),(87521,'de Turri','de turri',NULL,NULL,NULL),(87522,'Neubronner v. d. Tuuk','neubronner v. d. tuuk',NULL,NULL,NULL),(87523,'Twischius','twischius',NULL,NULL,NULL),(87524,'Tyabbo','tyabbo',NULL,NULL,NULL),(87525,'Tydardus','tydardus',NULL,NULL,NULL),(87526,'Tylius','tylius',NULL,NULL,NULL),(87527,'Tymens','tymens',NULL,NULL,NULL),(87528,'T\'Zandoel','t\'zandoel',NULL,NULL,NULL),(87529,'Ubeli','ubeli',NULL,NULL,NULL),(87530,'Ubeli Schoning','ubeli schoning',NULL,NULL,NULL),(87531,'van Uden','van uden',NULL,NULL,NULL),(87532,'Focko','focko',NULL,NULL,NULL),(87533,'Focko Ukena','focko ukena',NULL,NULL,NULL),(87534,'van der Ulft','van der ulft',NULL,NULL,NULL),(87535,'Ultralaeus','ultralaeus',NULL,NULL,NULL),(87536,'David Ultralaeus','david ultralaeus',NULL,NULL,NULL),(87537,'Uteneng','uteneng',NULL,NULL,NULL),(87538,'Dirk Wterweer','dirk wterweer',NULL,NULL,NULL),(87539,'Albert de Veer','albert de veer',NULL,NULL,NULL),(87540,'Wtteneng','wtteneng',NULL,NULL,NULL),(87541,'Uytenbroeck','uytenbroeck',NULL,NULL,NULL),(87542,'van Uytenbroeck','van uytenbroeck',NULL,NULL,NULL),(87543,'Uytenham','uytenham',NULL,NULL,NULL),(87544,'Ida v. d. Haer Uytenham','ida v. d. haer uytenham',NULL,NULL,NULL),(87545,'Uijttenhoven','uijttenhoven',NULL,NULL,NULL),(87546,'Vaenius','vaenius',NULL,NULL,NULL),(87547,'v. Veen Vaenius','v. veen vaenius',NULL,NULL,NULL),(87548,'de Valck','de valck',NULL,NULL,NULL),(87549,'Valckendorf','valckendorf',NULL,NULL,NULL),(87550,'Valckert','valckert',NULL,NULL,NULL),(87551,'van den Valckert','van den valckert',NULL,NULL,NULL),(87552,'v. Valkenburg','v. valkenburg',NULL,NULL,NULL),(87553,'Valkhoff','valkhoff',NULL,NULL,NULL),(87554,'de Valle','de valle',NULL,NULL,NULL),(87555,'Vandervrecken','vandervrecken',NULL,NULL,NULL),(87556,'Gerrit van Varik','gerrit van varik',NULL,NULL,NULL),(87557,'Vastaert','vastaert',NULL,NULL,NULL),(87558,'Vaz-Dias','vaz-dias',NULL,NULL,NULL),(87559,'Vechemans','vechemans',NULL,NULL,NULL),(87560,'van Vechoven','van vechoven',NULL,NULL,NULL),(87561,'Vecke','vecke',NULL,NULL,NULL),(87562,'Dina Jans Vecke','dina jans vecke',NULL,NULL,NULL),(87563,'de Veen','de veen',NULL,NULL,NULL),(87564,'Jan v. d. Veen','jan v. d. veen',NULL,NULL,NULL),(87565,'van Veere','van veere',NULL,NULL,NULL),(87566,'Penso de la Vega','penso de la vega',NULL,NULL,NULL),(87567,'Vegel','vegel',NULL,NULL,NULL),(87568,'de Vegel','de vegel',NULL,NULL,NULL),(87569,'Adriaen van de Velde','adriaen van de velde',NULL,NULL,NULL),(87570,'Jason v. d. Velde','jason v. d. velde',NULL,NULL,NULL),(87571,'Melroy','melroy',NULL,NULL,NULL),(87572,'van Velde de Melroy en Sart-Bomal','van velde de melroy en sart-bomal',NULL,NULL,NULL),(87573,'Velheim','velheim',NULL,NULL,NULL),(87574,'Vellen','vellen',NULL,NULL,NULL),(87575,'Veltwijck','veltwijck',NULL,NULL,NULL),(87576,'van Veltwijck','van veltwijck',NULL,NULL,NULL),(87577,'Thoden v. Velzen','thoden v. velzen',NULL,NULL,NULL),(87578,'Ulbo Thoden v. Velzen','ulbo thoden v. velzen',NULL,NULL,NULL),(87579,'v. Veen','v. veen',NULL,NULL,NULL),(87580,'Venius','venius',NULL,NULL,NULL),(87581,'v. Venlo','v. venlo',NULL,NULL,NULL),(87582,'de Veno','de veno',NULL,NULL,NULL),(87583,'Jan van Venray','jan van venray',NULL,NULL,NULL),(87584,'Verbeecq','verbeecq',NULL,NULL,NULL),(87585,'Verbraken','verbraken',NULL,NULL,NULL),(87586,'Jan Verbruggen','jan verbruggen',NULL,NULL,NULL),(87587,'Vercampen','vercampen',NULL,NULL,NULL),(87588,'Verdoyenbracken','verdoyenbracken',NULL,NULL,NULL),(87589,'Verduyseldonck','verduyseldonck',NULL,NULL,NULL),(87590,'Francis Vere','francis vere',NULL,NULL,NULL),(87591,'Horace Vere','horace vere',NULL,NULL,NULL),(87592,'Verepaeus','verepaeus',NULL,NULL,NULL),(87593,'Hans Verhoeven','hans verhoeven',NULL,NULL,NULL),(87594,'Jasper Verhorst','jasper verhorst',NULL,NULL,NULL),(87595,'Verkammen','verkammen',NULL,NULL,NULL),(87596,'Jan Verley','jan verley',NULL,NULL,NULL),(87597,'Verloren van Themaat','verloren van themaat',NULL,NULL,NULL),(87598,'Jan Vermeer van Delft','jan vermeer van delft',NULL,NULL,NULL),(87599,'Vermey','vermey',NULL,NULL,NULL),(87600,'Vermy','vermy',NULL,NULL,NULL),(87601,'Casen Verschuere','casen verschuere',NULL,NULL,NULL),(87602,'de Dieu Fontein Verschuir van Heilo','de dieu fontein verschuir van heilo',NULL,NULL,NULL),(87603,'Verspeek','verspeek',NULL,NULL,NULL),(87604,'Verspronck','verspronck',NULL,NULL,NULL),(87605,'Verstrompen','verstrompen',NULL,NULL,NULL),(87606,'v. Someren-Vervoorn','v. someren-vervoorn',NULL,NULL,NULL),(87607,'Simon Verwey','simon verwey',NULL,NULL,NULL),(87608,'van der Veste','van der veste',NULL,NULL,NULL),(87609,'Vet','vet',NULL,NULL,NULL),(87610,'Vetu','vetu',NULL,NULL,NULL),(87611,'Veijlingius','veijlingius',NULL,NULL,NULL),(87612,'v. Vianden','v. vianden',NULL,NULL,NULL),(87613,'Vibotius','vibotius',NULL,NULL,NULL),(87614,'Vieringus','vieringus',NULL,NULL,NULL),(87615,'Viglius','viglius',NULL,NULL,NULL),(87616,'Viglius ab Aytta','viglius ab aytta',NULL,NULL,NULL),(87617,'de Villa','de villa',NULL,NULL,NULL),(87618,'de Ville','de ville',NULL,NULL,NULL),(87619,'Villicus','villicus',NULL,NULL,NULL),(87620,'de Meyere Villicus','de meyere villicus',NULL,NULL,NULL),(87621,'Huyge-Vincentius','huyge-vincentius',NULL,NULL,NULL),(87622,'Viridi','viridi',NULL,NULL,NULL),(87623,'de Viridi-Valle','de viridi-valle',NULL,NULL,NULL),(87624,'François de Virieu','françois de virieu',NULL,NULL,NULL),(87625,'Viri','viri',NULL,NULL,NULL),(87626,'François de Viri','françois de viri',NULL,NULL,NULL),(87627,'Virneburg','virneburg',NULL,NULL,NULL),(87628,'Jan van Virneburg','jan van virneburg',NULL,NULL,NULL),(87629,'Virnenburg','virnenburg',NULL,NULL,NULL),(87630,'Ernst Vitringa','ernst vitringa',NULL,NULL,NULL),(87631,'Horatius Vitringa','horatius vitringa',NULL,NULL,NULL),(87632,'Wigeri Vitringa','wigeri vitringa',NULL,NULL,NULL),(87633,'Wiger','wiger',NULL,NULL,NULL),(87634,'Wiger Vitringa','wiger vitringa',NULL,NULL,NULL),(87635,'Jan Vladeracken','jan vladeracken',NULL,NULL,NULL),(87636,'Vlaing','vlaing',NULL,NULL,NULL),(87637,'Hessel Vlaing','hessel vlaing',NULL,NULL,NULL),(87638,'Vlamynck','vlamynck',NULL,NULL,NULL),(87639,'Joris de Vlamynck','joris de vlamynck',NULL,NULL,NULL),(87640,'Vlas','vlas',NULL,NULL,NULL),(87641,'Fentener v. Vlissingen','fentener v. vlissingen',NULL,NULL,NULL),(87642,'Janus Vlitius','janus vlitius',NULL,NULL,NULL),(87643,'van Vlodrop','van vlodrop',NULL,NULL,NULL),(87644,'Vlijtarp','vlijtarp',NULL,NULL,NULL),(87645,'Vocht','vocht',NULL,NULL,NULL),(87646,'Voes','voes',NULL,NULL,NULL),(87647,'Aldegonda Voet','aldegonda voet',NULL,NULL,NULL),(87648,'Carel Voet','carel voet',NULL,NULL,NULL),(87649,'Volckertz.','volckertz.',NULL,NULL,NULL),(87650,'de Volder','de volder',NULL,NULL,NULL),(87651,'Volgaia','volgaia',NULL,NULL,NULL),(87652,'de Volgaia','de volgaia',NULL,NULL,NULL),(87653,'Volkertsz.','volkertsz.',NULL,NULL,NULL),(87654,'Volkmar','volkmar',NULL,NULL,NULL),(87655,'Voormeulen v. Boekeren','voormeulen v. boekeren',NULL,NULL,NULL),(87656,'Jan van Voorst','jan van voorst',NULL,NULL,NULL),(87657,'Vornachten','vornachten',NULL,NULL,NULL),(87658,'de Vos v. Steenwijk','de vos v. steenwijk',NULL,NULL,NULL),(87659,'de Vos v. Steenwijk v. d. Havixhorst','de vos v. steenwijk v. d. havixhorst',NULL,NULL,NULL),(87660,'v. d. Vrecken','v. d. vrecken',NULL,NULL,NULL),(87661,'Vremt','vremt',NULL,NULL,NULL),(87662,'Vrem','vrem',NULL,NULL,NULL),(87663,'Vridema','vridema',NULL,NULL,NULL),(87664,'Otto v. Wassenaer','otto v. wassenaer',NULL,NULL,NULL),(87665,'Wennekers','wennekers',NULL,NULL,NULL),(87666,'Gerard de Vries','gerard de vries',NULL,NULL,NULL),(87667,'Gerrit de Vries','gerrit de vries',NULL,NULL,NULL),(87668,'v. Ouwerkerk de Vries','v. ouwerkerk de vries',NULL,NULL,NULL),(87669,'Vrolijkhert','vrolijkhert',NULL,NULL,NULL),(87670,'v. Vucht','v. vucht',NULL,NULL,NULL),(87671,'Vuchts','vuchts',NULL,NULL,NULL),(87672,'Vulcanius','vulcanius',NULL,NULL,NULL),(87673,'de Vulder','de vulder',NULL,NULL,NULL),(87674,'Vullenhoe','vullenhoe',NULL,NULL,NULL),(87675,'de Vullenhoe','de vullenhoe',NULL,NULL,NULL),(87676,'Vuurloos','vuurloos',NULL,NULL,NULL),(87677,'Vuystinc','vuystinc',NULL,NULL,NULL),(87678,'Vijgeboom','vijgeboom',NULL,NULL,NULL),(87679,'Wabben','wabben',NULL,NULL,NULL),(87680,'Waben','waben',NULL,NULL,NULL),(87681,'Wabbe','wabbe',NULL,NULL,NULL),(87682,'de Wacker van Zon','de wacker van zon',NULL,NULL,NULL),(87683,'Waelravens','waelravens',NULL,NULL,NULL),(87684,'v. Diest Waelravens','v. diest waelravens',NULL,NULL,NULL),(87685,'Waessenaer','waessenaer',NULL,NULL,NULL),(87686,'van Waessenaer','van waessenaer',NULL,NULL,NULL),(87687,'v. d. Waeyen','v. d. waeyen',NULL,NULL,NULL),(87688,'v. d. Waeyen Pieterszen','v. d. waeyen pieterszen',NULL,NULL,NULL),(87689,'Walbroeck','walbroeck',NULL,NULL,NULL),(87690,'Wald','wald',NULL,NULL,NULL),(87691,'Valentijn v. d. Wald','valentijn v. d. wald',NULL,NULL,NULL),(87692,'Franz von Waldeck','franz von waldeck',NULL,NULL,NULL),(87693,'George v. Waldeck','george v. waldeck',NULL,NULL,NULL),(87694,'van Wale','van wale',NULL,NULL,NULL),(87695,'v. d. Wall Bake','v. d. wall bake',NULL,NULL,NULL),(87696,'Walsweer','walsweer',NULL,NULL,NULL),(87697,'Westerhoven Walters','westerhoven walters',NULL,NULL,NULL),(87698,'Waltgar','waltgar',NULL,NULL,NULL),(87699,'Wanning','wanning',NULL,NULL,NULL),(87700,'Henrica v. Wassenaar v. Duivenvoorde','henrica v. wassenaar v. duivenvoorde',NULL,NULL,NULL),(87701,'Jan Wassenaar','jan wassenaar',NULL,NULL,NULL),(87702,'Nicolai à Wassenaar','nicolai à wassenaar',NULL,NULL,NULL),(87703,'Abel Wassenaer','abel wassenaer',NULL,NULL,NULL),(87704,'Nicolaï v. Wassenaer','nicolaï v. wassenaer',NULL,NULL,NULL),(87705,'Arent v. Wassenaer','arent v. wassenaer',NULL,NULL,NULL),(87706,'Dirk Wassenaer','dirk wassenaer',NULL,NULL,NULL),(87707,'Pieter v. Wassenaer','pieter v. wassenaer',NULL,NULL,NULL),(87708,'Wilhem van Wassenaer','wilhem van wassenaer',NULL,NULL,NULL),(87709,'Watelier','watelier',NULL,NULL,NULL),(87710,'Johanna Wattier','johanna wattier',NULL,NULL,NULL),(87711,'v. d. Lappen van Waveren','v. d. lappen van waveren',NULL,NULL,NULL),(87712,'Wedaeus','wedaeus',NULL,NULL,NULL),(87713,'van Wedel','van wedel',NULL,NULL,NULL),(87714,'v. Weede','v. weede',NULL,NULL,NULL),(87715,'van Weede van Dijkveld','van weede van dijkveld',NULL,NULL,NULL),(87716,'Weehard','weehard',NULL,NULL,NULL),(87717,'Weenix','weenix',NULL,NULL,NULL),(87718,'Dirk Weert','dirk weert',NULL,NULL,NULL),(87719,'v. Weert','v. weert',NULL,NULL,NULL),(87720,'Weeze','weeze',NULL,NULL,NULL),(87721,'van Weeze','van weeze',NULL,NULL,NULL),(87722,'van der Weg','van der weg',NULL,NULL,NULL),(87723,'Weick','weick',NULL,NULL,NULL),(87724,'van Weick','van weick',NULL,NULL,NULL),(87725,'van Wyk','van wyk',NULL,NULL,NULL),(87726,'Weill','weill',NULL,NULL,NULL),(87727,'Weissenbruch','weissenbruch',NULL,NULL,NULL),(87728,'Welsman','welsman',NULL,NULL,NULL),(87729,'v. Weel','v. weel',NULL,NULL,NULL),(87730,'v. Wely','v. wely',NULL,NULL,NULL),(87731,'Wenceslaus','wenceslaus',NULL,NULL,NULL),(87732,'Wencom','wencom',NULL,NULL,NULL),(87733,'van Wencom','van wencom',NULL,NULL,NULL),(87734,'Wenghe','wenghe',NULL,NULL,NULL),(87735,'van der Wenghe','van der wenghe',NULL,NULL,NULL),(87736,'Wenzing','wenzing',NULL,NULL,NULL),(87737,'van der Werden','van der werden',NULL,NULL,NULL),(87738,'v. d. Werff','v. d. werff',NULL,NULL,NULL),(87739,'Werimont','werimont',NULL,NULL,NULL),(87740,'de Werimont','de werimont',NULL,NULL,NULL),(87741,'van Werkhoven','van werkhoven',NULL,NULL,NULL),(87742,'Sophie van Wermeskerken-Junius','sophie van wermeskerken-junius',NULL,NULL,NULL),(87743,'Werp','werp',NULL,NULL,NULL),(87744,'van der Werp','van der werp',NULL,NULL,NULL),(87745,'Smit van Wesel','smit van wesel',NULL,NULL,NULL),(87746,'Wesselsz.','wesselsz.',NULL,NULL,NULL),(87747,'George Westendorp','george westendorp',NULL,NULL,NULL),(87748,'van Westerhoven','van westerhoven',NULL,NULL,NULL),(87749,'Felix Westerwoudt','felix westerwoudt',NULL,NULL,NULL),(87750,'Jan van Westreenen','jan van westreenen',NULL,NULL,NULL),(87751,'Jan van Westrenen','jan van westrenen',NULL,NULL,NULL),(87752,'Jacoba van Westrheene-van Heyningen','jacoba van westrheene-van heyningen',NULL,NULL,NULL),(87753,'Weteman','weteman',NULL,NULL,NULL),(87754,'Wettstein','wettstein',NULL,NULL,NULL),(87755,'Weustenraedt','weustenraedt',NULL,NULL,NULL),(87756,'Wevelinckhoven','wevelinckhoven',NULL,NULL,NULL),(87757,'van Wevelinckhoven','van wevelinckhoven',NULL,NULL,NULL),(87758,'de Wever','de wever',NULL,NULL,NULL),(87759,'Isabella v. d. Weyden','isabella v. d. weyden',NULL,NULL,NULL),(87760,'Weyncum','weyncum',NULL,NULL,NULL),(87761,'van Weyncum','van weyncum',NULL,NULL,NULL),(87762,'Metta','metta',NULL,NULL,NULL),(87763,'Metta van Weynhorst','metta van weynhorst',NULL,NULL,NULL),(87764,'Wich','wich',NULL,NULL,NULL),(87765,'van Wich','van wich',NULL,NULL,NULL),(87766,'van Wichen','van wichen',NULL,NULL,NULL),(87767,'Jan Wichers','jan wichers',NULL,NULL,NULL),(87768,'Joan Wichers','joan wichers',NULL,NULL,NULL),(87769,'Johan Wichers','johan wichers',NULL,NULL,NULL),(87770,'Louis Wichers','louis wichers',NULL,NULL,NULL),(87771,'Ludolf Wichers','ludolf wichers',NULL,NULL,NULL),(87772,'v. Wickevoort','v. wickevoort',NULL,NULL,NULL),(87773,'Wido','wido',NULL,NULL,NULL),(87774,'Aert Wiels','aert wiels',NULL,NULL,NULL),(87775,'Wielstra','wielstra',NULL,NULL,NULL),(87776,'Wierda','wierda',NULL,NULL,NULL),(87777,'Wirichius','wirichius',NULL,NULL,NULL),(87778,'Wiering','wiering',NULL,NULL,NULL),(87779,'van Wieringhen','van wieringhen',NULL,NULL,NULL),(87780,'Wierix','wierix',NULL,NULL,NULL),(87781,'Wighius','wighius',NULL,NULL,NULL),(87782,'de Wigman','de wigman',NULL,NULL,NULL),(87783,'Wigmana','wigmana',NULL,NULL,NULL),(87784,'Brakonier-de Wilde','brakonier-de wilde',NULL,NULL,NULL),(87785,'Wildvang','wildvang',NULL,NULL,NULL),(87786,'Wilhelmi Dikninge','wilhelmi dikninge',NULL,NULL,NULL),(87787,'Bartholdus Wilhelmi','bartholdus wilhelmi',NULL,NULL,NULL),(87788,'de Wilhem','de wilhem',NULL,NULL,NULL),(87789,'Willaerts','willaerts',NULL,NULL,NULL),(87790,'Adam Willaerts','adam willaerts',NULL,NULL,NULL),(87791,'Willaume','willaume',NULL,NULL,NULL),(87792,'Willem II van Gelre','willem ii van gelre',NULL,NULL,NULL),(87793,'Willem v. Gulik-Gelre','willem v. gulik-gelre',NULL,NULL,NULL),(87794,'Willem I van Holland','willem i van holland',NULL,NULL,NULL),(87795,'Willem II van Holland','willem ii van holland',NULL,NULL,NULL),(87796,'Willem v. Holland','willem v. holland',NULL,NULL,NULL),(87797,'Willem III van Henegouwen Holland','willem iii van henegouwen holland',NULL,NULL,NULL),(87798,'Willem IV van Henegouwen Holland','willem iv van henegouwen holland',NULL,NULL,NULL),(87799,'Willem V van Henegouwen Holland','willem v van henegouwen holland',NULL,NULL,NULL),(87800,'Willem VI van Henegouwen Holland','willem vi van henegouwen holland',NULL,NULL,NULL),(87801,'Bartholt Willemsz.','bartholt willemsz.',NULL,NULL,NULL),(87802,'Dirk Willemszoon','dirk willemszoon',NULL,NULL,NULL),(87803,'Roger Williams','roger williams',NULL,NULL,NULL),(87804,'Willibrordi','willibrordi',NULL,NULL,NULL),(87805,'Willmar','willmar',NULL,NULL,NULL),(87806,'Sara van der Wilp','sara van der wilp',NULL,NULL,NULL),(87807,'Eiso Wiltinck','eiso wiltinck',NULL,NULL,NULL),(87808,'Wiltius','wiltius',NULL,NULL,NULL),(87809,'Jacoba Winckelman','jacoba winckelman',NULL,NULL,NULL),(87810,'Windelberch','windelberch',NULL,NULL,NULL),(87811,'Winfried','winfried',NULL,NULL,NULL),(87812,'Winfried Bonifacius','winfried bonifacius',NULL,NULL,NULL),(87813,'Wingerius','wingerius',NULL,NULL,NULL),(87814,'Deitze','deitze',NULL,NULL,NULL),(87815,'Deitze Wingia','deitze wingia',NULL,NULL,NULL),(87816,'Winia','winia',NULL,NULL,NULL),(87817,'Deitze Winia','deitze winia',NULL,NULL,NULL),(87818,'Antonia Wintershoven','antonia wintershoven',NULL,NULL,NULL),(87819,'Antonia Winters','antonia winters',NULL,NULL,NULL),(87820,'Campensis','campensis',NULL,NULL,NULL),(87821,'Wiringus','wiringus',NULL,NULL,NULL),(87822,'Paul Wirtz','paul wirtz',NULL,NULL,NULL),(87823,'Wisaeus','wisaeus',NULL,NULL,NULL),(87824,'Wisselaersz.','wisselaersz.',NULL,NULL,NULL),(87825,'Wissenzoon','wissenzoon',NULL,NULL,NULL),(87826,'Claes de Wit','claes de wit',NULL,NULL,NULL),(87827,'Witeman','witeman',NULL,NULL,NULL),(87828,'Katharina de With','katharina de with',NULL,NULL,NULL),(87829,'Witte de With','witte de with',NULL,NULL,NULL),(87830,'Minnema van Haersma de With','minnema van haersma de with',NULL,NULL,NULL),(87831,'Claes Wits','claes wits',NULL,NULL,NULL),(87832,'Carsten Witte','carsten witte',NULL,NULL,NULL),(87833,'Jan v. Wittem','jan v. wittem',NULL,NULL,NULL),(87834,'v. Wittenhorst','v. wittenhorst',NULL,NULL,NULL),(87835,'v. Woerden','v. woerden',NULL,NULL,NULL),(87836,'v. d. Woert','v. d. woert',NULL,NULL,NULL),(87837,'Wolferdus','wolferdus',NULL,NULL,NULL),(87838,'Wolsinck','wolsinck',NULL,NULL,NULL),(87839,'Wolterckem','wolterckem',NULL,NULL,NULL),(87840,'van Wolterckem','van wolterckem',NULL,NULL,NULL),(87841,'Wolters v. d. Poll','wolters v. d. poll',NULL,NULL,NULL),(87842,'Wolzogen','wolzogen',NULL,NULL,NULL),(87843,'van der Woordt','van der woordt',NULL,NULL,NULL),(87844,'Gerrits v. Wormerveer','gerrits v. wormerveer',NULL,NULL,NULL),(87845,'Dierxlandt Wouda','dierxlandt wouda',NULL,NULL,NULL),(87846,'Livinus Wouters','livinus wouters',NULL,NULL,NULL),(87847,'Wybe Wouters','wybe wouters',NULL,NULL,NULL),(87848,'Woutersz. Bommelius','woutersz. bommelius',NULL,NULL,NULL),(87849,'Philips Wouwerman','philips wouwerman',NULL,NULL,NULL),(87850,'Pieter Wouwerman','pieter wouwerman',NULL,NULL,NULL),(87851,'Wuest','wuest',NULL,NULL,NULL),(87852,'Wulffs','wulffs',NULL,NULL,NULL),(87853,'Wronardus','wronardus',NULL,NULL,NULL),(87854,'Barchman Wuytiers','barchman wuytiers',NULL,NULL,NULL),(87855,'Wybrandtsz','wybrandtsz',NULL,NULL,NULL),(87856,'Thomas Wijck','thomas wijck',NULL,NULL,NULL),(87857,'van Wijckersloot','van wijckersloot',NULL,NULL,NULL),(87858,'Wyenhorst','wyenhorst',NULL,NULL,NULL),(87859,'Metta v. Wyenhorst','metta v. wyenhorst',NULL,NULL,NULL),(87860,'Wylick','wylick',NULL,NULL,NULL),(87861,'van Wylick','van wylick',NULL,NULL,NULL),(87862,'Wymar','wymar',NULL,NULL,NULL),(87863,'de Wymar','de wymar',NULL,NULL,NULL),(87864,'Wijnants','wijnants',NULL,NULL,NULL),(87865,'de Wynants','de wynants',NULL,NULL,NULL),(87866,'Wynghen','wynghen',NULL,NULL,NULL),(87867,'van Wynghen','van wynghen',NULL,NULL,NULL),(87868,'Wijnhovius','wijnhovius',NULL,NULL,NULL),(87869,'Wysse','wysse',NULL,NULL,NULL),(87870,'Johanna Wyttenbach-Gallien','johanna wyttenbach-gallien',NULL,NULL,NULL),(87871,'Wijze','wijze',NULL,NULL,NULL),(87872,'Joris de Wijze','joris de wijze',NULL,NULL,NULL),(87873,'Wytzema','wytzema',NULL,NULL,NULL),(87874,'Sibylle Wytzema-v. Griethuysen','sibylle wytzema-v. griethuysen',NULL,NULL,NULL),(87875,'Xanthenus','xanthenus',NULL,NULL,NULL),(87876,'Xell','xell',NULL,NULL,NULL),(87877,'van Yck','van yck',NULL,NULL,NULL),(87878,'v. Yerseke','v. yerseke',NULL,NULL,NULL),(87879,'Ympens','ympens',NULL,NULL,NULL),(87880,'Yrsel','yrsel',NULL,NULL,NULL),(87881,'van Yrsel','van yrsel',NULL,NULL,NULL),(87882,'Ysachs','ysachs',NULL,NULL,NULL),(87883,'Ysarn','ysarn',NULL,NULL,NULL),(87884,'Pierre Ysarn','pierre ysarn',NULL,NULL,NULL),(87885,'Maritgen','maritgen',NULL,NULL,NULL),(87886,'IJsbrandtsdr.','ijsbrandtsdr.',NULL,NULL,NULL),(87887,'Maritgen IJsbrandtsdr.','maritgen ijsbrandtsdr.',NULL,NULL,NULL),(87888,'Ysbrantsz.','ysbrantsz.',NULL,NULL,NULL),(87889,'IJsebout','ijsebout',NULL,NULL,NULL),(87890,'Ysenderen','ysenderen',NULL,NULL,NULL),(87891,'ab Ysenderen','ab ysenderen',NULL,NULL,NULL),(87892,'Koc van Ysendoren','koc van ysendoren',NULL,NULL,NULL),(87893,'de IJsendijk','de ijsendijk',NULL,NULL,NULL),(87894,'Yssel de Schepper','yssel de schepper',NULL,NULL,NULL),(87895,'IJsselstein','ijsselstein',NULL,NULL,NULL),(87896,'van IJsselstein','van ijsselstein',NULL,NULL,NULL),(87897,'Ystaers','ystaers',NULL,NULL,NULL),(87898,'Jan Ystaers','jan ystaers',NULL,NULL,NULL),(87899,'Yillems','yillems',NULL,NULL,NULL),(87900,'Yvoy','yvoy',NULL,NULL,NULL),(87901,'van Hangest','van hangest',NULL,NULL,NULL),(87902,'Francisca IJzerman-Junius','francisca ijzerman-junius',NULL,NULL,NULL),(87903,'Joris van der Zaen','joris van der zaen',NULL,NULL,NULL),(87904,'de Zanten','de zanten',NULL,NULL,NULL),(87905,'Zaraphya','zaraphya',NULL,NULL,NULL),(87906,'Zass','zass',NULL,NULL,NULL),(87907,'Zay v. Wemeldingen','zay v. wemeldingen',NULL,NULL,NULL),(87908,'Bolhuis van Zeeburg','bolhuis van zeeburg',NULL,NULL,NULL),(87909,'Jan Zeeland','jan zeeland',NULL,NULL,NULL),(87910,'Henrici v. Zeeland','henrici v. zeeland',NULL,NULL,NULL),(87911,'Claes Zeep','claes zeep',NULL,NULL,NULL),(87912,'van Zeerijp','van zeerijp',NULL,NULL,NULL),(87913,'Zegers van Wassenhoven','zegers van wassenhoven',NULL,NULL,NULL),(87914,'Zegers v. Wassenhoven','zegers v. wassenhoven',NULL,NULL,NULL),(87915,'Zelkart','zelkart',NULL,NULL,NULL),(87916,'Zeltbrugge','zeltbrugge',NULL,NULL,NULL),(87917,'van Zeltbrugge','van zeltbrugge',NULL,NULL,NULL),(87918,'Zerbolt','zerbolt',NULL,NULL,NULL),(87919,'Zerbolt v. Zutphen','zerbolt v. zutphen',NULL,NULL,NULL),(87920,'van Zevecote','van zevecote',NULL,NULL,NULL),(87921,'van Zevenbergen','van zevenbergen',NULL,NULL,NULL),(87922,'Pieters van Zevenhoven','pieters van zevenhoven',NULL,NULL,NULL),(87923,'Amandus v. Zierikzee','amandus v. zierikzee',NULL,NULL,NULL),(87924,'Henrici v. Zierikzee','henrici v. zierikzee',NULL,NULL,NULL),(87925,'Ziesenis','ziesenis',NULL,NULL,NULL),(87926,'dèr Mouw Zillinger','dèr mouw zillinger',NULL,NULL,NULL),(87927,'Zjermes','zjermes',NULL,NULL,NULL),(87928,'van Zjermes','van zjermes',NULL,NULL,NULL),(87929,'Zoes','zoes',NULL,NULL,NULL),(87930,'van Zoes','van zoes',NULL,NULL,NULL),(87931,'Jan Zoet','jan zoet',NULL,NULL,NULL),(87932,'Zoezeius','zoezeius',NULL,NULL,NULL),(87933,'Sara van Zon','sara van zon',NULL,NULL,NULL),(87934,'Zonnius','zonnius',NULL,NULL,NULL),(87935,'Zoudenbalch','zoudenbalch',NULL,NULL,NULL),(87936,'Zuerbach','zuerbach',NULL,NULL,NULL),(87937,'Zuerendonk','zuerendonk',NULL,NULL,NULL),(87938,'Zerbold','zerbold',NULL,NULL,NULL),(87939,'Zerbold v. Zutphen','zerbold v. zutphen',NULL,NULL,NULL),(87940,'Zuttere','zuttere',NULL,NULL,NULL),(87941,'de Zuttere Overd\'haghe','de zuttere overd\'haghe',NULL,NULL,NULL),(87942,'Claesz v. Zuydkerke','claesz v. zuydkerke',NULL,NULL,NULL),(87943,'Belle v. Tuyll','belle v. tuyll',NULL,NULL,NULL),(87944,'Belle v. Zuylen','belle v. zuylen',NULL,NULL,NULL),(87945,'van Zuylen v. Nievelt v. d. Schaffelaar','van zuylen v. nievelt v. d. schaffelaar',NULL,NULL,NULL),(87946,'Zwavinck','zwavinck',NULL,NULL,NULL),(87947,'Zijlma','zijlma',NULL,NULL,NULL),(87948,'Jan Zijp','jan zijp',NULL,NULL,NULL),(87949,'Zythopaeus','zythopaeus',NULL,NULL,NULL),(87950,'Zyvertse','zyvertse',NULL,NULL,NULL),(87951,'van Aalburg','van aalburg',NULL,NULL,NULL),(87952,'Balzar','balzar',NULL,NULL,NULL),(87953,'Bedet','bedet',NULL,NULL,NULL),(87954,'Tecklenburg','tecklenburg',NULL,NULL,NULL),(87955,'Rheda','rheda',NULL,NULL,NULL),(87956,'Graaf v. Bentheim Tecklenburg Rheda','graaf v. bentheim tecklenburg rheda',NULL,NULL,NULL),(87957,'van Blommestein','van blommestein',NULL,NULL,NULL),(87958,'Bocarmé','bocarmé',NULL,NULL,NULL),(87959,'Graaf de Bocarmé','graaf de bocarmé',NULL,NULL,NULL),(87960,'Bodemeijer','bodemeijer',NULL,NULL,NULL),(87961,'Brouwer Sr.','brouwer sr.',NULL,NULL,NULL),(87962,'Brunsveld van Hulten','brunsveld van hulten',NULL,NULL,NULL),(87963,'Carabain','carabain',NULL,NULL,NULL),(87964,'Cartenstadt','cartenstadt',NULL,NULL,NULL),(87965,'Cornets de Groot van Kraaijenburg','cornets de groot van kraaijenburg',NULL,NULL,NULL),(87966,'Dependahl','dependahl',NULL,NULL,NULL),(87967,'Dielwart','dielwart',NULL,NULL,NULL),(87968,'Duvelaar van Campen','duvelaar van campen',NULL,NULL,NULL),(87969,'Eisinger','eisinger',NULL,NULL,NULL),(87970,'Filliettaz','filliettaz',NULL,NULL,NULL),(87971,'de Filliettaz Bousquet','de filliettaz bousquet',NULL,NULL,NULL),(87972,'Filz','filz',NULL,NULL,NULL),(87973,'Fraenkel','fraenkel',NULL,NULL,NULL),(87974,'Geil','geil',NULL,NULL,NULL),(87975,'Godon','godon',NULL,NULL,NULL),(87976,'Grumiaux','grumiaux',NULL,NULL,NULL),(87977,'Grust','grust',NULL,NULL,NULL),(87978,'Gutersohn','gutersohn',NULL,NULL,NULL),(87979,'Hackert','hackert',NULL,NULL,NULL),(87980,'Hanse','hanse',NULL,NULL,NULL),(87981,'Baron van Heeckeren tot Waliën','baron van heeckeren tot waliën',NULL,NULL,NULL),(87982,'Heffener','heffener',NULL,NULL,NULL),(87983,'Hedderich','hedderich',NULL,NULL,NULL),(87984,'Herwaarde','herwaarde',NULL,NULL,NULL),(87985,'van Herwaarde','van herwaarde',NULL,NULL,NULL),(87986,'Herz','herz',NULL,NULL,NULL),(87987,'Baron v. Hoëvell','baron v. hoëvell',NULL,NULL,NULL),(87988,'Graaf van Hogendorp','graaf van hogendorp',NULL,NULL,NULL),(87989,'Houthuis','houthuis',NULL,NULL,NULL),(87990,'Hooijman','hooijman',NULL,NULL,NULL),(87991,'Jansen Hooijman','jansen hooijman',NULL,NULL,NULL),(87992,'Junius van Hemert','junius van hemert',NULL,NULL,NULL),(87993,'van Kervel','van kervel',NULL,NULL,NULL),(87994,'Kessinger','kessinger',NULL,NULL,NULL),(87995,'von Kessinger','von kessinger',NULL,NULL,NULL),(87996,'Kleijn van de Poll','kleijn van de poll',NULL,NULL,NULL),(87997,'Knuttel Dzn.','knuttel dzn.',NULL,NULL,NULL),(87998,'Baron de Kock','baron de kock',NULL,NULL,NULL),(87999,'van Lakerveld','van lakerveld',NULL,NULL,NULL),(88000,'Lammers van Toorenburg','lammers van toorenburg',NULL,NULL,NULL),(88001,'Ledebur','ledebur',NULL,NULL,NULL),(88002,'Lehnert','lehnert',NULL,NULL,NULL),(88003,'Loriaux','loriaux',NULL,NULL,NULL),(88004,'Louwmans','louwmans',NULL,NULL,NULL),(88005,'Löwenstrom','löwenstrom',NULL,NULL,NULL),(88006,'Martiny','martiny',NULL,NULL,NULL),(88007,'Marolles','marolles',NULL,NULL,NULL),(88008,'de Marolles','de marolles',NULL,NULL,NULL),(88009,'Monthieux','monthieux',NULL,NULL,NULL),(88010,'Olden','olden',NULL,NULL,NULL),(88011,'van Olden','van olden',NULL,NULL,NULL),(88012,'Osseman','osseman',NULL,NULL,NULL),(88013,'d\'Ozij','d\'ozij',NULL,NULL,NULL),(88014,'Pellikaan','pellikaan',NULL,NULL,NULL),(88015,'Permentier','permentier',NULL,NULL,NULL),(88016,'Raemdonck','raemdonck',NULL,NULL,NULL),(88017,'van Raemdonck','van raemdonck',NULL,NULL,NULL),(88018,'Resner','resner',NULL,NULL,NULL),(88019,'Reijnst','reijnst',NULL,NULL,NULL),(88020,'de Roon Swaan','de roon swaan',NULL,NULL,NULL),(88021,'Schavenberg','schavenberg',NULL,NULL,NULL),(88022,'van Schmid','van schmid',NULL,NULL,NULL),(88023,'Schminke','schminke',NULL,NULL,NULL),(88024,'Selleger','selleger',NULL,NULL,NULL),(88025,'Slingerlandt Conradi','slingerlandt conradi',NULL,NULL,NULL),(88026,'Stackman','stackman',NULL,NULL,NULL),(88027,'Staëdel','staëdel',NULL,NULL,NULL),(88028,'von Staëdel','von staëdel',NULL,NULL,NULL),(88029,'Stoltenbach','stoltenbach',NULL,NULL,NULL),(88030,'Baron Gansneb','baron gansneb',NULL,NULL,NULL),(88031,'Thörig','thörig',NULL,NULL,NULL),(88032,'Tiesselinck','tiesselinck',NULL,NULL,NULL),(88033,'Tonnies','tonnies',NULL,NULL,NULL),(88034,'Velsberg','velsberg',NULL,NULL,NULL),(88035,'Velu','velu',NULL,NULL,NULL),(88036,'Vieweg','vieweg',NULL,NULL,NULL),(88037,'Gaasbeek','gaasbeek',NULL,NULL,NULL),(88038,'Visscher van Gaasbeek','visscher van gaasbeek',NULL,NULL,NULL),(88039,'Vitalis','vitalis',NULL,NULL,NULL),(88040,'de Vrij','de vrij',NULL,NULL,NULL),(88041,'Wendeling','wendeling',NULL,NULL,NULL),(88042,'Westenbrink Meijer','westenbrink meijer',NULL,NULL,NULL),(88043,'Winsser','winsser',NULL,NULL,NULL),(88044,'Wusthof','wusthof',NULL,NULL,NULL),(88045,'IJske','ijske',NULL,NULL,NULL),(88046,'Zellner','zellner',NULL,NULL,NULL),(88047,'Almerood','almerood',NULL,NULL,NULL),(88048,'Amiot','amiot',NULL,NULL,NULL),(88049,'Ammon','ammon',NULL,NULL,NULL),(88050,'Arthuijs','arthuijs',NULL,NULL,NULL),(88051,'Baasbank','baasbank',NULL,NULL,NULL),(88052,'van Baasbank','van baasbank',NULL,NULL,NULL),(88053,'v. Bassen Jongbloet','v. bassen jongbloet',NULL,NULL,NULL),(88054,'Beellaerts','beellaerts',NULL,NULL,NULL),(88055,'Emmichoven','emmichoven',NULL,NULL,NULL),(88056,'Beellaerts van Emmichoven','beellaerts van emmichoven',NULL,NULL,NULL),(88057,'Bellaard Lormier','bellaard lormier',NULL,NULL,NULL),(88058,'Baron Bentinck','baron bentinck',NULL,NULL,NULL),(88059,'Berliner','berliner',NULL,NULL,NULL),(88060,'Bernasco','bernasco',NULL,NULL,NULL),(88061,'Biddaers','biddaers',NULL,NULL,NULL),(88062,'van Blokland','van blokland',NULL,NULL,NULL),(88063,'Blokzeijl','blokzeijl',NULL,NULL,NULL),(88064,'van der Blom','van der blom',NULL,NULL,NULL),(88065,'Wendelaar Bonga','wendelaar bonga',NULL,NULL,NULL),(88066,'Boon van Ostade','boon van ostade',NULL,NULL,NULL),(88067,'Bose','bose',NULL,NULL,NULL),(88068,'von Bose','von bose',NULL,NULL,NULL),(88069,'Bosstraeten','bosstraeten',NULL,NULL,NULL),(88070,'van Bosstraeten','van bosstraeten',NULL,NULL,NULL),(88071,'van Boven','van boven',NULL,NULL,NULL),(88072,'Broekhuijs','broekhuijs',NULL,NULL,NULL),(88073,'Rochebrune','rochebrune',NULL,NULL,NULL),(88074,'Brunet de Rochebrune','brunet de rochebrune',NULL,NULL,NULL),(88075,'Bruijnis','bruijnis',NULL,NULL,NULL),(88076,'Buitenhuijs','buitenhuijs',NULL,NULL,NULL),(88077,'Bijl de Vroe','bijl de vroe',NULL,NULL,NULL),(88078,'van den Camp','van den camp',NULL,NULL,NULL),(88079,'Charon','charon',NULL,NULL,NULL),(88080,'de Charon de Saint Germain','de charon de saint germain',NULL,NULL,NULL),(88081,'Coenens','coenens',NULL,NULL,NULL),(88082,'de Coenens','de coenens',NULL,NULL,NULL),(88083,'Baron de Coenens','baron de coenens',NULL,NULL,NULL),(88084,'Crena','crena',NULL,NULL,NULL),(88085,'Creutz Lechleitner','creutz lechleitner',NULL,NULL,NULL),(88086,'Wiardi van Daalen','wiardi van daalen',NULL,NULL,NULL),(88087,'Dalsum','dalsum',NULL,NULL,NULL),(88088,'van Dalsum','van dalsum',NULL,NULL,NULL),(88089,'Dazert','dazert',NULL,NULL,NULL),(88090,'Dentzsch','dentzsch',NULL,NULL,NULL),(88091,'von Dentzsch','von dentzsch',NULL,NULL,NULL),(88092,'van Dentzsch','van dentzsch',NULL,NULL,NULL),(88093,'Doerrleben','doerrleben',NULL,NULL,NULL),(88094,'Doornum','doornum',NULL,NULL,NULL),(88095,'van Doornum','van doornum',NULL,NULL,NULL),(88096,'van Doren','van doren',NULL,NULL,NULL),(88097,'von Döring','von döring',NULL,NULL,NULL),(88098,'Dresse','dresse',NULL,NULL,NULL),(88099,'Egten','egten',NULL,NULL,NULL),(88100,'van Egten','van egten',NULL,NULL,NULL),(88101,'Eichelberg','eichelberg',NULL,NULL,NULL),(88102,'Ellinckhuijzen','ellinckhuijzen',NULL,NULL,NULL),(88103,'Eugen','eugen',NULL,NULL,NULL),(88104,'van Eugen','van eugen',NULL,NULL,NULL),(88105,'von Eugen','von eugen',NULL,NULL,NULL),(88106,'Gäbel','gäbel',NULL,NULL,NULL),(88107,'Galles','galles',NULL,NULL,NULL),(88108,'de Geer Boers','de geer boers',NULL,NULL,NULL),(88109,'Geiger','geiger',NULL,NULL,NULL),(88110,'de Geiger','de geiger',NULL,NULL,NULL),(88111,'Gélij','gélij',NULL,NULL,NULL),(88112,'Montela','montela',NULL,NULL,NULL),(88113,'Gélij Montela','gélij montela',NULL,NULL,NULL),(88114,'Gertener','gertener',NULL,NULL,NULL),(88115,'Gisser','gisser',NULL,NULL,NULL),(88116,'Gonzenbach','gonzenbach',NULL,NULL,NULL),(88117,'von Gonzenbach','von gonzenbach',NULL,NULL,NULL),(88118,'Gosenson','gosenson',NULL,NULL,NULL),(88119,'van de Grampel','van de grampel',NULL,NULL,NULL),(88120,'Gröne','gröne',NULL,NULL,NULL),(88121,'de Gros','de gros',NULL,NULL,NULL),(88122,'Grunwald','grunwald',NULL,NULL,NULL),(88123,'van Rheenen ten Haaff','van rheenen ten haaff',NULL,NULL,NULL),(88124,'v. Heijcop ten Ham','v. heijcop ten ham',NULL,NULL,NULL),(88125,'Harcke','harcke',NULL,NULL,NULL),(88126,'Hartwigg','hartwigg',NULL,NULL,NULL),(88127,'Havenga','havenga',NULL,NULL,NULL),(88128,'Baron van Heerdt','baron van heerdt',NULL,NULL,NULL),(88129,'Heisterkamp','heisterkamp',NULL,NULL,NULL),(88130,'Rutger Hendriks','rutger hendriks',NULL,NULL,NULL),(88131,'Hester','hester',NULL,NULL,NULL),(88132,'van den Heuvell','van den heuvell',NULL,NULL,NULL),(88133,'Hogershoff','hogershoff',NULL,NULL,NULL),(88134,'Holländer','holländer',NULL,NULL,NULL),(88135,'Horrmann','horrmann',NULL,NULL,NULL),(88136,'Hubeek','hubeek',NULL,NULL,NULL),(88137,'Jonxis','jonxis',NULL,NULL,NULL),(88138,'Juta','juta',NULL,NULL,NULL),(88139,'van Ketwick','van ketwick',NULL,NULL,NULL),(88140,'Kluijven','kluijven',NULL,NULL,NULL),(88141,'van Kluijven','van kluijven',NULL,NULL,NULL),(88142,'Krippendorff','krippendorff',NULL,NULL,NULL),(88143,'von Krippendorff','von krippendorff',NULL,NULL,NULL),(88144,'Kruider','kruider',NULL,NULL,NULL),(88145,'Kornelissen','kornelissen',NULL,NULL,NULL),(88146,'Kortz','kortz',NULL,NULL,NULL),(88147,'Labaar','labaar',NULL,NULL,NULL),(88148,'Lach de Bere','lach de bere',NULL,NULL,NULL),(88149,'Laey','laey',NULL,NULL,NULL),(88150,'op de Laey','op de laey',NULL,NULL,NULL),(88151,'Lagordt','lagordt',NULL,NULL,NULL),(88152,'Dillié','dillié',NULL,NULL,NULL),(88153,'Lagordt Dillié','lagordt dillié',NULL,NULL,NULL),(88154,'Laubersheimer','laubersheimer',NULL,NULL,NULL),(88155,'v. Lawick v. Pabst','v. lawick v. pabst',NULL,NULL,NULL),(88156,'Lelijveld','lelijveld',NULL,NULL,NULL),(88157,'van Lelijveld','van lelijveld',NULL,NULL,NULL),(88158,'Letter','letter',NULL,NULL,NULL),(88159,'van Leijden','van leijden',NULL,NULL,NULL),(88160,'Libourel','libourel',NULL,NULL,NULL),(88161,'Lomon','lomon',NULL,NULL,NULL),(88162,'Lutzow','lutzow',NULL,NULL,NULL),(88163,'von Lutzow','von lutzow',NULL,NULL,NULL),(88164,'van Maas van Portengen','van maas van portengen',NULL,NULL,NULL),(88165,'Mac-Gillavry','mac-gillavry',NULL,NULL,NULL),(88166,'Maclean','maclean',NULL,NULL,NULL),(88167,'Marion','marion',NULL,NULL,NULL),(88168,'van Marion','van marion',NULL,NULL,NULL),(88169,'Maubach','maubach',NULL,NULL,NULL),(88170,'Meiss','meiss',NULL,NULL,NULL),(88171,'Mienne','mienne',NULL,NULL,NULL),(88172,'van Mienne','van mienne',NULL,NULL,NULL),(88173,'Mols','mols',NULL,NULL,NULL),(88174,'Mugge','mugge',NULL,NULL,NULL),(88175,'Muhlert','muhlert',NULL,NULL,NULL),(88176,'Nack','nack',NULL,NULL,NULL),(88177,'Neidschutz','neidschutz',NULL,NULL,NULL),(88178,'Neijman','neijman',NULL,NULL,NULL),(88179,'Nieraeth','nieraeth',NULL,NULL,NULL),(88180,'Nieuland','nieuland',NULL,NULL,NULL),(88181,'Nieuwenhuisen','nieuwenhuisen',NULL,NULL,NULL),(88182,'Olhoff','olhoff',NULL,NULL,NULL),(88183,'van Olhoff','van olhoff',NULL,NULL,NULL),(88184,'Oppel','oppel',NULL,NULL,NULL),(88185,'Orisius','orisius',NULL,NULL,NULL),(88186,'van Pabst','van pabst',NULL,NULL,NULL),(88187,'Palenstein','palenstein',NULL,NULL,NULL),(88188,'Helderman','helderman',NULL,NULL,NULL),(88189,'van Palenstein Helderman','van palenstein helderman',NULL,NULL,NULL),(88190,'Peltzer','peltzer',NULL,NULL,NULL),(88191,'Pertat','pertat',NULL,NULL,NULL),(88192,'Pfenninger','pfenninger',NULL,NULL,NULL),(88193,'Pineda','pineda',NULL,NULL,NULL),(88194,'de Pineda','de pineda',NULL,NULL,NULL),(88195,'Piper','piper',NULL,NULL,NULL),(88196,'Pirch','pirch',NULL,NULL,NULL),(88197,'von Pirch','von pirch',NULL,NULL,NULL),(88198,'Pison','pison',NULL,NULL,NULL),(88199,'Plancken','plancken',NULL,NULL,NULL),(88200,'Planken','planken',NULL,NULL,NULL),(88201,'Pluijgers','pluijgers',NULL,NULL,NULL),(88202,'Pohlmann','pohlmann',NULL,NULL,NULL),(88203,'Preusser','preusser',NULL,NULL,NULL),(88204,'Proeck','proeck',NULL,NULL,NULL),(88205,'von Proeck','von proeck',NULL,NULL,NULL),(88206,'van der Putt','van der putt',NULL,NULL,NULL),(88207,'Quaij','quaij',NULL,NULL,NULL),(88208,'de Quaij','de quaij',NULL,NULL,NULL),(88209,'Raat','raat',NULL,NULL,NULL),(88210,'van der Ree','van der ree',NULL,NULL,NULL),(88211,'van Riesen','van riesen',NULL,NULL,NULL),(88212,'Rodemann','rodemann',NULL,NULL,NULL),(88213,'Roqué','roqué',NULL,NULL,NULL),(88214,'Rosman','rosman',NULL,NULL,NULL),(88215,'Rövekamp','rövekamp',NULL,NULL,NULL),(88216,'Runckel','runckel',NULL,NULL,NULL),(88217,'Rijnbergen','rijnbergen',NULL,NULL,NULL),(88218,'Salis','salis',NULL,NULL,NULL),(88219,'Soglio','soglio',NULL,NULL,NULL),(88220,'Maijenfeld','maijenfeld',NULL,NULL,NULL),(88221,'Baron de Salis Soglio Maijenfeld','baron de salis soglio maijenfeld',NULL,NULL,NULL),(88222,'Sehstedt','sehstedt',NULL,NULL,NULL),(88223,'Seijff','seijff',NULL,NULL,NULL),(88224,'de Seijff','de seijff',NULL,NULL,NULL),(88225,'Schmittbourg','schmittbourg',NULL,NULL,NULL),(88226,'Schenk von Schmittbourg','schenk von schmittbourg',NULL,NULL,NULL),(88227,'Schmittburg','schmittburg',NULL,NULL,NULL),(88228,'Schenk von Schmittburg','schenk von schmittburg',NULL,NULL,NULL),(88229,'Scherz','scherz',NULL,NULL,NULL),(88230,'Schimpf','schimpf',NULL,NULL,NULL),(88231,'Schumaker','schumaker',NULL,NULL,NULL),(88232,'Schrapf','schrapf',NULL,NULL,NULL),(88233,'Schreuder Schepman','schreuder schepman',NULL,NULL,NULL),(88234,'Schrieder','schrieder',NULL,NULL,NULL),(88235,'Schwarz','schwarz',NULL,NULL,NULL),(88236,'Smeesters','smeesters',NULL,NULL,NULL),(88237,'van der Smissen','van der smissen',NULL,NULL,NULL),(88238,'Sodenkamp','sodenkamp',NULL,NULL,NULL),(88239,'Speltie','speltie',NULL,NULL,NULL),(88240,'Stietz','stietz',NULL,NULL,NULL),(88241,'von Stietz','von stietz',NULL,NULL,NULL),(88242,'Luïsçius','luïsçius',NULL,NULL,NULL),(88243,'van Stipriaan Luïsçius','van stipriaan luïsçius',NULL,NULL,NULL),(88244,'Stroo','stroo',NULL,NULL,NULL),(88245,'Stroo Westerman','stroo westerman',NULL,NULL,NULL),(88246,'Ridder de Stuers','ridder de stuers',NULL,NULL,NULL),(88247,'van Teijn','van teijn',NULL,NULL,NULL),(88248,'Thelen','thelen',NULL,NULL,NULL),(88249,'Tihon','tihon',NULL,NULL,NULL),(88250,'Tobinga','tobinga',NULL,NULL,NULL),(88251,'Tuoran','tuoran',NULL,NULL,NULL),(88252,'Vassy','vassy',NULL,NULL,NULL),(88253,'de Vassy','de vassy',NULL,NULL,NULL),(88254,'Veenhuijzen','veenhuijzen',NULL,NULL,NULL),(88255,'Vertholen','vertholen',NULL,NULL,NULL),(88256,'Baron de Vicq de Cumptich','baron de vicq de cumptich',NULL,NULL,NULL),(88257,'Villepoix','villepoix',NULL,NULL,NULL),(88258,'de Villepoix','de villepoix',NULL,NULL,NULL),(88259,'Vleijsman','vleijsman',NULL,NULL,NULL),(88260,'Vorstenbos','vorstenbos',NULL,NULL,NULL),(88261,'Weddingen','weddingen',NULL,NULL,NULL),(88262,'van Weddingen','van weddingen',NULL,NULL,NULL),(88263,'Weezen','weezen',NULL,NULL,NULL),(88264,'van der Weezen','van der weezen',NULL,NULL,NULL),(88265,'Wenten','wenten',NULL,NULL,NULL),(88266,'Wenten van Rhijn','wenten van rhijn',NULL,NULL,NULL),(88267,'Werdmuller','werdmuller',NULL,NULL,NULL),(88268,'Elgg','elgg',NULL,NULL,NULL),(88269,'Werdmuller von Elgg','werdmuller von elgg',NULL,NULL,NULL),(88270,'Winsheijm','winsheijm',NULL,NULL,NULL),(88271,'van Winsheijm','van winsheijm',NULL,NULL,NULL),(88272,'Westerroode','westerroode',NULL,NULL,NULL),(88273,'de Wolff van Westerroode','de wolff van westerroode',NULL,NULL,NULL),(88274,'Wollweber','wollweber',NULL,NULL,NULL),(88275,'Worm','worm',NULL,NULL,NULL),(88276,'van Zalm','van zalm',NULL,NULL,NULL),(88277,'Zelle','zelle',NULL,NULL,NULL),(88278,'Abeelen','abeelen',NULL,NULL,NULL),(88279,'van den Abeelen','van den abeelen',NULL,NULL,NULL),(88280,'van der Rijp','van der rijp',NULL,NULL,NULL),(88281,'Kuijt','kuijt',NULL,NULL,NULL),(88282,'v. Vladeracken','v. vladeracken',NULL,NULL,NULL),(88283,'Alting Siberg','alting siberg',NULL,NULL,NULL),(88284,'Kulenkamp Lemmers','kulenkamp lemmers',NULL,NULL,NULL),(88285,'Andringa van Assen','andringa van assen',NULL,NULL,NULL),(88286,'Aussen','aussen',NULL,NULL,NULL),(88287,'Jansse','jansse',NULL,NULL,NULL),(88288,'von Aussen Jansse','von aussen jansse',NULL,NULL,NULL),(88289,'van Barthold','van barthold',NULL,NULL,NULL),(88290,'Heydeman','heydeman',NULL,NULL,NULL),(88291,'Geerders','geerders',NULL,NULL,NULL),(88292,'Beckx','beckx',NULL,NULL,NULL),(88293,'Tounelier','tounelier',NULL,NULL,NULL),(88294,'Bischof','bischof',NULL,NULL,NULL),(88295,'Bischof van Heemskerk','bischof van heemskerk',NULL,NULL,NULL),(88296,'Rambaldo','rambaldo',NULL,NULL,NULL),(88297,'Bischoff v. Heemskerck','bischoff v. heemskerck',NULL,NULL,NULL),(88298,'Bish','bish',NULL,NULL,NULL),(88299,'Ninck','ninck',NULL,NULL,NULL),(88300,'Bloys v. Treslong Prins','bloys v. treslong prins',NULL,NULL,NULL),(88301,'Hössen','hössen',NULL,NULL,NULL),(88302,'Bogaardt','bogaardt',NULL,NULL,NULL),(88303,'Bonhorst','bonhorst',NULL,NULL,NULL),(88304,'van Bonhorst','van bonhorst',NULL,NULL,NULL),(88305,'Smitshuizen','smitshuizen',NULL,NULL,NULL),(88306,'v. Smitshuizen','v. smitshuizen',NULL,NULL,NULL),(88307,'Bons','bons',NULL,NULL,NULL),(88308,'de Bons','de bons',NULL,NULL,NULL),(88309,'Graaf van den Bosch','graaf van den bosch',NULL,NULL,NULL),(88310,'Thijssen Bousquet','thijssen bousquet',NULL,NULL,NULL),(88311,'van Braam van Son','van braam van son',NULL,NULL,NULL),(88312,'Finance','finance',NULL,NULL,NULL),(88313,'Siberg de Brauw','siberg de brauw',NULL,NULL,NULL),(88314,'Breijer','breijer',NULL,NULL,NULL),(88315,'de Bruin Prince','de bruin prince',NULL,NULL,NULL),(88316,'Dooting','dooting',NULL,NULL,NULL),(88317,'Pichot','pichot',NULL,NULL,NULL),(88318,'Krohn','krohn',NULL,NULL,NULL),(88319,'Buisson de St. Remy','buisson de st. remy',NULL,NULL,NULL),(88320,'v. Bulderen','v. bulderen',NULL,NULL,NULL),(88321,'Bunj','bunj',NULL,NULL,NULL),(88322,'de Bunj','de bunj',NULL,NULL,NULL),(88323,'Florensteyn','florensteyn',NULL,NULL,NULL),(88324,'van Florensteyn','van florensteyn',NULL,NULL,NULL),(88325,'Buschkens','buschkens',NULL,NULL,NULL),(88326,'Buijn','buijn',NULL,NULL,NULL),(88327,'Rutering','rutering',NULL,NULL,NULL),(88328,'Tonneboeijer','tonneboeijer',NULL,NULL,NULL),(88329,'Buijskes','buijskes',NULL,NULL,NULL),(88330,'Bijlaard','bijlaard',NULL,NULL,NULL),(88331,'Rickaby','rickaby',NULL,NULL,NULL),(88332,'Kruijne','kruijne',NULL,NULL,NULL),(88333,'Cable','cable',NULL,NULL,NULL),(88334,'Kruijne la Cable','kruijne la cable',NULL,NULL,NULL),(88335,'Grautman','grautman',NULL,NULL,NULL),(88336,'Coblijn','coblijn',NULL,NULL,NULL),(88337,'Conge','conge',NULL,NULL,NULL),(88338,'le Conge','le conge',NULL,NULL,NULL),(88339,'Creutzburg','creutzburg',NULL,NULL,NULL),(88340,'Weijns','weijns',NULL,NULL,NULL),(88341,'Dagneaux','dagneaux',NULL,NULL,NULL),(88342,'Demelinne','demelinne',NULL,NULL,NULL),(88343,'Desquiens','desquiens',NULL,NULL,NULL),(88344,'Dickelman','dickelman',NULL,NULL,NULL),(88345,'v. Doorninck','v. doorninck',NULL,NULL,NULL),(88346,'van Appeldoorn','van appeldoorn',NULL,NULL,NULL),(88347,'Eb','eb',NULL,NULL,NULL),(88348,'van der Eb','van der eb',NULL,NULL,NULL),(88349,'Zutbeek','zutbeek',NULL,NULL,NULL),(88350,'Eigenaar','eigenaar',NULL,NULL,NULL),(88351,'Elgenhuizen','elgenhuizen',NULL,NULL,NULL),(88352,'v. Kempen Elout','v. kempen elout',NULL,NULL,NULL),(88353,'d\'Engelbronner','d\'engelbronner',NULL,NULL,NULL),(88354,'von Faber','von faber',NULL,NULL,NULL),(88355,'Florensteijn','florensteijn',NULL,NULL,NULL),(88356,'v. Florensteijn','v. florensteijn',NULL,NULL,NULL),(88357,'Focquin','focquin',NULL,NULL,NULL),(88358,'Belier','belier',NULL,NULL,NULL),(88359,'Akkeringa','akkeringa',NULL,NULL,NULL),(88360,'Gehne','gehne',NULL,NULL,NULL),(88361,'Naumann','naumann',NULL,NULL,NULL),(88362,'Gehrung','gehrung',NULL,NULL,NULL),(88363,'Naumann Gehrung','naumann gehrung',NULL,NULL,NULL),(88364,'van Genderen','van genderen',NULL,NULL,NULL),(88365,'Geurdenaar','geurdenaar',NULL,NULL,NULL),(88366,'Goede Johan','goede johan',NULL,NULL,NULL),(88367,'Kelder','kelder',NULL,NULL,NULL),(88368,'Lenterman','lenterman',NULL,NULL,NULL),(88369,'Halder','halder',NULL,NULL,NULL),(88370,'Laine','laine',NULL,NULL,NULL),(88371,'Halder de la Laine','halder de la laine',NULL,NULL,NULL),(88372,'Grudelbach','grudelbach',NULL,NULL,NULL),(88373,'Guise','guise',NULL,NULL,NULL),(88374,'Minso','minso',NULL,NULL,NULL),(88375,'Haager','haager',NULL,NULL,NULL),(88376,'Struwer Minso Haager','struwer minso haager',NULL,NULL,NULL),(88377,'Haagsma','haagsma',NULL,NULL,NULL),(88378,'Oudolf','oudolf',NULL,NULL,NULL),(88379,'Harbord','harbord',NULL,NULL,NULL),(88380,'van Yperen','van yperen',NULL,NULL,NULL),(88381,'Crigny','crigny',NULL,NULL,NULL),(88382,'v. Berckel','v. berckel',NULL,NULL,NULL),(88383,'Helbach','helbach',NULL,NULL,NULL),(88384,'Simonnin','simonnin',NULL,NULL,NULL),(88385,'Fabian','fabian',NULL,NULL,NULL),(88386,'van der Heijde','van der heijde',NULL,NULL,NULL),(88387,'Heijlen','heijlen',NULL,NULL,NULL),(88388,'Heijting','heijting',NULL,NULL,NULL),(88389,'Hitz','hitz',NULL,NULL,NULL),(88390,'Beckfelt','beckfelt',NULL,NULL,NULL),(88391,'de Beckfelt van Hoek','de beckfelt van hoek',NULL,NULL,NULL),(88392,'Baron van Hoëvell','baron van hoëvell',NULL,NULL,NULL),(88393,'von Hoëvell','von hoëvell',NULL,NULL,NULL),(88394,'Holmberg de Beckfelt','holmberg de beckfelt',NULL,NULL,NULL),(88395,'Meijde','meijde',NULL,NULL,NULL),(88396,'van der Meijde','van der meijde',NULL,NULL,NULL),(88397,'Goudman','goudman',NULL,NULL,NULL),(88398,'Luth','luth',NULL,NULL,NULL),(88399,'Molinus','molinus',NULL,NULL,NULL),(88400,'Hupscher','hupscher',NULL,NULL,NULL),(88401,'v. Cats Baronesse de Raet','v. cats baronesse de raet',NULL,NULL,NULL),(88402,'Huskus Koopman','huskus koopman',NULL,NULL,NULL),(88403,'Everen','everen',NULL,NULL,NULL),(88404,'van Everen','van everen',NULL,NULL,NULL),(88405,'Juttingh','juttingh',NULL,NULL,NULL),(88406,'Kahl','kahl',NULL,NULL,NULL),(88407,'Tekser','tekser',NULL,NULL,NULL),(88408,'Kakum','kakum',NULL,NULL,NULL),(88409,'van Kakum','van kakum',NULL,NULL,NULL),(88410,'de Witte v. Haemstede','de witte v. haemstede',NULL,NULL,NULL),(88411,'Kerrebijn','kerrebijn',NULL,NULL,NULL),(88412,'van Erkelens','van erkelens',NULL,NULL,NULL),(88413,'Kobes','kobes',NULL,NULL,NULL),(88414,'Klatt','klatt',NULL,NULL,NULL),(88415,'Kommissaris','kommissaris',NULL,NULL,NULL),(88416,'Klaasse','klaasse',NULL,NULL,NULL),(88417,'Rekers','rekers',NULL,NULL,NULL),(88418,'Drijver','drijver',NULL,NULL,NULL),(88419,'Leps','leps',NULL,NULL,NULL),(88420,'Hensbeek','hensbeek',NULL,NULL,NULL),(88421,'van Hensbeek','van hensbeek',NULL,NULL,NULL),(88422,'Hoften','hoften',NULL,NULL,NULL),(88423,'van Hoften','van hoften',NULL,NULL,NULL),(88424,'Linnenschmidt','linnenschmidt',NULL,NULL,NULL),(88425,'Linnenschmidt van Loffelt','linnenschmidt van loffelt',NULL,NULL,NULL),(88426,'de Loches','de loches',NULL,NULL,NULL),(88427,'Lutkens','lutkens',NULL,NULL,NULL),(88428,'Maele','maele',NULL,NULL,NULL),(88429,'van de Maele','van de maele',NULL,NULL,NULL),(88430,'le Bon','le bon',NULL,NULL,NULL),(88431,'Malotaux','malotaux',NULL,NULL,NULL),(88432,'Verduijn','verduijn',NULL,NULL,NULL),(88433,'Gouaij','gouaij',NULL,NULL,NULL),(88434,'Marin Gouaij','marin gouaij',NULL,NULL,NULL),(88435,'Strup','strup',NULL,NULL,NULL),(88436,'Marnstra','marnstra',NULL,NULL,NULL),(88437,'Blok Marnstra','blok marnstra',NULL,NULL,NULL),(88438,'Misdom','misdom',NULL,NULL,NULL),(88439,'Smaal','smaal',NULL,NULL,NULL),(88440,'Tonco Modderman Jr.','tonco modderman jr.',NULL,NULL,NULL),(88441,'Möhringer','möhringer',NULL,NULL,NULL),(88442,'de Mulder','de mulder',NULL,NULL,NULL),(88443,'Betcher','betcher',NULL,NULL,NULL),(88444,'Vijsma','vijsma',NULL,NULL,NULL),(88445,'Rummer','rummer',NULL,NULL,NULL),(88446,'Mulock Houwer','mulock houwer',NULL,NULL,NULL),(88447,'Sijrier','sijrier',NULL,NULL,NULL),(88448,'Mumm','mumm',NULL,NULL,NULL),(88449,'Kreek','kreek',NULL,NULL,NULL),(88450,'van der Kreek','van der kreek',NULL,NULL,NULL),(88451,'Senn','senn',NULL,NULL,NULL),(88452,'Senn van Basel','senn van basel',NULL,NULL,NULL),(88453,'Baron Nahuys van Burgst','baron nahuys van burgst',NULL,NULL,NULL),(88454,'Hodgson','hodgson',NULL,NULL,NULL),(88455,'Donald','donald',NULL,NULL,NULL),(88456,'Mac-Donald','mac-donald',NULL,NULL,NULL),(88457,'Olpen','olpen',NULL,NULL,NULL),(88458,'van Olpen','van olpen',NULL,NULL,NULL),(88459,'Doeleman','doeleman',NULL,NULL,NULL),(88460,'Parere','parere',NULL,NULL,NULL),(88461,'van Parere','van parere',NULL,NULL,NULL),(88462,'Echardt','echardt',NULL,NULL,NULL),(88463,'Pourchez','pourchez',NULL,NULL,NULL),(88464,'Walterfang','walterfang',NULL,NULL,NULL),(88465,'Purvis','purvis',NULL,NULL,NULL),(88466,'William Purvis','william purvis',NULL,NULL,NULL),(88467,'Fatelot','fatelot',NULL,NULL,NULL),(88468,'Brandel','brandel',NULL,NULL,NULL),(88469,'Rameau','rameau',NULL,NULL,NULL),(88470,'Ramers','ramers',NULL,NULL,NULL),(88471,'Rapmund','rapmund',NULL,NULL,NULL),(88472,'Rattig','rattig',NULL,NULL,NULL),(88473,'Morrees','morrees',NULL,NULL,NULL),(88474,'Welma','welma',NULL,NULL,NULL),(88475,'Mauritz Lange','mauritz lange',NULL,NULL,NULL),(88476,'Roetenburgt','roetenburgt',NULL,NULL,NULL),(88477,'Mures','mures',NULL,NULL,NULL),(88478,'de Roos','de roos',NULL,NULL,NULL),(88479,'Vente','vente',NULL,NULL,NULL),(88480,'de Vente','de vente',NULL,NULL,NULL),(88481,'Rosenwald','rosenwald',NULL,NULL,NULL),(88482,'le Roux','le roux',NULL,NULL,NULL),(88483,'Kuijp','kuijp',NULL,NULL,NULL),(88484,'Dieben','dieben',NULL,NULL,NULL),(88485,'Aulaire','aulaire',NULL,NULL,NULL),(88486,'de Saint-Aulaire','de saint-aulaire',NULL,NULL,NULL),(88487,'Burghgraeff','burghgraeff',NULL,NULL,NULL),(88488,'Baron de Salis','baron de salis',NULL,NULL,NULL),(88489,'Sauvage','sauvage',NULL,NULL,NULL),(88490,'Schalm','schalm',NULL,NULL,NULL),(88491,'Schelkens','schelkens',NULL,NULL,NULL),(88492,'Polleman','polleman',NULL,NULL,NULL),(88493,'Carter','carter',NULL,NULL,NULL),(88494,'van Schreven','van schreven',NULL,NULL,NULL),(88495,'Seijf','seijf',NULL,NULL,NULL),(88496,'de Seijf','de seijf',NULL,NULL,NULL),(88497,'Cooke','cooke',NULL,NULL,NULL),(88498,'Siebrecht','siebrecht',NULL,NULL,NULL),(88499,'Bergier','bergier',NULL,NULL,NULL),(88500,'van der Sleijden Geesteranus','van der sleijden geesteranus',NULL,NULL,NULL),(88501,'Paisières','paisières',NULL,NULL,NULL),(88502,'Just de la Paisières','just de la paisières',NULL,NULL,NULL),(88503,'Slier','slier',NULL,NULL,NULL),(88504,'Crette','crette',NULL,NULL,NULL),(88505,'de la Crette','de la crette',NULL,NULL,NULL),(88506,'Frölich','frölich',NULL,NULL,NULL),(88507,'Walbeehm','walbeehm',NULL,NULL,NULL),(88508,'Franquemont','franquemont',NULL,NULL,NULL),(88509,'David von Franquemont','david von franquemont',NULL,NULL,NULL),(88510,'Heeteren','heeteren',NULL,NULL,NULL),(88511,'Söder','söder',NULL,NULL,NULL),(88512,'van Heeteren Söder','van heeteren söder',NULL,NULL,NULL),(88513,'Eeteren','eeteren',NULL,NULL,NULL),(88514,'v. Eeteren Söder','v. eeteren söder',NULL,NULL,NULL),(88515,'Stegerhoek','stegerhoek',NULL,NULL,NULL),(88516,'de Siso','de siso',NULL,NULL,NULL),(88517,'Söhsten','söhsten',NULL,NULL,NULL),(88518,'von Söhsten','von söhsten',NULL,NULL,NULL),(88519,'Sondervan','sondervan',NULL,NULL,NULL),(88520,'Orri','orri',NULL,NULL,NULL),(88521,'Staaij','staaij',NULL,NULL,NULL),(88522,'v. der Staaij','v. der staaij',NULL,NULL,NULL),(88523,'Meissner','meissner',NULL,NULL,NULL),(88524,'van Starckenborgh Jutting','van starckenborgh jutting',NULL,NULL,NULL),(88525,'Stenus','stenus',NULL,NULL,NULL),(88526,'van Stenus','van stenus',NULL,NULL,NULL),(88527,'Marijne','marijne',NULL,NULL,NULL),(88528,'Stofbergen','stofbergen',NULL,NULL,NULL),(88529,'Jaanis','jaanis',NULL,NULL,NULL),(88530,'Rijnberk','rijnberk',NULL,NULL,NULL),(88531,'van Rijnberk','van rijnberk',NULL,NULL,NULL),(88532,'Stralendorf','stralendorf',NULL,NULL,NULL),(88533,'van Stralendorf','van stralendorf',NULL,NULL,NULL),(88534,'Hederich','hederich',NULL,NULL,NULL),(88535,'Swerver','swerver',NULL,NULL,NULL),(88536,'Tekenbroek','tekenbroek',NULL,NULL,NULL),(88537,'Sijbrands','sijbrands',NULL,NULL,NULL),(88538,'van Teutem','van teutem',NULL,NULL,NULL),(88539,'Anthonisse','anthonisse',NULL,NULL,NULL),(88540,'Tjarda van Starckenborgh','tjarda van starckenborgh',NULL,NULL,NULL),(88541,'Brouwer Tromp','brouwer tromp',NULL,NULL,NULL),(88542,'van Sirtema','van sirtema',NULL,NULL,NULL),(88543,'de Val','de val',NULL,NULL,NULL),(88544,'Ellinghuijsen','ellinghuijsen',NULL,NULL,NULL),(88545,'Hemmelder','hemmelder',NULL,NULL,NULL),(88546,'Verff','verff',NULL,NULL,NULL),(88547,'Verkerk Pistorius','verkerk pistorius',NULL,NULL,NULL),(88548,'Douairière','douairière',NULL,NULL,NULL),(88549,'Visart','visart',NULL,NULL,NULL),(88550,'Douairière de Graaf de Bocarmé Visart','douairière de graaf de bocarmé visart',NULL,NULL,NULL),(88551,'Markgravin','markgravin',NULL,NULL,NULL),(88552,'Duchasteler','duchasteler',NULL,NULL,NULL),(88553,'Markgravin Duchasteler','markgravin duchasteler',NULL,NULL,NULL),(88554,'Slangenburgh','slangenburgh',NULL,NULL,NULL),(88555,'van Baar van Slangenburgh','van baar van slangenburgh',NULL,NULL,NULL),(88556,'Voorsluijs','voorsluijs',NULL,NULL,NULL),(88557,'Voorsluijs v. Elk','voorsluijs v. elk',NULL,NULL,NULL),(88558,'Vuijk','vuijk',NULL,NULL,NULL),(88559,'John Walker','john walker',NULL,NULL,NULL),(88560,'Christie','christie',NULL,NULL,NULL),(88561,'Wappers','wappers',NULL,NULL,NULL),(88562,'Wentink','wentink',NULL,NULL,NULL),(88563,'von Hugo','von hugo',NULL,NULL,NULL),(88564,'Weijhenke','weijhenke',NULL,NULL,NULL),(88565,'Wieseman','wieseman',NULL,NULL,NULL),(88566,'Feugen','feugen',NULL,NULL,NULL),(88567,'Witbols Feugen','witbols feugen',NULL,NULL,NULL),(88568,'Zwager','zwager',NULL,NULL,NULL),(88569,'Agé','agé',NULL,NULL,NULL),(88570,'de Agé','de agé',NULL,NULL,NULL),(88571,'van Halm','van halm',NULL,NULL,NULL),(88572,'Gijen','gijen',NULL,NULL,NULL),(88573,'van Gijen','van gijen',NULL,NULL,NULL),(88574,'von Aussen Janssen','von aussen janssen',NULL,NULL,NULL),(88575,'Bade','bade',NULL,NULL,NULL),(88576,'Banzer','banzer',NULL,NULL,NULL),(88577,'Basslé','basslé',NULL,NULL,NULL),(88578,'Beär','beär',NULL,NULL,NULL),(88579,'Liser','liser',NULL,NULL,NULL),(88580,'Morsain','morsain',NULL,NULL,NULL),(88581,'de Liser de Morsain','de liser de morsain',NULL,NULL,NULL),(88582,'Bechschnijder','bechschnijder',NULL,NULL,NULL),(88583,'Beelaert','beelaert',NULL,NULL,NULL),(88584,'Behouden','behouden',NULL,NULL,NULL),(88585,'Seuffert','seuffert',NULL,NULL,NULL),(88586,'Bieler','bieler',NULL,NULL,NULL),(88587,'Bischoff van Heemskerk','bischoff van heemskerk',NULL,NULL,NULL),(88588,'Oger','oger',NULL,NULL,NULL),(88589,'Rotmann','rotmann',NULL,NULL,NULL),(88590,'Lefebvre','lefebvre',NULL,NULL,NULL),(88591,'Breroo','breroo',NULL,NULL,NULL),(88592,'d\'Oldeneel','d\'oldeneel',NULL,NULL,NULL),(88593,'Heerenbrink','heerenbrink',NULL,NULL,NULL),(88594,'d\'Oldeneel de Heerenbrink','d\'oldeneel de heerenbrink',NULL,NULL,NULL),(88595,'Bruigom','bruigom',NULL,NULL,NULL),(88596,'Montress','montress',NULL,NULL,NULL),(88597,'van Castel','van castel',NULL,NULL,NULL),(88598,'Casteren van Cattenburgh','casteren van cattenburgh',NULL,NULL,NULL),(88599,'de Martiny','de martiny',NULL,NULL,NULL),(88600,'Collard','collard',NULL,NULL,NULL),(88601,'Zechner','zechner',NULL,NULL,NULL),(88602,'Lorne','lorne',NULL,NULL,NULL),(88603,'de Lorne de St. Ange','de lorne de st. ange',NULL,NULL,NULL),(88604,'Depmer','depmer',NULL,NULL,NULL),(88605,'Bemond','bemond',NULL,NULL,NULL),(88606,'Dessart','dessart',NULL,NULL,NULL),(88607,'Donleben','donleben',NULL,NULL,NULL),(88608,'Kroegman','kroegman',NULL,NULL,NULL),(88609,'Dormagen','dormagen',NULL,NULL,NULL),(88610,'Egé','egé',NULL,NULL,NULL),(88611,'van Westreenen','van westreenen',NULL,NULL,NULL),(88612,'Gordijn','gordijn',NULL,NULL,NULL),(88613,'Emkes','emkes',NULL,NULL,NULL),(88614,'Zeitz','zeitz',NULL,NULL,NULL),(88615,'Haijez','haijez',NULL,NULL,NULL),(88616,'Filet','filet',NULL,NULL,NULL),(88617,'Gugelot','gugelot',NULL,NULL,NULL),(88618,'Weintré','weintré',NULL,NULL,NULL),(88619,'te Boekhorst','te boekhorst',NULL,NULL,NULL),(88620,'Frissart','frissart',NULL,NULL,NULL),(88621,'Geij','geij',NULL,NULL,NULL),(88622,'Geij van Pittius','geij van pittius',NULL,NULL,NULL),(88623,'Gringmuth','gringmuth',NULL,NULL,NULL),(88624,'Primer','primer',NULL,NULL,NULL),(88625,'Gunten','gunten',NULL,NULL,NULL),(88626,'von Gunten','von gunten',NULL,NULL,NULL),(88627,'Lörtscher','lörtscher',NULL,NULL,NULL),(88628,'Hachez','hachez',NULL,NULL,NULL),(88629,'Hager','hager',NULL,NULL,NULL),(88630,'van Nieuwenhuijzen','van nieuwenhuijzen',NULL,NULL,NULL),(88631,'Hanjoel','hanjoel',NULL,NULL,NULL),(88632,'van Gemert','van gemert',NULL,NULL,NULL),(88633,'Heermans','heermans',NULL,NULL,NULL),(88634,'Hefftij','hefftij',NULL,NULL,NULL),(88635,'Messeman','messeman',NULL,NULL,NULL),(88636,'Hegi','hegi',NULL,NULL,NULL),(88637,'Heijdman','heijdman',NULL,NULL,NULL),(88638,'Weelderen','weelderen',NULL,NULL,NULL),(88639,'van Weelderen','van weelderen',NULL,NULL,NULL),(88640,'Heijmann','heijmann',NULL,NULL,NULL),(88641,'Hablutzel','hablutzel',NULL,NULL,NULL),(88642,'Kronenberger','kronenberger',NULL,NULL,NULL),(88643,'Heijnsbergen','heijnsbergen',NULL,NULL,NULL),(88644,'van Heijnsbergen','van heijnsbergen',NULL,NULL,NULL),(88645,'Junitak','junitak',NULL,NULL,NULL),(88646,'Hillingman','hillingman',NULL,NULL,NULL),(88647,'Hogerlinden','hogerlinden',NULL,NULL,NULL),(88648,'van Hogerlinden','van hogerlinden',NULL,NULL,NULL),(88649,'Jersel','jersel',NULL,NULL,NULL),(88650,'van Jersel','van jersel',NULL,NULL,NULL),(88651,'Hogt','hogt',NULL,NULL,NULL),(88652,'ter Hogt','ter hogt',NULL,NULL,NULL),(88653,'van Holy','van holy',NULL,NULL,NULL),(88654,'Friege','friege',NULL,NULL,NULL),(88655,'Honecker','honecker',NULL,NULL,NULL),(88656,'Wurmond','wurmond',NULL,NULL,NULL),(88657,'Hopmans v. Wurmond','hopmans v. wurmond',NULL,NULL,NULL),(88658,'Bruggink','bruggink',NULL,NULL,NULL),(88659,'van der Hoven','van der hoven',NULL,NULL,NULL),(88660,'Schlarhorst','schlarhorst',NULL,NULL,NULL),(88661,'Hüben','hüben',NULL,NULL,NULL),(88662,'von Hüben','von hüben',NULL,NULL,NULL),(88663,'Macor','macor',NULL,NULL,NULL),(88664,'Wolf Huijgen','wolf huijgen',NULL,NULL,NULL),(88665,'Deurvorst','deurvorst',NULL,NULL,NULL),(88666,'Tilt','tilt',NULL,NULL,NULL),(88667,'van Tilt','van tilt',NULL,NULL,NULL),(88668,'Snitsevorg','snitsevorg',NULL,NULL,NULL),(88669,'Kieven','kieven',NULL,NULL,NULL),(88670,'Fes','fes',NULL,NULL,NULL),(88671,'du Fes','du fes',NULL,NULL,NULL),(88672,'Knipfel','knipfel',NULL,NULL,NULL),(88673,'Clooten','clooten',NULL,NULL,NULL),(88674,'Kobold','kobold',NULL,NULL,NULL),(88675,'Deval','deval',NULL,NULL,NULL),(88676,'Kollmann','kollmann',NULL,NULL,NULL),(88677,'van Haak','van haak',NULL,NULL,NULL),(88678,'Kusky','kusky',NULL,NULL,NULL),(88679,'de Kock van Leeuwen','de kock van leeuwen',NULL,NULL,NULL),(88680,'Labée','labée',NULL,NULL,NULL),(88681,'Werij','werij',NULL,NULL,NULL),(88682,'Ganderheijden','ganderheijden',NULL,NULL,NULL),(88683,'Mani','mani',NULL,NULL,NULL),(88684,'la Lau','la lau',NULL,NULL,NULL),(88685,'Hagemans','hagemans',NULL,NULL,NULL),(88686,'de Lentz','de lentz',NULL,NULL,NULL),(88687,'Jeeger','jeeger',NULL,NULL,NULL),(88688,'Lipjes','lipjes',NULL,NULL,NULL),(88689,'Eppink','eppink',NULL,NULL,NULL),(88690,'Louchaert','louchaert',NULL,NULL,NULL),(88691,'Luijmes','luijmes',NULL,NULL,NULL),(88692,'Barones','barones',NULL,NULL,NULL),(88693,'Barones van Reede v. Oudtshoorn','barones van reede v. oudtshoorn',NULL,NULL,NULL),(88694,'Lean','lean',NULL,NULL,NULL),(88695,'Mac-Lean','mac-lean',NULL,NULL,NULL),(88696,'Stronkhorst','stronkhorst',NULL,NULL,NULL),(88697,'Martherus','martherus',NULL,NULL,NULL),(88698,'Bestelmeijer','bestelmeijer',NULL,NULL,NULL),(88699,'Raps','raps',NULL,NULL,NULL),(88700,'Meekeren','meekeren',NULL,NULL,NULL),(88701,'van Meekeren','van meekeren',NULL,NULL,NULL),(88702,'Huismans','huismans',NULL,NULL,NULL),(88703,'Melms','melms',NULL,NULL,NULL),(88704,'Wittig','wittig',NULL,NULL,NULL),(88705,'Milar','milar',NULL,NULL,NULL),(88706,'Chatin','chatin',NULL,NULL,NULL),(88707,'Bergers','bergers',NULL,NULL,NULL),(88708,'Morawski','morawski',NULL,NULL,NULL),(88709,'Replin','replin',NULL,NULL,NULL),(88710,'de Witte van Haemstede','de witte van haemstede',NULL,NULL,NULL),(88711,'d\'Everdingen','d\'everdingen',NULL,NULL,NULL),(88712,'d\'Everdingen van der Nijpoort','d\'everdingen van der nijpoort',NULL,NULL,NULL),(88713,'de Villeneuve','de villeneuve',NULL,NULL,NULL),(88714,'Elsbroek','elsbroek',NULL,NULL,NULL),(88715,'Noltenius van Elsbroek','noltenius van elsbroek',NULL,NULL,NULL),(88716,'Nordmann','nordmann',NULL,NULL,NULL),(88717,'Kohn','kohn',NULL,NULL,NULL),(88718,'Soeterik','soeterik',NULL,NULL,NULL),(88719,'Oudenampsen','oudenampsen',NULL,NULL,NULL),(88720,'van Oijen','van oijen',NULL,NULL,NULL),(88721,'Neijs','neijs',NULL,NULL,NULL),(88722,'Parére','parére',NULL,NULL,NULL),(88723,'van Parére','van parére',NULL,NULL,NULL),(88724,'Pluiët','pluiët',NULL,NULL,NULL),(88725,'Tutot','tutot',NULL,NULL,NULL),(88726,'van Raalten','van raalten',NULL,NULL,NULL),(88727,'van Voss','van voss',NULL,NULL,NULL),(88728,'Raëbel','raëbel',NULL,NULL,NULL),(88729,'van Batenburg','van batenburg',NULL,NULL,NULL),(88730,'Grotars','grotars',NULL,NULL,NULL),(88731,'Renon','renon',NULL,NULL,NULL),(88732,'Leuveren','leuveren',NULL,NULL,NULL),(88733,'van Leuveren','van leuveren',NULL,NULL,NULL),(88734,'Druijvesteijn','druijvesteijn',NULL,NULL,NULL),(88735,'Röhner','röhner',NULL,NULL,NULL),(88736,'Nanni','nanni',NULL,NULL,NULL),(88737,'Rothmaler','rothmaler',NULL,NULL,NULL),(88738,'von Rothmaler','von rothmaler',NULL,NULL,NULL),(88739,'Heinz','heinz',NULL,NULL,NULL),(88740,'Rubay','rubay',NULL,NULL,NULL),(88741,'Saher','saher',NULL,NULL,NULL),(88742,'von Saher','von saher',NULL,NULL,NULL),(88743,'van Gastel','van gastel',NULL,NULL,NULL),(88744,'Bölke','bölke',NULL,NULL,NULL),(88745,'Sampson','sampson',NULL,NULL,NULL),(88746,'Croné','croné',NULL,NULL,NULL),(88747,'Kluppell','kluppell',NULL,NULL,NULL),(88748,'Nolten','nolten',NULL,NULL,NULL),(88749,'Schmidtmuller','schmidtmuller',NULL,NULL,NULL),(88750,'Braunsdorf','braunsdorf',NULL,NULL,NULL),(88751,'Schmoutziquer','schmoutziquer',NULL,NULL,NULL),(88752,'Schoch','schoch',NULL,NULL,NULL),(88753,'Lavoye','lavoye',NULL,NULL,NULL),(88754,'de Lavoye','de lavoye',NULL,NULL,NULL),(88755,'Kerckhoffs','kerckhoffs',NULL,NULL,NULL),(88756,'Posson','posson',NULL,NULL,NULL),(88757,'Siewers','siewers',NULL,NULL,NULL),(88758,'Doché','doché',NULL,NULL,NULL),(88759,'Woesthoff','woesthoff',NULL,NULL,NULL),(88760,'Doché Woesthoff','doché woesthoff',NULL,NULL,NULL),(88761,'Sorg','sorg',NULL,NULL,NULL),(88762,'Ruzette','ruzette',NULL,NULL,NULL),(88763,'Steeling','steeling',NULL,NULL,NULL),(88764,'Mullemeister','mullemeister',NULL,NULL,NULL),(88765,'van Emmeloort','van emmeloort',NULL,NULL,NULL),(88766,'Steinkuhl','steinkuhl',NULL,NULL,NULL),(88767,'von Steinkuhl','von steinkuhl',NULL,NULL,NULL),(88768,'Schöner','schöner',NULL,NULL,NULL),(88769,'Ridder de Steurs','ridder de steurs',NULL,NULL,NULL),(88770,'Beijens','beijens',NULL,NULL,NULL),(88771,'Frienisberg','frienisberg',NULL,NULL,NULL),(88772,'de Sturler de Frienisberg','de sturler de frienisberg',NULL,NULL,NULL),(88773,'Stuten','stuten',NULL,NULL,NULL),(88774,'Oosterhoudt','oosterhoudt',NULL,NULL,NULL),(88775,'van Oosterhoudt','van oosterhoudt',NULL,NULL,NULL),(88776,'Stijman','stijman',NULL,NULL,NULL),(88777,'Haesebroek','haesebroek',NULL,NULL,NULL),(88778,'Jameson','jameson',NULL,NULL,NULL),(88779,'Sutherland','sutherland',NULL,NULL,NULL),(88780,'Matheijer','matheijer',NULL,NULL,NULL),(88781,'de Veije','de veije',NULL,NULL,NULL),(88782,'Lijklama','lijklama',NULL,NULL,NULL),(88783,'Nijholt','nijholt',NULL,NULL,NULL),(88784,'Lijklama à Nijholt','lijklama à nijholt',NULL,NULL,NULL),(88785,'Tieljard','tieljard',NULL,NULL,NULL),(88786,'Tierlam','tierlam',NULL,NULL,NULL),(88787,'Gordt','gordt',NULL,NULL,NULL),(88788,'La Gordt Dillié','la gordt dillié',NULL,NULL,NULL),(88789,'Trichard','trichard',NULL,NULL,NULL),(88790,'Verstrepen','verstrepen',NULL,NULL,NULL),(88791,'Lemcke','lemcke',NULL,NULL,NULL),(88792,'Vaessen','vaessen',NULL,NULL,NULL),(88793,'Veerman','veerman',NULL,NULL,NULL),(88794,'van den Velden','van den velden',NULL,NULL,NULL),(88795,'Brusselaars','brusselaars',NULL,NULL,NULL),(88796,'Verkruzen','verkruzen',NULL,NULL,NULL),(88797,'Gijsenhart','gijsenhart',NULL,NULL,NULL),(88798,'van der Vlist','van der vlist',NULL,NULL,NULL),(88799,'Benton','benton',NULL,NULL,NULL),(88800,'Warnas','warnas',NULL,NULL,NULL),(88801,'Voorn','voorn',NULL,NULL,NULL),(88802,'Voorn Boers','voorn boers',NULL,NULL,NULL),(88803,'Westink','westink',NULL,NULL,NULL),(88804,'Wichser','wichser',NULL,NULL,NULL),(88805,'Warmenhoven','warmenhoven',NULL,NULL,NULL),(88806,'Willé','willé',NULL,NULL,NULL),(88807,'Wittwer','wittwer',NULL,NULL,NULL),(88808,'van Woerden','van woerden',NULL,NULL,NULL),(88809,'Compagne','compagne',NULL,NULL,NULL),(88810,'Saeijer','saeijer',NULL,NULL,NULL),(88811,'van Zee','van zee',NULL,NULL,NULL),(88812,'Zonst','zonst',NULL,NULL,NULL),(88813,'Zeldenrijk','zeldenrijk',NULL,NULL,NULL),(88814,'van Zonst Zeldenrijk','van zonst zeldenrijk',NULL,NULL,NULL),(88815,'de Weitzel','de weitzel',NULL,NULL,NULL),(88816,'Beekink','beekink',NULL,NULL,NULL),(88817,'Elbertsen','elbertsen',NULL,NULL,NULL),(88818,'Halberstadt','halberstadt',NULL,NULL,NULL),(88819,'Koningshoven','koningshoven',NULL,NULL,NULL),(88820,'van Koningshoven','van koningshoven',NULL,NULL,NULL),(88821,'Lodding','lodding',NULL,NULL,NULL),(88822,'Meulenmeijer','meulenmeijer',NULL,NULL,NULL),(88823,'de Normandie \'s Jacob','de normandie \'s jacob',NULL,NULL,NULL),(88824,'Baron van Raders','baron van raders',NULL,NULL,NULL),(88825,'van Schaick','van schaick',NULL,NULL,NULL),(88826,'Scheiderman','scheiderman',NULL,NULL,NULL),(88827,'Stroober','stroober',NULL,NULL,NULL),(88828,'Tijmens','tijmens',NULL,NULL,NULL),(88829,'Vortman','vortman',NULL,NULL,NULL),(88830,'van Wijhe','van wijhe',NULL,NULL,NULL),(88831,'Bönning','bönning',NULL,NULL,NULL),(88832,'Gebertsan','gebertsan',NULL,NULL,NULL),(88833,'Bruijn van Rozenburg','bruijn van rozenburg',NULL,NULL,NULL),(88834,'Alfrink','alfrink',NULL,NULL,NULL),(88835,'Fiers Smeding','fiers smeding',NULL,NULL,NULL),(88836,'Vlugt','vlugt',NULL,NULL,NULL),(88837,'van der Vlugt','van der vlugt',NULL,NULL,NULL),(88838,'Kopken','kopken',NULL,NULL,NULL),(88839,'Helb','helb',NULL,NULL,NULL),(88840,'Kanngiesser','kanngiesser',NULL,NULL,NULL),(88841,'Kikkert Schotborgh','kikkert schotborgh',NULL,NULL,NULL),(88842,'Wewer','wewer',NULL,NULL,NULL),(88843,'Burleigh','burleigh',NULL,NULL,NULL),(88844,'Balfour van Burleigh','balfour van burleigh',NULL,NULL,NULL),(88845,'Bohnen','bohnen',NULL,NULL,NULL),(88846,'Deden','deden',NULL,NULL,NULL),(88847,'Devischère','devischère',NULL,NULL,NULL),(88848,'Phoel','phoel',NULL,NULL,NULL),(88849,'Rammelman Elsevier Jr.','rammelman elsevier jr.',NULL,NULL,NULL),(88850,'Tercken','tercken',NULL,NULL,NULL),(88851,'Lucke','lucke',NULL,NULL,NULL),(88852,'Reintjes','reintjes',NULL,NULL,NULL),(88853,'Reintjes van Veerssen','reintjes van veerssen',NULL,NULL,NULL),(88854,'Scheffelaar','scheffelaar',NULL,NULL,NULL),(88855,'Pignari','pignari',NULL,NULL,NULL),(88856,'Grossi','grossi',NULL,NULL,NULL),(88857,'de Grossi','de grossi',NULL,NULL,NULL),(88858,'Gebroeders van den Abeelen','gebroeders van den abeelen',NULL,NULL,NULL),(88859,'Aussel','aussel',NULL,NULL,NULL),(88860,'de Gebroeders Aussel','de gebroeders aussel',NULL,NULL,NULL),(88861,'Azanio','azanio',NULL,NULL,NULL),(88862,'Lopetri','lopetri',NULL,NULL,NULL),(88863,'Azanio en Lopetri','azanio en lopetri',NULL,NULL,NULL),(88864,'Baroni','baroni',NULL,NULL,NULL),(88865,'de Baroni en Wolff','de baroni en wolff',NULL,NULL,NULL),(88866,'Beyt','beyt',NULL,NULL,NULL),(88867,'Beyt en Zoonen','beyt en zoonen',NULL,NULL,NULL),(88868,'Gebroeders Bigot','gebroeders bigot',NULL,NULL,NULL),(88869,'Brendly','brendly',NULL,NULL,NULL),(88870,'de Erve Brendly','de erve brendly',NULL,NULL,NULL),(88871,'Bruins en Goede','bruins en goede',NULL,NULL,NULL),(88872,'Critter','critter',NULL,NULL,NULL),(88873,'Bus en de Critter','bus en de critter',NULL,NULL,NULL),(88874,'Lobbregts','lobbregts',NULL,NULL,NULL),(88875,'Cantzlaar en Lobbregts','cantzlaar en lobbregts',NULL,NULL,NULL),(88876,'Mingy','mingy',NULL,NULL,NULL),(88877,'Collings en Mingy','collings en mingy',NULL,NULL,NULL),(88878,'Agterberg','agterberg',NULL,NULL,NULL),(88879,'Delgeur en Agterberg','delgeur en agterberg',NULL,NULL,NULL),(88880,'Duurmeyer','duurmeyer',NULL,NULL,NULL),(88881,'Duurmeyer en Zoonen','duurmeyer en zoonen',NULL,NULL,NULL),(88882,'Ezechiels','ezechiels',NULL,NULL,NULL),(88883,'Ezechiels en Hartog','ezechiels en hartog',NULL,NULL,NULL),(88884,'Ferrier','ferrier',NULL,NULL,NULL),(88885,'Ferrier en Blankenheim','ferrier en blankenheim',NULL,NULL,NULL),(88886,'Glaver','glaver',NULL,NULL,NULL),(88887,'Brothers','brothers',NULL,NULL,NULL),(88888,'Glaver Brothers','glaver brothers',NULL,NULL,NULL),(88889,'Glandemans','glandemans',NULL,NULL,NULL),(88890,'Gezusters Glandemans','gezusters glandemans',NULL,NULL,NULL),(88891,'meynders','meynders',NULL,NULL,NULL),(88892,'Hamilton en meynders','hamilton en meynders',NULL,NULL,NULL),(88893,'Heaton','heaton',NULL,NULL,NULL),(88894,'Boutmy','boutmy',NULL,NULL,NULL),(88895,'Heaton en Boutmy','heaton en boutmy',NULL,NULL,NULL),(88896,'Jessa','jessa',NULL,NULL,NULL),(88897,'Gebroeders Jessa','gebroeders jessa',NULL,NULL,NULL),(88898,'Kolff en Zoon','kolff en zoon',NULL,NULL,NULL),(88899,'Dames Kroes','dames kroes',NULL,NULL,NULL),(88900,'Kruidhoff','kruidhoff',NULL,NULL,NULL),(88901,'Bikker','bikker',NULL,NULL,NULL),(88902,'Kruidhoff en Bikker','kruidhoff en bikker',NULL,NULL,NULL),(88903,'Hanegreef','hanegreef',NULL,NULL,NULL),(88904,'Leeuw en Hanegreef','leeuw en hanegreef',NULL,NULL,NULL),(88905,'Helmis','helmis',NULL,NULL,NULL),(88906,'van der Leeuw en Helmis','van der leeuw en helmis',NULL,NULL,NULL),(88907,'van Lind en van Bell','van lind en van bell',NULL,NULL,NULL),(88908,'van Lind en van Bel','van lind en van bel',NULL,NULL,NULL),(88909,'Lina','lina',NULL,NULL,NULL),(88910,'Lina en van Oostenryk','lina en van oostenryk',NULL,NULL,NULL),(88911,'Lobbregts en Zoonen','lobbregts en zoonen',NULL,NULL,NULL),(88912,'van der Loo en Zoon','van der loo en zoon',NULL,NULL,NULL),(88913,'Loosbroek en van Gemert','loosbroek en van gemert',NULL,NULL,NULL),(88914,'Mees en Mol','mees en mol',NULL,NULL,NULL),(88915,'Mees,','mees,',NULL,NULL,NULL),(88916,'Mees, Beer en Moens','mees, beer en moens',NULL,NULL,NULL),(88917,'Melchers','melchers',NULL,NULL,NULL),(88918,'Melchers en Moll','melchers en moll',NULL,NULL,NULL),(88919,'Melville,','melville,',NULL,NULL,NULL),(88920,'Coxon','coxon',NULL,NULL,NULL),(88921,'Melville, en Coxon','melville, en coxon',NULL,NULL,NULL),(88922,'Meyneke,','meyneke,',NULL,NULL,NULL),(88923,'Zoone','zoone',NULL,NULL,NULL),(88924,'Meyneke, en Zoone','meyneke, en zoone',NULL,NULL,NULL),(88925,'Meyneke','meyneke',NULL,NULL,NULL),(88926,'Meyneke en Gussenhoven','meyneke en gussenhoven',NULL,NULL,NULL),(88927,'Mol en Zoonen','mol en zoonen',NULL,NULL,NULL),(88928,'Moll en Zoonen','moll en zoonen',NULL,NULL,NULL),(88929,'de Monchy en Zoonen','de monchy en zoonen',NULL,NULL,NULL),(88930,'van Moorsel en van Niel','van moorsel en van niel',NULL,NULL,NULL),(88931,'Pincoffs','pincoffs',NULL,NULL,NULL),(88932,'Nathans en Pincoffs','nathans en pincoffs',NULL,NULL,NULL),(88933,'Nellen','nellen',NULL,NULL,NULL),(88934,'Erven van Nellen','erven van nellen',NULL,NULL,NULL),(88935,'Nesschert','nesschert',NULL,NULL,NULL),(88936,'Nesschert en Zoon','nesschert en zoon',NULL,NULL,NULL),(88937,'Netschert','netschert',NULL,NULL,NULL),(88938,'Steendyk','steendyk',NULL,NULL,NULL),(88939,'Netschert en Steendyk','netschert en steendyk',NULL,NULL,NULL),(88940,'Noorberg','noorberg',NULL,NULL,NULL),(88941,'Gebroeders Noorberg','gebroeders noorberg',NULL,NULL,NULL),(88942,'Osy en ten Berge','osy en ten berge',NULL,NULL,NULL),(88943,'van Os en Zoon','van os en zoon',NULL,NULL,NULL),(88944,'Oudboter','oudboter',NULL,NULL,NULL),(88945,'Oudboter en Meyer','oudboter en meyer',NULL,NULL,NULL),(88946,'Prost','prost',NULL,NULL,NULL),(88947,'Prost en Zoon','prost en zoon',NULL,NULL,NULL),(88948,'Rodenburg en van der Linden','rodenburg en van der linden',NULL,NULL,NULL),(88949,'Rosche','rosche',NULL,NULL,NULL),(88950,'Rosche en van der Tak','rosche en van der tak',NULL,NULL,NULL),(88951,'Rouffart','rouffart',NULL,NULL,NULL),(88952,'Rouffart en Zoon','rouffart en zoon',NULL,NULL,NULL),(88953,'Rykevorsel','rykevorsel',NULL,NULL,NULL),(88954,'Ellinkhuizen','ellinkhuizen',NULL,NULL,NULL),(88955,'van Rykevorsel en Ellinkhuizen','van rykevorsel en ellinkhuizen',NULL,NULL,NULL),(88956,'Schuller en Zoonen','schuller en zoonen',NULL,NULL,NULL),(88957,'Schey en Zoon','schey en zoon',NULL,NULL,NULL),(88958,'Scholte en Zoon','scholte en zoon',NULL,NULL,NULL),(88959,'Schadee','schadee',NULL,NULL,NULL),(88960,'Schadee en Vollenhoven','schadee en vollenhoven',NULL,NULL,NULL),(88961,'Seemer','seemer',NULL,NULL,NULL),(88962,'Seemer en van Praag','seemer en van praag',NULL,NULL,NULL),(88963,'Smits en Zoon','smits en zoon',NULL,NULL,NULL),(88964,'Smits en A Smits','smits en a smits',NULL,NULL,NULL),(88965,'Symons en Zoon','symons en zoon',NULL,NULL,NULL),(88966,'Thomee en Zoon','thomee en zoon',NULL,NULL,NULL),(88967,'Tollens en Zoonen','tollens en zoonen',NULL,NULL,NULL),(88968,'Trompert,','trompert,',NULL,NULL,NULL),(88969,'Trompert, en Zoonen','trompert, en zoonen',NULL,NULL,NULL),(88970,'Twist,','twist,',NULL,NULL,NULL),(88971,'Twist, en van de Vyver','twist, en van de vyver',NULL,NULL,NULL),(88972,'Twist en Zoon','twist en zoon',NULL,NULL,NULL),(88973,'Vacchini','vacchini',NULL,NULL,NULL),(88974,'Vacchini en Bianchi','vacchini en bianchi',NULL,NULL,NULL),(88975,'Varkevisser','varkevisser',NULL,NULL,NULL),(88976,'Dorrepaal','dorrepaal',NULL,NULL,NULL),(88977,'Varkevisser Dorrepaal en Browne','varkevisser dorrepaal en browne',NULL,NULL,NULL),(88978,'Veltman en Zoonen','veltman en zoonen',NULL,NULL,NULL),(88979,'Verburg en Zoon','verburg en zoon',NULL,NULL,NULL),(88980,'Hogenderp','hogenderp',NULL,NULL,NULL),(88981,'Verbrugge en Hogenderp','verbrugge en hogenderp',NULL,NULL,NULL),(88982,'Steers','steers',NULL,NULL,NULL),(88983,'Steers en Verwey','steers en verwey',NULL,NULL,NULL),(88984,'De Virieu en Zoon','de virieu en zoon',NULL,NULL,NULL),(88985,'Vollenhoven,','vollenhoven,',NULL,NULL,NULL),(88986,'van Vollenhoven, en Zoon','van vollenhoven, en zoon',NULL,NULL,NULL),(88987,'Vollenhoven en Rochus','vollenhoven en rochus',NULL,NULL,NULL),(88988,'Vonk en Zoon','vonk en zoon',NULL,NULL,NULL),(88989,'Vrydag en Zoon','vrydag en zoon',NULL,NULL,NULL),(88990,'Gebroeders van der Vyver','gebroeders van der vyver',NULL,NULL,NULL),(88991,'de Erve Walters','de erve walters',NULL,NULL,NULL),(88992,'Roomers','roomers',NULL,NULL,NULL),(88993,'Weeningh en Roomers','weeningh en roomers',NULL,NULL,NULL),(88994,'Weddelinck','weddelinck',NULL,NULL,NULL),(88995,'Weddelinck en Zoon','weddelinck en zoon',NULL,NULL,NULL),(88996,'Westinghuizen','westinghuizen',NULL,NULL,NULL),(88997,'Speenhof','speenhof',NULL,NULL,NULL),(88998,'Westinghuizen en Speenhof','westinghuizen en speenhof',NULL,NULL,NULL),(88999,'Belasting','belasting',NULL,NULL,NULL),(89000,'Kantoor der Stads Belasting','kantoor der stads belasting',NULL,NULL,NULL),(89001,'Cantzlaar en J. de la Porte','cantzlaar en j. de la porte',NULL,NULL,NULL),(89002,'Chabot en Zoon','chabot en zoon',NULL,NULL,NULL),(89003,'Dyk','dyk',NULL,NULL,NULL),(89004,'van Dyk en van der Pals','van dyk en van der pals',NULL,NULL,NULL),(89005,'Mynsen','mynsen',NULL,NULL,NULL),(89006,'Rademaker en Mynsen','rademaker en mynsen',NULL,NULL,NULL),(89007,'Wap en van der Linden','wap en van der linden',NULL,NULL,NULL),(89008,'Spaan en Schimmel','spaan en schimmel',NULL,NULL,NULL),(89009,'Havelaar','havelaar',NULL,NULL,NULL),(89010,'Havelaar en Zoonen','havelaar en zoonen',NULL,NULL,NULL),(89011,'Madry','madry',NULL,NULL,NULL),(89012,'Madry en Boers','madry en boers',NULL,NULL,NULL),(89013,'Schermers','schermers',NULL,NULL,NULL),(89014,'Schermers en Kam','schermers en kam',NULL,NULL,NULL),(89015,'Makelaar','makelaar',NULL,NULL,NULL),(89016,'Mees en Makelaar','mees en makelaar',NULL,NULL,NULL),(89017,'Bodien','bodien',NULL,NULL,NULL),(89018,'Reincke','reincke',NULL,NULL,NULL),(89019,'Bodien en Reincke','bodien en reincke',NULL,NULL,NULL),(89020,'Burger en Zoonen','burger en zoonen',NULL,NULL,NULL),(89021,'Knapen','knapen',NULL,NULL,NULL),(89022,'Helmis en Knapen','helmis en knapen',NULL,NULL,NULL),(89023,'Huding','huding',NULL,NULL,NULL),(89024,'Huding en Blokhuyzen','huding en blokhuyzen',NULL,NULL,NULL),(89025,'Pasche','pasche',NULL,NULL,NULL),(89026,'Pasche en Giltay','pasche en giltay',NULL,NULL,NULL),(89027,'Smit en van Es','smit en van es',NULL,NULL,NULL),(89028,'Mensing en de Kuiper','mensing en de kuiper',NULL,NULL,NULL),(89029,'Ham en Zoon','ham en zoon',NULL,NULL,NULL),(89030,'Vlierboom','vlierboom',NULL,NULL,NULL),(89031,'Hoyer van Brakel en Vlierboom','hoyer van brakel en vlierboom',NULL,NULL,NULL),(89032,'Bogaart','bogaart',NULL,NULL,NULL),(89033,'Lion en Bogaart','lion en bogaart',NULL,NULL,NULL),(89034,'Noordwyns','noordwyns',NULL,NULL,NULL),(89035,'Noordwyns en Zoon en Schadee','noordwyns en zoon en schadee',NULL,NULL,NULL),(89036,'Spoon','spoon',NULL,NULL,NULL),(89037,'Spoon en Schimmel','spoon en schimmel',NULL,NULL,NULL),(89038,'Stoeten','stoeten',NULL,NULL,NULL),(89039,'Salk','salk',NULL,NULL,NULL),(89040,'Stoeten en van Salk','stoeten en van salk',NULL,NULL,NULL),(89041,'Zwyndregt','zwyndregt',NULL,NULL,NULL),(89042,'Zynen','zynen',NULL,NULL,NULL),(89043,'van Zwyndregt en Zynen','van zwyndregt en zynen',NULL,NULL,NULL),(89044,'van Gennep en Certon','van gennep en certon',NULL,NULL,NULL),(89045,'Fruln','fruln',NULL,NULL,NULL),(89046,'Perk en Fruln','perk en fruln',NULL,NULL,NULL),(89047,'Krap','krap',NULL,NULL,NULL),(89048,'Arbon en Krap','arbon en krap',NULL,NULL,NULL),(89049,'Westreene','westreene',NULL,NULL,NULL),(89050,'Mensing en Westreene','mensing en westreene',NULL,NULL,NULL),(89051,'Hutschenruiter','hutschenruiter',NULL,NULL,NULL),(89052,'Hutschenruiter en Zoon','hutschenruiter en zoon',NULL,NULL,NULL),(89053,'Knuysting','knuysting',NULL,NULL,NULL),(89054,'Knuysting en Greebe','knuysting en greebe',NULL,NULL,NULL),(89055,'van Luik en Hoest','van luik en hoest',NULL,NULL,NULL),(89056,'Traa','traa',NULL,NULL,NULL),(89057,'van Traa en Zoon','van traa en zoon',NULL,NULL,NULL),(89058,'Bekker en Zoon','bekker en zoon',NULL,NULL,NULL),(89059,'Roemaat','roemaat',NULL,NULL,NULL),(89060,'Roemaat en Zoon','roemaat en zoon',NULL,NULL,NULL),(89061,'Reynders','reynders',NULL,NULL,NULL),(89062,'Reynders en Bos','reynders en bos',NULL,NULL,NULL),(89063,'Anes','anes',NULL,NULL,NULL),(89064,'Schot Notbosch Anes','schot notbosch anes',NULL,NULL,NULL),(89065,'Vlierboom en Zoonen','vlierboom en zoonen',NULL,NULL,NULL),(89066,'Cloos','cloos',NULL,NULL,NULL),(89067,'Cloos en Zoon','cloos en zoon',NULL,NULL,NULL),(89068,'Sakens','sakens',NULL,NULL,NULL),(89069,'Wortman en Sakens','wortman en sakens',NULL,NULL,NULL),(89070,'Jean Baptiste van der Aa de Randerode','jean baptiste van der aa de randerode',NULL,NULL,NULL),(89071,'Jean Daniel Cornelis Carel Willem, Baron d\'Ablaing de Giessenburg','jean daniel cornelis carel willem, baron d\'ablaing de giessenburg',NULL,NULL,NULL),(89072,'Baptiste Alexandre François Joseph van Aefferden','baptiste alexandre françois joseph van aefferden',NULL,NULL,NULL),(89073,'Michel,','michel,',NULL,NULL,NULL),(89074,'Philippe Jean Michel, Graaf van Aerschot Schoonhoven','philippe jean michel, graaf van aerschot schoonhoven',NULL,NULL,NULL),(89075,'Ernst,','ernst,',NULL,NULL,NULL),(89076,'Hendrik Adolf Ernst, Baron van Aerssen Beyeren van Voshol','hendrik adolf ernst, baron van aerssen beyeren van voshol',NULL,NULL,NULL),(89077,'Nicolaas,','nicolaas,',NULL,NULL,NULL),(89078,'Albert Nicolaas, Baron van Aerssen Beyeren van Voshol','albert nicolaas, baron van aerssen beyeren van voshol',NULL,NULL,NULL),(89079,'Ghislain,','ghislain,',NULL,NULL,NULL),(89080,'d\'Affaytadi','d\'affaytadi',NULL,NULL,NULL),(89081,'Auguste Augustin Joseph Ghislain, Graaf d\'Affaytadi de Ghistelles','auguste augustin joseph ghislain, graaf d\'affaytadi de ghistelles',NULL,NULL,NULL),(89082,'Pieter van Akerlaken','pieter van akerlaken',NULL,NULL,NULL),(89083,'Onno Reint Alberda van Ekenstein','onno reint alberda van ekenstein',NULL,NULL,NULL),(89084,'Tamminga,','tamminga,',NULL,NULL,NULL),(89085,'Onno Tamminga, Baron van Alberda van Rensuma','onno tamminga, baron van alberda van rensuma',NULL,NULL,NULL),(89086,'Gerhard Alberda van Menkema','gerhard alberda van menkema',NULL,NULL,NULL),(89087,'Geusen','geusen',NULL,NULL,NULL),(89088,'Geusen Geurt Alberda van Dyxterhuis','geusen geurt alberda van dyxterhuis',NULL,NULL,NULL),(89089,'Geert Horenken van Alberda van Bloemersma','geert horenken van alberda van bloemersma',NULL,NULL,NULL),(89090,'Constantin,','constantin,',NULL,NULL,NULL),(89091,'Jean Constantin, Baron van Alderwerelt','jean constantin, baron van alderwerelt',NULL,NULL,NULL),(89092,'Louis,','louis,',NULL,NULL,NULL),(89093,'d\'Aldin','d\'aldin',NULL,NULL,NULL),(89094,'Jacques Louis, Graaf d\'Aldin','jacques louis, graaf d\'aldin',NULL,NULL,NULL),(89095,'Desiré','desiré',NULL,NULL,NULL),(89096,'Colette,','colette,',NULL,NULL,NULL),(89097,'d\'Alegambe,','d\'alegambe,',NULL,NULL,NULL),(89098,'Auweghem','auweghem',NULL,NULL,NULL),(89099,'Charles Marie François Joseph Desiré Colette, Graaf d\'Alegambe, Baron van Auweghem','charles marie françois joseph desiré colette, graaf d\'alegambe, baron van auweghem',NULL,NULL,NULL),(89100,'Abraham Alemans','abraham alemans',NULL,NULL,NULL),(89101,'Willem Alewyn','willem alewyn',NULL,NULL,NULL),(89102,'Pieter Opperdoes Alewyn','pieter opperdoes alewyn',NULL,NULL,NULL),(89103,'Daniel François van Alphen','daniel françois van alphen',NULL,NULL,NULL),(89104,'Dieudonné,','dieudonné,',NULL,NULL,NULL),(89105,'d\'Ancion','d\'ancion',NULL,NULL,NULL),(89106,'Jean François Dieudonné, Ridder d\'Ancion de Ville','jean françois dieudonné, ridder d\'ancion de ville',NULL,NULL,NULL),(89107,'d\'Andelot','d\'andelot',NULL,NULL,NULL),(89108,'Ferdinand Charles Antoine Louis, Graaf d\'Andelot','ferdinand charles antoine louis, graaf d\'andelot',NULL,NULL,NULL),(89109,'Joseph,','joseph,',NULL,NULL,NULL),(89110,'d\'Anethan','d\'anethan',NULL,NULL,NULL),(89111,'Pierre Felix Joseph, Baron d\'Anethan','pierre felix joseph, baron d\'anethan',NULL,NULL,NULL),(89112,'Népomucène,','népomucène,',NULL,NULL,NULL),(89113,'Arazola','arazola',NULL,NULL,NULL),(89114,'Déonata','déonata',NULL,NULL,NULL),(89115,'Jean Népomucène, Baron Arazola Déonata de Meldert','jean népomucène, baron arazola déonata de meldert',NULL,NULL,NULL),(89116,'Arconatie','arconatie',NULL,NULL,NULL),(89117,'Visconti,','visconti,',NULL,NULL,NULL),(89118,'Busto','busto',NULL,NULL,NULL),(89119,'Paul Marie Remy Arconatie Visconti, Markies de Busto','paul marie remy arconatie visconti, markies de busto',NULL,NULL,NULL),(89120,'Philemont','philemont',NULL,NULL,NULL),(89121,'d\'Abdembourg','d\'abdembourg',NULL,NULL,NULL),(89122,'Gibiecq','gibiecq',NULL,NULL,NULL),(89123,'Charles Antoine Philemont d\'Abdembourg de Gibiecq','charles antoine philemont d\'abdembourg de gibiecq',NULL,NULL,NULL),(89124,'Beertighem','beertighem',NULL,NULL,NULL),(89125,'Johannes Franciscus Arents de Beertighem','johannes franciscus arents de beertighem',NULL,NULL,NULL),(89126,'Benoît,','benoît,',NULL,NULL,NULL),(89127,'Ochain','ochain',NULL,NULL,NULL),(89128,'Charles Joseph Benoît, Graaf Argenteau van Ochain','charles joseph benoît, graaf argenteau van ochain',NULL,NULL,NULL),(89129,'Mercy,','mercy,',NULL,NULL,NULL),(89130,'François Joseph Charles Mercy, Graaf Argenteau','françois joseph charles mercy, graaf argenteau',NULL,NULL,NULL),(89131,'George,','george,',NULL,NULL,NULL),(89132,'d\'Arnoult','d\'arnoult',NULL,NULL,NULL),(89133,'George, Baron d\'Arnoult de Soleuvre','george, baron d\'arnoult de soleuvre',NULL,NULL,NULL),(89134,'Antoine,','antoine,',NULL,NULL,NULL),(89135,'Antoine, Baron d\'Arnoult de Soleuvre','antoine, baron d\'arnoult de soleuvre',NULL,NULL,NULL),(89136,'Gabriel,','gabriel,',NULL,NULL,NULL),(89137,'Gabriel, Baron d\'Arnoult de Soleuvre','gabriel, baron d\'arnoult de soleuvre',NULL,NULL,NULL),(89138,'Ferdinand,','ferdinand,',NULL,NULL,NULL),(89139,'Zú','zú',NULL,NULL,NULL),(89140,'Munsterhauzen','munsterhauzen',NULL,NULL,NULL),(89141,'Gerrit Ferdinand, Baron van Asbeck Zú Bergen und Munsterhauzen','gerrit ferdinand, baron van asbeck zú bergen und munsterhauzen',NULL,NULL,NULL),(89142,'Luillema','luillema',NULL,NULL,NULL),(89143,'Balthazar George Joseph van Asbeck tot Luillema','balthazar george joseph van asbeck tot luillema',NULL,NULL,NULL),(89144,'Hubert Mathijs Adriaan Jan van Asch van Wijck','hubert mathijs adriaan jan van asch van wijck',NULL,NULL,NULL),(89145,'Gobert,','gobert,',NULL,NULL,NULL),(89146,'d\'Aspremont','d\'aspremont',NULL,NULL,NULL),(89147,'d\'Haltinne','d\'haltinne',NULL,NULL,NULL),(89148,'Gobert, Graaf d\'Aspremont de Lynden Barvaux d\'Haltinne','gobert, graaf d\'aspremont de lynden barvaux d\'haltinne',NULL,NULL,NULL),(89149,'Edouardus','edouardus',NULL,NULL,NULL),(89150,'Edouardus van Asten','edouardus van asten',NULL,NULL,NULL),(89151,'Carolus van Asten','carolus van asten',NULL,NULL,NULL),(89152,'Dominique,','dominique,',NULL,NULL,NULL),(89153,'d\'Astier','d\'astier',NULL,NULL,NULL),(89154,'Honoré Dominique, Graaf d\'Astier','honoré dominique, graaf d\'astier',NULL,NULL,NULL),(89155,'Bruno,','bruno,',NULL,NULL,NULL),(89156,'Denis Bruno, Graaf d\'Astier','denis bruno, graaf d\'astier',NULL,NULL,NULL),(89157,'Alexandre Charles Joseph Ghislain, Graaf d\'Aubremé','alexandre charles joseph ghislain, graaf d\'aubremé',NULL,NULL,NULL),(89158,'Ludovicus,','ludovicus,',NULL,NULL,NULL),(89159,'Bourrouil','bourrouil',NULL,NULL,NULL),(89160,'Hedinkhuizen','hedinkhuizen',NULL,NULL,NULL),(89161,'Justus Hendrik Ludovicus, Baron d\'Aulnis de Bourrouil van Hedinkhuizen','justus hendrik ludovicus, baron d\'aulnis de bourrouil van hedinkhuizen',NULL,NULL,NULL),(89162,'Emmanuel,','emmanuel,',NULL,NULL,NULL),(89163,'d\'Auxy','d\'auxy',NULL,NULL,NULL),(89164,'Charles Emmanuel, Graaf d\'Auxy de Neufville','charles emmanuel, graaf d\'auxy de neufville',NULL,NULL,NULL),(89165,'Philippe Joseph Graaf d\'Auxy de Fouleng','philippe joseph graaf d\'auxy de fouleng',NULL,NULL,NULL),(89166,'Eugène,','eugène,',NULL,NULL,NULL),(89167,'Eduard Eugène, Graaf d\'Auxy de Launois','eduard eugène, graaf d\'auxy de launois',NULL,NULL,NULL),(89168,'Gaston,','gaston,',NULL,NULL,NULL),(89169,'Ange,','ange,',NULL,NULL,NULL),(89170,'Gaston, Charles Ange, Graaf d\'Auxy','gaston, charles ange, graaf d\'auxy',NULL,NULL,NULL),(89171,'Hans Willem, Baron van Aylva','hans willem, baron van aylva',NULL,NULL,NULL),(89172,'Hendz','hendz',NULL,NULL,NULL),(89173,'Cornelis Backer Hendz','cornelis backer hendz',NULL,NULL,NULL),(89174,'Mello Backer','mello backer',NULL,NULL,NULL),(89175,'Bagenrieux','bagenrieux',NULL,NULL,NULL),(89176,'Charles Henri Victor de Bagenrieux','charles henri victor de bagenrieux',NULL,NULL,NULL),(89177,'Remi','remi',NULL,NULL,NULL),(89178,'Omer Remi Joseph de Bagenrieux','omer remi joseph de bagenrieux',NULL,NULL,NULL),(89179,'Bernard,','bernard,',NULL,NULL,NULL),(89180,'Maximilien','maximilien',NULL,NULL,NULL),(89181,'Auguste Bernard, Maximilien de Bagenrieux','auguste bernard, maximilien de bagenrieux',NULL,NULL,NULL),(89182,'Charles,','charles,',NULL,NULL,NULL),(89183,'Charles, Graaf de Baillet','charles, graaf de baillet',NULL,NULL,NULL),(89184,'Xavier,','xavier,',NULL,NULL,NULL),(89185,'Ferdinand François Xavier, Graaf de Baillet','ferdinand françois xavier, graaf de baillet',NULL,NULL,NULL),(89186,'Nepomucène,','nepomucène,',NULL,NULL,NULL),(89187,'Augustin Charles Jean Nepomucène, Graaf de Baillet','augustin charles jean nepomucène, graaf de baillet',NULL,NULL,NULL),(89188,'Louis Willibrord Antoine, Graaf de Baillet la Tour','louis willibrord antoine, graaf de baillet la tour',NULL,NULL,NULL),(89189,'Henri Jean Baptiste de Baillet','henri jean baptiste de baillet',NULL,NULL,NULL),(89190,'Hyacinthe','hyacinthe',NULL,NULL,NULL),(89191,'Hyacinthe Joseph de Baillet','hyacinthe joseph de baillet',NULL,NULL,NULL),(89192,'Nepomucène','nepomucène',NULL,NULL,NULL),(89193,'Joseph François Nepomucène de Baillet','joseph françois nepomucène de baillet',NULL,NULL,NULL),(89194,'Baptiste,','baptiste,',NULL,NULL,NULL),(89195,'Henri Jean Baptiste, Graaf de Baillet','henri jean baptiste, graaf de baillet',NULL,NULL,NULL),(89196,'Hyacinthe Joseph, Graaf de Baillet','hyacinthe joseph, graaf de baillet',NULL,NULL,NULL),(89197,'Athanose,','athanose,',NULL,NULL,NULL),(89198,'Jacques Joseph Athanose, Graaf de Baillet','jacques joseph athanose, graaf de baillet',NULL,NULL,NULL),(89199,'Nepomucènus,','nepomucènus,',NULL,NULL,NULL),(89200,'Josephus Franciscus Joannes Nepomucènus, Graaf de Baillet','josephus franciscus joannes nepomucènus, graaf de baillet',NULL,NULL,NULL),(89201,'Marie,','marie,',NULL,NULL,NULL),(89202,'Burggraaf','burggraaf',NULL,NULL,NULL),(89203,'Marlop','marlop',NULL,NULL,NULL),(89204,'Charles Joseph Marie, Burggraaf de Bailly de Marlop','charles joseph marie, burggraaf de bailly de marlop',NULL,NULL,NULL),(89205,'Desiré,','desiré,',NULL,NULL,NULL),(89206,'Tilleghem','tilleghem',NULL,NULL,NULL),(89207,'Renou Jean Desiré, Baron le Bailly de Tilleghem','renou jean desiré, baron le bailly de tilleghem',NULL,NULL,NULL),(89208,'Adriaan,','adriaan,',NULL,NULL,NULL),(89209,'Johan Willem Coenraad Adriaan, Baron van Balveren','johan willem coenraad adriaan, baron van balveren',NULL,NULL,NULL),(89210,'Johan,','johan,',NULL,NULL,NULL),(89211,'Walraven Elias Johan, Baron van Balveren','walraven elias johan, baron van balveren',NULL,NULL,NULL),(89212,'Gerard,','gerard,',NULL,NULL,NULL),(89213,'Frederik Johan Willem Gerard, Baron van Balveren','frederik johan willem gerard, baron van balveren',NULL,NULL,NULL),(89214,'Emerens','emerens',NULL,NULL,NULL),(89215,'Bangeman','bangeman',NULL,NULL,NULL),(89216,'Christiaan Diederik Emerens Johan Bangeman Huijgens','christiaan diederik emerens johan bangeman huijgens',NULL,NULL,NULL),(89217,'Cornelis Gerard Barchman Wuijtiers van Vliet','cornelis gerard barchman wuijtiers van vliet',NULL,NULL,NULL),(89218,'Jan André Barchman Wuijtiers','jan andré barchman wuijtiers',NULL,NULL,NULL),(89219,'Adrien,','adrien,',NULL,NULL,NULL),(89220,'Baré','baré',NULL,NULL,NULL),(89221,'Comogne','comogne',NULL,NULL,NULL),(89222,'Lambert Ghislain Joseph Adrien, Baron de Baré de Comogne','lambert ghislain joseph adrien, baron de baré de comogne',NULL,NULL,NULL),(89223,'Willem Philip Barnaart van Bergen','willem philip barnaart van bergen',NULL,NULL,NULL),(89224,'Barnaba','barnaba',NULL,NULL,NULL),(89225,'Joseph Marie Louis Barnaba','joseph marie louis barnaba',NULL,NULL,NULL),(89226,'Sebastien','sebastien',NULL,NULL,NULL),(89227,'Flandre','flandre',NULL,NULL,NULL),(89228,'Sebastien Charles Joseph, Baron de la Barre de Flandre','sebastien charles joseph, baron de la barre de flandre',NULL,NULL,NULL),(89229,'Idesbalde','idesbalde',NULL,NULL,NULL),(89230,'Aybert,','aybert,',NULL,NULL,NULL),(89231,'Baudequin','baudequin',NULL,NULL,NULL),(89232,'Idesbalde Aybert, Baron de Baudequin de Peuthy','idesbalde aybert, baron de baudequin de peuthy',NULL,NULL,NULL),(89233,'Baudier','baudier',NULL,NULL,NULL),(89234,'Charles Joseph Baudier','charles joseph baudier',NULL,NULL,NULL),(89235,'Alphonse','alphonse',NULL,NULL,NULL),(89236,'Baut','baut',NULL,NULL,NULL),(89237,'Rasmon','rasmon',NULL,NULL,NULL),(89238,'Alphonse Pierre Antoine, Baron Baut de Rasmon','alphonse pierre antoine, baron baut de rasmon',NULL,NULL,NULL),(89239,'Erdman','erdman',NULL,NULL,NULL),(89240,'François Frederik Erdman de Beaufort','françois frederik erdman de beaufort',NULL,NULL,NULL),(89241,'Maximilien Henry Ghislain, Baron de Beeckman de Libersart','maximilien henry ghislain, baron de beeckman de libersart',NULL,NULL,NULL),(89242,'Vieusart','vieusart',NULL,NULL,NULL),(89243,'Auguste Charles Ghislain Joseph, Baron de Beeckman de Vieusart','auguste charles ghislain joseph, baron de beeckman de vieusart',NULL,NULL,NULL),(89244,'Adriaan Willem Beelaerts','adriaan willem beelaerts',NULL,NULL,NULL),(89245,'Willem Anne Beelaerts van Blokland','willem anne beelaerts van blokland',NULL,NULL,NULL),(89246,'Frans Beelaerts van Blokland','frans beelaerts van blokland',NULL,NULL,NULL),(89247,'Paulus Adriaan Beelaerts van Blokland','paulus adriaan beelaerts van blokland',NULL,NULL,NULL),(89248,'Gerard Beelaerts van Blokland','gerard beelaerts van blokland',NULL,NULL,NULL),(89249,'Gerard Johannes Beeldsnijder','gerard johannes beeldsnijder',NULL,NULL,NULL),(89250,'Behault','behault',NULL,NULL,NULL),(89251,'Warelles','warelles',NULL,NULL,NULL),(89252,'Joseph Theodore de Behault de Warelles','joseph theodore de behault de warelles',NULL,NULL,NULL),(89253,'Quintyn','quintyn',NULL,NULL,NULL),(89254,'Ducarnois','ducarnois',NULL,NULL,NULL),(89255,'Quintyn Joseph Marie de Behault Ducarnois','quintyn joseph marie de behault ducarnois',NULL,NULL,NULL),(89256,'Gratien','gratien',NULL,NULL,NULL),(89257,'Nicolas Joseph Gratien de Behault','nicolas joseph gratien de behault',NULL,NULL,NULL),(89258,'Dornon','dornon',NULL,NULL,NULL),(89259,'Ernest Eugène François Joseph de Behault Dornon','ernest eugène françois joseph de behault dornon',NULL,NULL,NULL),(89260,'Jean Joseph Alexandre Ridder de Behr','jean joseph alexandre ridder de behr',NULL,NULL,NULL),(89261,'Cringen','cringen',NULL,NULL,NULL),(89262,'Charles François Joseph van der Beke de Cringen','charles françois joseph van der beke de cringen',NULL,NULL,NULL),(89263,'Jacques Joseph van der Beken Pasteel','jacques joseph van der beken pasteel',NULL,NULL,NULL),(89264,'Bellefroid','bellefroid',NULL,NULL,NULL),(89265,'Philippe Jacques de Bellefroid','philippe jacques de bellefroid',NULL,NULL,NULL),(89266,'d\'Oudoumont','d\'oudoumont',NULL,NULL,NULL),(89267,'Jean Charles François Felix de Bellefroid d\'Oudoumont','jean charles françois felix de bellefroid d\'oudoumont',NULL,NULL,NULL),(89268,'Philippus,','philippus,',NULL,NULL,NULL),(89269,'Carolus Maximilianus Philippus, Baron van Bemmel','carolus maximilianus philippus, baron van bemmel',NULL,NULL,NULL),(89270,'Frederik,','frederik,',NULL,NULL,NULL),(89271,'Willem Gustaaf Frederik, Graaf Bentinck van Rhoon','willem gustaaf frederik, graaf bentinck van rhoon',NULL,NULL,NULL),(89272,'Rudolf,','rudolf,',NULL,NULL,NULL),(89273,'Schoonheten','schoonheten',NULL,NULL,NULL),(89274,'Volkier Rudolf, Baron Bentinck tot Schoonheten','volkier rudolf, baron bentinck tot schoonheten',NULL,NULL,NULL),(89275,'Hendrik,','hendrik,',NULL,NULL,NULL),(89276,'Buckhorst','buckhorst',NULL,NULL,NULL),(89277,'Barend Hendrik, Baron Bentinck tot Buckhorst','barend hendrik, baron bentinck tot buckhorst',NULL,NULL,NULL),(89278,'Carel,','carel,',NULL,NULL,NULL),(89279,'Adolf Carel, Baron Bentinck tot Nijenhuis','adolf carel, baron bentinck tot nijenhuis',NULL,NULL,NULL),(89280,'R. T. C., Baron Bentinck tot Schoonheten','r. t. c., baron bentinck tot schoonheten',NULL,NULL,NULL),(89281,'Carel, Baron Bentinck','carel, baron bentinck',NULL,NULL,NULL),(89282,'Christiaan,','christiaan,',NULL,NULL,NULL),(89283,'Willem Frederik Christiaan, Graaf Bentinck','willem frederik christiaan, graaf bentinck',NULL,NULL,NULL),(89284,'Gentissart','gentissart',NULL,NULL,NULL),(89285,'Charles Eugène Marie, Baron de Benoist de Gentissart','charles eugène marie, baron de benoist de gentissart',NULL,NULL,NULL),(89286,'Isaac Lambertus Cremer van den Berch van Heemstede','isaac lambertus cremer van den berch van heemstede',NULL,NULL,NULL),(89287,'Paulus Anne van Beresteyn','paulus anne van beresteyn',NULL,NULL,NULL),(89288,'Jacob van Beresteyn','jacob van beresteyn',NULL,NULL,NULL),(89289,'Hugo van Beresteyn','hugo van beresteyn',NULL,NULL,NULL),(89290,'Willem Jacob Jan Paul van Beresteyn','willem jacob jan paul van beresteyn',NULL,NULL,NULL),(89291,'Christiaan Paulus van Beresteyn','christiaan paulus van beresteyn',NULL,NULL,NULL),(89292,'Otto Willem Johan Berg','otto willem johan berg',NULL,NULL,NULL),(89293,'Binckum','binckum',NULL,NULL,NULL),(89294,'Paul François Louis, Ridder van den Berghe de Binckum','paul françois louis, ridder van den berghe de binckum',NULL,NULL,NULL),(89295,'Fidèle,','fidèle,',NULL,NULL,NULL),(89296,'Karel August Lodewijk Fidèle, Ridder de Berlaere','karel august lodewijk fidèle, ridder de berlaere',NULL,NULL,NULL),(89297,'Laurent,','laurent,',NULL,NULL,NULL),(89298,'Berlaymont','berlaymont',NULL,NULL,NULL),(89299,'Florent Theodore Henri Laurent, Graaf de Berlaymont','florent theodore henri laurent, graaf de berlaymont',NULL,NULL,NULL),(89300,'Henri,','henri,',NULL,NULL,NULL),(89301,'Jules Henri, Graaf de Berlaymont','jules henri, graaf de berlaymont',NULL,NULL,NULL),(89302,'Hendrijck','hendrijck',NULL,NULL,NULL),(89303,'Placide','placide',NULL,NULL,NULL),(89304,'Brnier','brnier',NULL,NULL,NULL),(89305,'d\'Hongerswal','d\'hongerswal',NULL,NULL,NULL),(89306,'Hendrijck Antoine Pieter Francis Placide Bernier d\'Hongerswal','hendrijck antoine pieter francis placide bernier d\'hongerswal',NULL,NULL,NULL),(89307,'Amé','amé',NULL,NULL,NULL),(89308,'Maximilien,','maximilien,',NULL,NULL,NULL),(89309,'Bethune','bethune',NULL,NULL,NULL),(89310,'d\'Hesdigneul','d\'hesdigneul',NULL,NULL,NULL),(89311,'Marie Amé Bernard Antoine Joseph Eugène Maximilien, Graaf de Bethune d\'Hesdigneul','marie amé bernard antoine joseph eugène maximilien, graaf de bethune d\'hesdigneul',NULL,NULL,NULL),(89312,'Ghilain,','ghilain,',NULL,NULL,NULL),(89313,'Ferdinand Adolphe Ghilain, Burggraaf de Beughem de Houtem','ferdinand adolphe ghilain, burggraaf de beughem de houtem',NULL,NULL,NULL),(89314,'Ghilain','ghilain',NULL,NULL,NULL),(89315,'Nederheembeke','nederheembeke',NULL,NULL,NULL),(89316,'Antoine Alphonse Ghilain de Beughem de Nederheembeke','antoine alphonse ghilain de beughem de nederheembeke',NULL,NULL,NULL),(89317,'Theodoor,','theodoor,',NULL,NULL,NULL),(89318,'Carel Theodoor, Baron de Beyer','carel theodoor, baron de beyer',NULL,NULL,NULL),(89319,'Julius Matthijs van Beijma thoe Kingma','julius matthijs van beijma thoe kingma',NULL,NULL,NULL),(89320,'Coert Lambertus van Beijma','coert lambertus van beijma',NULL,NULL,NULL),(89321,'Egiedius','egiedius',NULL,NULL,NULL),(89322,'Egiedius Daniel van Beijma','egiedius daniel van beijma',NULL,NULL,NULL),(89323,'Julius Matthijs van Beijma','julius matthijs van beijma',NULL,NULL,NULL),(89324,'Aurelia','aurelia',NULL,NULL,NULL),(89325,'Aurelia van Beijma','aurelia van beijma',NULL,NULL,NULL),(89326,'Fokel','fokel',NULL,NULL,NULL),(89327,'Berber','berber',NULL,NULL,NULL),(89328,'Fokel Berber Helena van Beijma','fokel berber helena van beijma',NULL,NULL,NULL),(89329,'Willemina','willemina',NULL,NULL,NULL),(89330,'Willemina Geertruida van Beijma','willemina geertruida van beijma',NULL,NULL,NULL),(89331,'Eduarda','eduarda',NULL,NULL,NULL),(89332,'Eduarda Maria van Beijma','eduarda maria van beijma',NULL,NULL,NULL),(89333,'Henric Bicker','henric bicker',NULL,NULL,NULL),(89334,'Willem Antonij Bichon Visch','willem antonij bichon visch',NULL,NULL,NULL),(89335,'Luc,','luc,',NULL,NULL,NULL),(89336,'Bieberstein','bieberstein',NULL,NULL,NULL),(89337,'Rogalla','rogalla',NULL,NULL,NULL),(89338,'Zawadsky','zawadsky',NULL,NULL,NULL),(89339,'André Ignace Luc, Baron de Bieberstein Rogalla Zawadsky','andré ignace luc, baron de bieberstein rogalla zawadsky',NULL,NULL,NULL),(89340,'Westvoorde','westvoorde',NULL,NULL,NULL),(89341,'Louis Joseph Auguste de Bie de Westvoorde','louis joseph auguste de bie de westvoorde',NULL,NULL,NULL),(89342,'Billehé','billehé',NULL,NULL,NULL),(89343,'Theodore Joseph, Baron de Billehé de Valensart','theodore joseph, baron de billehé de valensart',NULL,NULL,NULL),(89344,'Johannes Theodorus Binkhorst','johannes theodorus binkhorst',NULL,NULL,NULL),(89345,'Ursmer','ursmer',NULL,NULL,NULL),(89346,'Biseau','biseau',NULL,NULL,NULL),(89347,'Hauteville','hauteville',NULL,NULL,NULL),(89348,'Maximilien Ursmer Joseph de Biseau de Hauteville','maximilien ursmer joseph de biseau de hauteville',NULL,NULL,NULL),(89349,'Henry Donat Joseph de Biseau de Bougnies','henry donat joseph de biseau de bougnies',NULL,NULL,NULL),(89350,'Hubert,','hubert,',NULL,NULL,NULL),(89351,'Blanckart','blanckart',NULL,NULL,NULL),(89352,'Joseph Antoine Hubert, Baron Blanckart','joseph antoine hubert, baron blanckart',NULL,NULL,NULL),(89353,'Blavier','blavier',NULL,NULL,NULL),(89354,'Rocq','rocq',NULL,NULL,NULL),(89355,'Alexandre Joseph Ghislain, Baron Blavier de la Rocq','alexandre joseph ghislain, baron blavier de la rocq',NULL,NULL,NULL),(89356,'Leonce','leonce',NULL,NULL,NULL),(89357,'d\'Arondeau','d\'arondeau',NULL,NULL,NULL),(89358,'Leonce Louis Ghislain, Burggraaf de Blois d\'Arondeau','leonce louis ghislain, burggraaf de blois d\'arondeau',NULL,NULL,NULL),(89359,'Maurice Charles Ghislain, Burggraaf de Blois d\'Arondeau','maurice charles ghislain, burggraaf de blois d\'arondeau',NULL,NULL,NULL),(89360,'Feignies','feignies',NULL,NULL,NULL),(89361,'Alexis Joseph de Blois de Feignies','alexis joseph de blois de feignies',NULL,NULL,NULL),(89362,'Prospère,','prospère,',NULL,NULL,NULL),(89363,'Blokhausen','blokhausen',NULL,NULL,NULL),(89364,'Frederic George Prospère, Baron de Blokhausen','frederic george prospère, baron de blokhausen',NULL,NULL,NULL),(89365,'Jacques Benoit Joseph, Baron de Blommaert de Soye','jacques benoit joseph, baron de blommaert de soye',NULL,NULL,NULL),(89366,'Beauregard','beauregard',NULL,NULL,NULL),(89367,'Eustache Joseph Marie, Baron de Blondel de Beauregard de Viane','eustache joseph marie, baron de blondel de beauregard de viane',NULL,NULL,NULL),(89368,'Colroij','colroij',NULL,NULL,NULL),(89369,'Philippe Joseph Emanuel Blondel van Colroij','philippe joseph emanuel blondel van colroij',NULL,NULL,NULL),(89370,'Schiers','schiers',NULL,NULL,NULL),(89371,'Deskin','deskin',NULL,NULL,NULL),(89372,'Petrus Benedictus Blondel van Schiers en Deskin','petrus benedictus blondel van schiers en deskin',NULL,NULL,NULL),(89373,'Charles Emanuel Alexandre Marie Blondel','charles emanuel alexandre marie blondel',NULL,NULL,NULL),(89374,'Willem Otto Bloys van Treslong','willem otto bloys van treslong',NULL,NULL,NULL),(89375,'Jacob Arnold Bastingius Bloys van Treslong','jacob arnold bastingius bloys van treslong',NULL,NULL,NULL),(89376,'Cornelis Izaäk Bloys van Treslong','cornelis izaäk bloys van treslong',NULL,NULL,NULL),(89377,'Jan Lodewijk Guij Bloys van Treslong','jan lodewijk guij bloys van treslong',NULL,NULL,NULL),(89378,'Pieter Johan Boddaert','pieter johan boddaert',NULL,NULL,NULL),(89379,'Cornelus','cornelus',NULL,NULL,NULL),(89380,'Iman,','iman,',NULL,NULL,NULL),(89381,'Cornelus Gerardus Iman, Baron van Boecop','cornelus gerardus iman, baron van boecop',NULL,NULL,NULL),(89382,'Theodorer','theodorer',NULL,NULL,NULL),(89383,'Louis Theodorer Jean, Baron van Boecop','louis theodorer jean, baron van boecop',NULL,NULL,NULL),(89384,'Dirk,','dirk,',NULL,NULL,NULL),(89385,'Dirk, Baron van den Boetzelaer van Kijfhoek','dirk, baron van den boetzelaer van kijfhoek',NULL,NULL,NULL),(89386,'Vincent,','vincent,',NULL,NULL,NULL),(89387,'Carel Vincent, Baron van den Boetzelaer','carel vincent, baron van den boetzelaer',NULL,NULL,NULL),(89388,'Gustaaf,','gustaaf,',NULL,NULL,NULL),(89389,'August Anthony Gustaaf, Baron van den Boetzelaer','august anthony gustaaf, baron van den boetzelaer',NULL,NULL,NULL),(89390,'Alexander,','alexander,',NULL,NULL,NULL),(89391,'Pieter Alexander, Baron van den Boetzelaer','pieter alexander, baron van den boetzelaer',NULL,NULL,NULL),(89392,'Coenraad Carel Vincent, Baron van den Boetzelaer','coenraad carel vincent, baron van den boetzelaer',NULL,NULL,NULL),(89393,'Jacob,','jacob,',NULL,NULL,NULL),(89394,'Willem Gustaaf Jacob, Baron van den Boetzelaer','willem gustaaf jacob, baron van den boetzelaer',NULL,NULL,NULL),(89395,'Willem Charles, Baron van den Boetzelaer','willem charles, baron van den boetzelaer',NULL,NULL,NULL),(89396,'Johan Schuurbeque Boeije','johan schuurbeque boeije',NULL,NULL,NULL),(89397,'André Jean Louis van den Bogaerde van ter Brugghen','andré jean louis van den bogaerde van ter brugghen',NULL,NULL,NULL),(89398,'Louis Jean André Hubert van den Bogaerde','louis jean andré hubert van den bogaerde',NULL,NULL,NULL),(89399,'Eugenius,','eugenius,',NULL,NULL,NULL),(89400,'Andreas Eugenius, Baron van den Bogaerde de ter Brugge','andreas eugenius, baron van den bogaerde de ter brugge',NULL,NULL,NULL),(89401,'Bois,','bois,',NULL,NULL,NULL),(89402,'gezegd','gezegd',NULL,NULL,NULL),(89403,'d\'Herdissem','d\'herdissem',NULL,NULL,NULL),(89404,'Ferdinand Marie Joseph, Baron du Bois, gezegd van den Bossche en d\'Herdissem','ferdinand marie joseph, baron du bois, gezegd van den bossche en d\'herdissem',NULL,NULL,NULL),(89405,'Vroeijlande','vroeijlande',NULL,NULL,NULL),(89406,'Charles Joseph Marie, Baron du Bois van Vroeijlande van Nevele','charles joseph marie, baron du bois van vroeijlande van nevele',NULL,NULL,NULL),(89407,'Charles Marie Joseph, Baron du Bois','charles marie joseph, baron du bois',NULL,NULL,NULL),(89408,'Ferdinand Antoine Désiré Joseph Adrien du Bois','ferdinand antoine désiré joseph adrien du bois',NULL,NULL,NULL),(89409,'Gerardus Andreas Martinus van Bommel','gerardus andreas martinus van bommel',NULL,NULL,NULL),(89410,'Joseph Jacques Albert Ghislain, Baron de Bonaert','joseph jacques albert ghislain, baron de bonaert',NULL,NULL,NULL),(89411,'Theobald','theobald',NULL,NULL,NULL),(89412,'Jean Louis Felix Theobald Ghislain de Bonaert','jean louis felix theobald ghislain de bonaert',NULL,NULL,NULL),(89413,'Egon','egon',NULL,NULL,NULL),(89414,'Bönnighausen','bönnighausen',NULL,NULL,NULL),(89415,'Herinkhave','herinkhave',NULL,NULL,NULL),(89416,'Frans Egon von Bönnighausen tot Herinkhave','frans egon von bönnighausen tot herinkhave',NULL,NULL,NULL),(89417,'Maximillianus','maximillianus',NULL,NULL,NULL),(89418,'Maximillianus Frederik Carel Frans von Bönnighausen','maximillianus frederik carel frans von bönnighausen',NULL,NULL,NULL),(89419,'Veltheim','veltheim',NULL,NULL,NULL),(89420,'Charles Henri Ghislain Boot Graaf de Veltheim','charles henri ghislain boot graaf de veltheim',NULL,NULL,NULL),(89421,'Guillaume,','guillaume,',NULL,NULL,NULL),(89422,'d\'Altena','d\'altena',NULL,NULL,NULL),(89423,'Jean Guillaume, Graaf de Borchgrave d\'Altena','jean guillaume, graaf de borchgrave d\'altena',NULL,NULL,NULL),(89424,'Jean Ferdinand Alexandre de Borman','jean ferdinand alexandre de borman',NULL,NULL,NULL),(89425,'Allard Philip Reinier Carel, Baron van der Borch tot Verwolde','allard philip reinier carel, baron van der borch tot verwolde',NULL,NULL,NULL),(89426,'Guislain','guislain',NULL,NULL,NULL),(89427,'Batiste','batiste',NULL,NULL,NULL),(89428,'d\'Hoogstrate','d\'hoogstrate',NULL,NULL,NULL),(89429,'Gaspar Joseph Guislain Jean Batiste Borluut d\'Hoogstrate','gaspar joseph guislain jean batiste borluut d\'hoogstrate',NULL,NULL,NULL),(89430,'Emmanuel Joseph Louis Borluut','emmanuel joseph louis borluut',NULL,NULL,NULL),(89431,'Philippe Nicolas Joseph, Baron van Borssele van der Hooghe','philippe nicolas joseph, baron van borssele van der hooghe',NULL,NULL,NULL),(89432,'Anthonij Willem van Borssele','anthonij willem van borssele',NULL,NULL,NULL),(89433,'Willem Zelandus van Borssele van der Hooghe','willem zelandus van borssele van der hooghe',NULL,NULL,NULL),(89434,'Hoogenlanden','hoogenlanden',NULL,NULL,NULL),(89435,'Jacob Boreel van Hoogenlanden','jacob boreel van hoogenlanden',NULL,NULL,NULL),(89436,'Gerard Arent Boreel de Mauregnault','gerard arent boreel de mauregnault',NULL,NULL,NULL),(89437,'Johan Antonij Boreel de Mauregnault','johan antonij boreel de mauregnault',NULL,NULL,NULL),(89438,'Lucas Boreel','lucas boreel',NULL,NULL,NULL),(89439,'Willem François Boreel','willem françois boreel',NULL,NULL,NULL),(89440,'Maisnil','maisnil',NULL,NULL,NULL),(89441,'Baron Borre de Maisnil','baron borre de maisnil',NULL,NULL,NULL),(89442,'Hyancinthus','hyancinthus',NULL,NULL,NULL),(89443,'Josephus,','josephus,',NULL,NULL,NULL),(89444,'Borrekens','borrekens',NULL,NULL,NULL),(89445,'Johannes Engelbertus Hyancinthus Josephus, Baron de Borrekens','johannes engelbertus hyancinthus josephus, baron de borrekens',NULL,NULL,NULL),(89446,'Antonius,','antonius,',NULL,NULL,NULL),(89447,'Carolus Josephus Antonius, Ridder de Borrekens','carolus josephus antonius, ridder de borrekens',NULL,NULL,NULL),(89448,'Baron,','baron,',NULL,NULL,NULL),(89449,'Johannes Baron, Graaf van den Bosch','johannes baron, graaf van den bosch',NULL,NULL,NULL),(89450,'Paulus Willem Bosch van Drakestein','paulus willem bosch van drakestein',NULL,NULL,NULL),(89451,'Augustinus Egidius Bosschaert','augustinus egidius bosschaert',NULL,NULL,NULL),(89452,'Emmanuel Josephus Franciscus Bosschaert','emmanuel josephus franciscus bosschaert',NULL,NULL,NULL),(89453,'Paul Joseph Jean, Ridder de Bosschaert de Bouwel','paul joseph jean, ridder de bosschaert de bouwel',NULL,NULL,NULL),(89454,'Charles Jean Joseph, Ridder de Bosschaert','charles jean joseph, ridder de bosschaert',NULL,NULL,NULL),(89455,'Maria,','maria,',NULL,NULL,NULL),(89456,'Boucqueau','boucqueau',NULL,NULL,NULL),(89457,'Villaraie','villaraie',NULL,NULL,NULL),(89458,'Philippus Josephus Maria, Ridder Boucqueau van Villaraie','philippus josephus maria, ridder boucqueau van villaraie',NULL,NULL,NULL),(89459,'Nicolas,','nicolas,',NULL,NULL,NULL),(89460,'Boulengé','boulengé',NULL,NULL,NULL),(89461,'Hainiere','hainiere',NULL,NULL,NULL),(89462,'Désiré Nicolas, Ridder Boulengé de la Hainiere','désiré nicolas, ridder boulengé de la hainiere',NULL,NULL,NULL),(89463,'Bounam','bounam',NULL,NULL,NULL),(89464,'Jean Baptiste Philippe Louis, Baron de Bounam de Rijkholt','jean baptiste philippe louis, baron de bounam de rijkholt',NULL,NULL,NULL),(89465,'Josephine,','josephine,',NULL,NULL,NULL),(89466,'Baronnes','baronnes',NULL,NULL,NULL),(89467,'Marie Philippine Louise Josephine, Baronnes Bounam de Rijckholt','marie philippine louise josephine, baronnes bounam de rijckholt',NULL,NULL,NULL),(89468,'Bounder','bounder',NULL,NULL,NULL),(89469,'Melesbroek','melesbroek',NULL,NULL,NULL),(89470,'Pierre Antoine Simeon de Bounder de Melesbroek','pierre antoine simeon de bounder de melesbroek',NULL,NULL,NULL),(89471,'Bourcourd','bourcourd',NULL,NULL,NULL),(89472,'Johan Bourcourd','johan bourcourd',NULL,NULL,NULL),(89473,'Alexandre,','alexandre,',NULL,NULL,NULL),(89474,'Bousies','bousies',NULL,NULL,NULL),(89475,'Charles Alexandre, Burggraaf de Bousies de Rouvroy','charles alexandre, burggraaf de bousies de rouvroy',NULL,NULL,NULL),(89476,'Bonaventure Hyacinthe Joseph, Ridder de Bousies','bonaventure hyacinthe joseph, ridder de bousies',NULL,NULL,NULL),(89477,'Ferdinand Louis de Bousies','ferdinand louis de bousies',NULL,NULL,NULL),(89478,'Philippe de Bousies','philippe de bousies',NULL,NULL,NULL),(89479,'Pieter Bouwens van Horssen','pieter bouwens van horssen',NULL,NULL,NULL),(89480,'Maarten Bowier','maarten bowier',NULL,NULL,NULL),(89481,'Hugo Bowier','hugo bowier',NULL,NULL,NULL),(89482,'Ægidius','ægidius',NULL,NULL,NULL),(89483,'Ægidius van Braam','ægidius van braam',NULL,NULL,NULL),(89484,'Floris Adriaan van Brakel tot den Brakel','floris adriaan van brakel tot den brakel',NULL,NULL,NULL),(89485,'Geldermalsum','geldermalsum',NULL,NULL,NULL),(89486,'Jacob Adriaan van Brakel tot Geldermalsum','jacob adriaan van brakel tot geldermalsum',NULL,NULL,NULL),(89487,'Maarten Adriaan Jacob van Brakel','maarten adriaan jacob van brakel',NULL,NULL,NULL),(89488,'Diederik Louis, Baron van Brakell tot den Brakell','diederik louis, baron van brakell tot den brakell',NULL,NULL,NULL),(89489,'Prosper,','prosper,',NULL,NULL,NULL),(89490,'Doorwerth','doorwerth',NULL,NULL,NULL),(89491,'Jacob Adriaan Prosper, Baron van Brakell van Wadenoijen en Doorwerth','jacob adriaan prosper, baron van brakell van wadenoijen en doorwerth',NULL,NULL,NULL),(89492,'Jean Henri, Ridder van den Branden','jean henri, ridder van den branden',NULL,NULL,NULL),(89493,'Henri Jean Eugène, Baron van den Branden','henri jean eugène, baron van den branden',NULL,NULL,NULL),(89494,'Johan Brantsen','johan brantsen',NULL,NULL,NULL),(89495,'Derk Willem Gerard Johan Hendrik, Baron Brantsen','derk willem gerard johan hendrik, baron brantsen',NULL,NULL,NULL),(89496,'Willem Maurits de Brauw','willem maurits de brauw',NULL,NULL,NULL),(89497,'Rovère','rovère',NULL,NULL,NULL),(89498,'Jan de Rovère van Breugel','jan de rovère van breugel',NULL,NULL,NULL),(89499,'Casper van Breugel','casper van breugel',NULL,NULL,NULL),(89500,'Jan Festus van Breugel','jan festus van breugel',NULL,NULL,NULL),(89501,'Jan Eliza van Breugel','jan eliza van breugel',NULL,NULL,NULL),(89502,'Gaspar Philippe Charles van Breugel','gaspar philippe charles van breugel',NULL,NULL,NULL),(89503,'Jacques Fabrice Herman Clifford Kocq van Breugel','jacques fabrice herman clifford kocq van breugel',NULL,NULL,NULL),(89504,'Casper,','casper,',NULL,NULL,NULL),(89505,'Casper, Baron van Breugel','casper, baron van breugel',NULL,NULL,NULL),(89506,'Brias','brias',NULL,NULL,NULL),(89507,'Louis Antoine, Graaf van Brias','louis antoine, graaf van brias',NULL,NULL,NULL),(89508,'Hyacinthe,','hyacinthe,',NULL,NULL,NULL),(89509,'Bricy','bricy',NULL,NULL,NULL),(89510,'Marie Louis Hyacinthe, Graaf de Bricy','marie louis hyacinthe, graaf de bricy',NULL,NULL,NULL),(89511,'Willem Joseph van Brienen van de Groote Lindt','willem joseph van brienen van de groote lindt',NULL,NULL,NULL),(89512,'Gijsbert Carel Rutger Reinier van Brienen van Ramerus','gijsbert carel rutger reinier van brienen van ramerus',NULL,NULL,NULL),(89513,'Charles Louis Gregoire Jean Baptiste van Brienen van Guesselt','charles louis gregoire jean baptiste van brienen van guesselt',NULL,NULL,NULL),(89514,'Willem Joseph, Baron van Brienen van de Groote Lindt','willem joseph, baron van brienen van de groote lindt',NULL,NULL,NULL),(89515,'Arnold Willem, Baron van Brienen van de Groote Lindt','arnold willem, baron van brienen van de groote lindt',NULL,NULL,NULL),(89516,'Frederik Carel Wouter van Broekhuyzen','frederik carel wouter van broekhuyzen',NULL,NULL,NULL),(89517,'Harman,','harman,',NULL,NULL,NULL),(89518,'Roelof Walter Harman, Baron van Broekhuyzen','roelof walter harman, baron van broekhuyzen',NULL,NULL,NULL),(89519,'Broich','broich',NULL,NULL,NULL),(89520,'Charles Henri, Baron de Broich','charles henri, baron de broich',NULL,NULL,NULL),(89521,'Bronkkart','bronkkart',NULL,NULL,NULL),(89522,'Jean Arnold Theodore Marie de Bronkkart','jean arnold theodore marie de bronkkart',NULL,NULL,NULL),(89523,'Brou','brou',NULL,NULL,NULL),(89524,'Leopold François Philippe de Brou','leopold françois philippe de brou',NULL,NULL,NULL),(89525,'Charles de Brouckere','charles de brouckere',NULL,NULL,NULL),(89526,'Terbecq','terbecq',NULL,NULL,NULL),(89527,'François Ignace Henri, Baron van den Broucke de Terbecq','françois ignace henri, baron van den broucke de terbecq',NULL,NULL,NULL),(89528,'Ignatius,','ignatius,',NULL,NULL,NULL),(89529,'Broukmans','broukmans',NULL,NULL,NULL),(89530,'Carolus Alexander Ludovicus Josephus Ignatius, Baron de Broukmans','carolus alexander ludovicus josephus ignatius, baron de broukmans',NULL,NULL,NULL),(89531,'Ludovicus Alexander Josephus, Baron de Broukmans','ludovicus alexander josephus, baron de broukmans',NULL,NULL,NULL),(89532,'Julienne','julienne',NULL,NULL,NULL),(89533,'Félicité,','félicité,',NULL,NULL,NULL),(89534,'Marie Julienne Jeannette Félicité, Baronnes de Broukmans','marie julienne jeannette félicité, baronnes de broukmans',NULL,NULL,NULL),(89535,'Thérèse','thérèse',NULL,NULL,NULL),(89536,'Caroline,','caroline,',NULL,NULL,NULL),(89537,'Marie Thérèse Caroline, Baronnes de Broukmans','marie thérèse caroline, baronnes de broukmans',NULL,NULL,NULL),(89538,'Françoise','françoise',NULL,NULL,NULL),(89539,'Philippine Caroline Françoise Josephine, Baronnes de Broukmans','philippine caroline françoise josephine, baronnes de broukmans',NULL,NULL,NULL),(89540,'Henriette,','henriette,',NULL,NULL,NULL),(89541,'Marie Henriette, Baronnes de Broukmans','marie henriette, baronnes de broukmans',NULL,NULL,NULL),(89542,'Charles Alexis Maurice de Bruges de Gerpinnes','charles alexis maurice de bruges de gerpinnes',NULL,NULL,NULL),(89543,'Crétien','crétien',NULL,NULL,NULL),(89544,'Brum','brum',NULL,NULL,NULL),(89545,'Miraumont','miraumont',NULL,NULL,NULL),(89546,'Jean Crétien Joseph le Brum de Miraumont','jean crétien joseph le brum de miraumont',NULL,NULL,NULL),(89547,'Ferdinand Joseph le Brum de Miraumont','ferdinand joseph le brum de miraumont',NULL,NULL,NULL),(89548,'Bruneau','bruneau',NULL,NULL,NULL),(89549,'Emmanuel Joseph Marie Xavier de Bruneau de Casteau','emmanuel joseph marie xavier de bruneau de casteau',NULL,NULL,NULL),(89550,'Joan Carel Gideon van der Brugghen van Croy en Stiphout','joan carel gideon van der brugghen van croy en stiphout',NULL,NULL,NULL),(89551,'Alphonse,','alphonse,',NULL,NULL,NULL),(89552,'Brijas','brijas',NULL,NULL,NULL),(89553,'Charles Guislain Marie Alphonse, Graaf de Brijas-Brijas','charles guislain marie alphonse, graaf de brijas-brijas',NULL,NULL,NULL),(89554,'Charles Guislain Marie Alphonse, Graaf de Brije','charles guislain marie alphonse, graaf de brije',NULL,NULL,NULL),(89555,'Joachim Ernst von Bulow','joachim ernst von bulow',NULL,NULL,NULL),(89556,'Arie von Bulow','arie von bulow',NULL,NULL,NULL),(89557,'Margaretha Judith von Bulow','margaretha judith von bulow',NULL,NULL,NULL),(89558,'Charles Albert Louis Alexander Henri, Graaf van der Burch','charles albert louis alexander henri, graaf van der burch',NULL,NULL,NULL),(89559,'Jules van Burmania','jules van burmania',NULL,NULL,NULL),(89560,'Rienk van Burmania','rienk van burmania',NULL,NULL,NULL),(89561,'Laas','laas',NULL,NULL,NULL),(89562,'Frans Laas van Burmania','frans laas van burmania',NULL,NULL,NULL),(89563,'Spieringshoek','spieringshoek',NULL,NULL,NULL),(89564,'Diederik van der Burch van Spieringshoek','diederik van der burch van spieringshoek',NULL,NULL,NULL),(89565,'Leonard Pierre Joseph, Burggraaf du Bus de Gisignies','leonard pierre joseph, burggraaf du bus de gisignies',NULL,NULL,NULL),(89566,'Gustave Bernard Joseph, Ridder du Bus','gustave bernard joseph, ridder du bus',NULL,NULL,NULL),(89567,'Leonard,','leonard,',NULL,NULL,NULL),(89568,'Bernard Amé Leonard, Ridder du Bus','bernard amé leonard, ridder du bus',NULL,NULL,NULL),(89569,'Alberic,','alberic,',NULL,NULL,NULL),(89570,'Alberic, Ridder du Bus','alberic, ridder du bus',NULL,NULL,NULL),(89571,'Pieter Jacob Ridder van der Does de Bije','pieter jacob ridder van der does de bije',NULL,NULL,NULL),(89572,'Willem Frederik, Graaf van Bylandt','willem frederik, graaf van bylandt',NULL,NULL,NULL),(89573,'Marienweerdt','marienweerdt',NULL,NULL,NULL),(89574,'Otto Willem Hendrik, Graaf van Bylandt tot Marienweerdt','otto willem hendrik, graaf van bylandt tot marienweerdt',NULL,NULL,NULL),(89575,'Anne,','anne,',NULL,NULL,NULL),(89576,'Otto Anne, Graaf van Bylandt','otto anne, graaf van bylandt',NULL,NULL,NULL),(89577,'Sigismund,','sigismund,',NULL,NULL,NULL),(89578,'Frederik Sigismund, Graaf van Bylandt Halt','frederik sigismund, graaf van bylandt halt',NULL,NULL,NULL),(89579,'Jan Carel, Graaf van Bylandt','jan carel, graaf van bylandt',NULL,NULL,NULL),(89580,'Arnold,','arnold,',NULL,NULL,NULL),(89581,'Otto Willem Arnold, Graaf van Bylandt','otto willem arnold, graaf van bylandt',NULL,NULL,NULL),(89582,'Adam,','adam,',NULL,NULL,NULL),(89583,'Carel Adam, Graaf van Bylandt','carel adam, graaf van bylandt',NULL,NULL,NULL),(89584,'Charles Guillaume Henri, Graaf van Bylandt','charles guillaume henri, graaf van bylandt',NULL,NULL,NULL),(89585,'Adolphe,','adolphe,',NULL,NULL,NULL),(89586,'Ernst Emile Adolphe, Graaf van Bylandt','ernst emile adolphe, graaf van bylandt',NULL,NULL,NULL),(89587,'Auguste,','auguste,',NULL,NULL,NULL),(89588,'Jules Auguste, Graaf van Bylandt','jules auguste, graaf van bylandt',NULL,NULL,NULL),(89589,'Hendrik Johan Caan','hendrik johan caan',NULL,NULL,NULL),(89590,'Jan de la Bassecour Caan','jan de la bassecour caan',NULL,NULL,NULL),(89591,'Calf','calf',NULL,NULL,NULL),(89592,'Noidans','noidans',NULL,NULL,NULL),(89593,'Joseph Renard Marie, Graaf Calf de Noidans','joseph renard marie, graaf calf de noidans',NULL,NULL,NULL),(89594,'Voordaan','voordaan',NULL,NULL,NULL),(89595,'Abraham Calkoen van Voordaan','abraham calkoen van voordaan',NULL,NULL,NULL),(89596,'Nicolaas Calkoen','nicolaas calkoen',NULL,NULL,NULL),(89597,'Abraham,','abraham,',NULL,NULL,NULL),(89598,'Abraham, Baron Calkoen','abraham, baron calkoen',NULL,NULL,NULL),(89599,'Caloen','caloen',NULL,NULL,NULL),(89600,'Anselmus Marie Joseph van Caloen','anselmus marie joseph van caloen',NULL,NULL,NULL),(89601,'Henri Maurice van Caloen','henri maurice van caloen',NULL,NULL,NULL),(89602,'François Joseph Albert van Caloen Arents','françois joseph albert van caloen arents',NULL,NULL,NULL),(89603,'Joseph Bernard Nicolaas van Caloen','joseph bernard nicolaas van caloen',NULL,NULL,NULL),(89604,'Englebert,','englebert,',NULL,NULL,NULL),(89605,'Calwaert','calwaert',NULL,NULL,NULL),(89606,'Lambert Adolphe Englebert, Baron de Calwaert','lambert adolphe englebert, baron de calwaert',NULL,NULL,NULL),(89607,'Camberlyn','camberlyn',NULL,NULL,NULL),(89608,'d\'Amougies','d\'amougies',NULL,NULL,NULL),(89609,'Jean Baptiste Guillaume, Ridder Camberlyn d\'Amougies','jean baptiste guillaume, ridder camberlyn d\'amougies',NULL,NULL,NULL),(89610,'Joseph Guillaume Jean, Ridder Camberlyn','joseph guillaume jean, ridder camberlyn',NULL,NULL,NULL),(89611,'Alberic','alberic',NULL,NULL,NULL),(89612,'Cambry','cambry',NULL,NULL,NULL),(89613,'Baudimont','baudimont',NULL,NULL,NULL),(89614,'Alberic René Joseph de Cambry de Baudimont','alberic rené joseph de cambry de baudimont',NULL,NULL,NULL),(89615,'Emile André Ghislain Joseph de Cambry de Baudimont','emile andré ghislain joseph de cambry de baudimont',NULL,NULL,NULL),(89616,'Edouard François Joseph Ghislain de Cambry de Baudimont','edouard françois joseph ghislain de cambry de baudimont',NULL,NULL,NULL),(89617,'Prosper Ghislain Joseph de Cambry de Baudimont','prosper ghislain joseph de cambry de baudimont',NULL,NULL,NULL),(89618,'Melanie','melanie',NULL,NULL,NULL),(89619,'Eugêne','eugêne',NULL,NULL,NULL),(89620,'Ghislaine','ghislaine',NULL,NULL,NULL),(89621,'Melanie Eugêne Ghislaine Joseph de Cambry de Baudimont','melanie eugêne ghislaine joseph de cambry de baudimont',NULL,NULL,NULL),(89622,'Constance','constance',NULL,NULL,NULL),(89623,'Constance Ghislaine Joseph de Cambry de Baudimont','constance ghislaine joseph de cambry de baudimont',NULL,NULL,NULL),(89624,'Valerius Vitus van Camminga','valerius vitus van camminga',NULL,NULL,NULL),(89625,'Godert','godert',NULL,NULL,NULL),(89626,'Frederik Robert Godert Cornelis van der Capellen tot den Dam','frederik robert godert cornelis van der capellen tot den dam',NULL,NULL,NULL),(89627,'Robert Lieve Jasper van der Capellen','robert lieve jasper van der capellen',NULL,NULL,NULL),(89628,'Benjamin,','benjamin,',NULL,NULL,NULL),(89629,'Rijsselt','rijsselt',NULL,NULL,NULL),(89630,'Frederik Johan Benjamin, Baron van der Capellen tot Rijsselt','frederik johan benjamin, baron van der capellen tot rijsselt',NULL,NULL,NULL),(89631,'Philip,','philip,',NULL,NULL,NULL),(89632,'Frederik Benjamin Alexander Philip, Baron van der Capellen','frederik benjamin alexander philip, baron van der capellen',NULL,NULL,NULL),(89633,'Godert Alexander Gerrit Philip, Baron van der Capellen','godert alexander gerrit philip, baron van der capellen',NULL,NULL,NULL),(89634,'Theodorus Frederik van Capellen','theodorus frederik van capellen',NULL,NULL,NULL),(89635,'Jasper,','jasper,',NULL,NULL,NULL),(89636,'Robbert Lieve Jasper, Baron van der Capellen','robbert lieve jasper, baron van der capellen',NULL,NULL,NULL),(89637,'Evert,','evert,',NULL,NULL,NULL),(89638,'Boedelhof','boedelhof',NULL,NULL,NULL),(89639,'Frederik Robert Evert, Baron van der Capellen tot den Boedelhof','frederik robert evert, baron van der capellen tot den boedelhof',NULL,NULL,NULL),(89640,'Carnin','carnin',NULL,NULL,NULL),(89641,'Louis François de Carnin','louis françois de carnin',NULL,NULL,NULL),(89642,'Jean Charles, Graaf de Carnin de Staden','jean charles, graaf de carnin de staden',NULL,NULL,NULL),(89643,'Norbert Alexander Joseph Carpentier','norbert alexander joseph carpentier',NULL,NULL,NULL),(89644,'François Henry Joseph Carpentier','françois henry joseph carpentier',NULL,NULL,NULL),(89645,'Thomas Cornelius Carpentier','thomas cornelius carpentier',NULL,NULL,NULL),(89646,'Cartier','cartier',NULL,NULL,NULL),(89647,'d\'Yves','d\'yves',NULL,NULL,NULL),(89648,'Jean Baptiste Louis Ghislain Joseph, Baron de Cartier d\'Yves','jean baptiste louis ghislain joseph, baron de cartier d\'yves',NULL,NULL,NULL),(89649,'Joseph Ghislain de Cartier','joseph ghislain de cartier',NULL,NULL,NULL),(89650,'François Marie Louis Joseph Ghislain de Cartier','françois marie louis joseph ghislain de cartier',NULL,NULL,NULL),(89651,'Eugène Amour François Ghislain de Cartier','eugène amour françois ghislain de cartier',NULL,NULL,NULL),(89652,'Charles Joseph Ghislain de Cartier','charles joseph ghislain de cartier',NULL,NULL,NULL),(89653,'Englebert','englebert',NULL,NULL,NULL),(89654,'Englebert Adrien Bernard Joseph Ghislain de Cartier','englebert adrien bernard joseph ghislain de cartier',NULL,NULL,NULL),(89655,'Carton','carton',NULL,NULL,NULL),(89656,'Winnezeele','winnezeele',NULL,NULL,NULL),(89657,'Charles Antoine François Xavier, Burggraaf Carton de Winnezeele','charles antoine françois xavier, burggraaf carton de winnezeele',NULL,NULL,NULL),(89658,'Samuel Otto de Casembroot','samuel otto de casembroot',NULL,NULL,NULL),(89659,'Fortuné','fortuné',NULL,NULL,NULL),(89660,'Cassal','cassal',NULL,NULL,NULL),(89661,'Nicolas Fortuné Auguste, Baron de Cassal','nicolas fortuné auguste, baron de cassal',NULL,NULL,NULL),(89662,'Charles Philippe Joseph, Baron de Cecil','charles philippe joseph, baron de cecil',NULL,NULL,NULL),(89663,'François Daniel Changuion','françois daniel changuion',NULL,NULL,NULL),(89664,'Ambroise','ambroise',NULL,NULL,NULL),(89665,'Henri Ambroise de la Chapelle','henri ambroise de la chapelle',NULL,NULL,NULL),(89666,'Tyberchamps','tyberchamps',NULL,NULL,NULL),(89667,'Ignace François Joseph Charlé de Tyberchamps','ignace françois joseph charlé de tyberchamps',NULL,NULL,NULL),(89668,'Alexandre Theodore Joseph Charlé','alexandre theodore joseph charlé',NULL,NULL,NULL),(89669,'Clarus','clarus',NULL,NULL,NULL),(89670,'Maurits Clarus Theodorus de Charon de Saint Germain','maurits clarus theodorus de charon de saint germain',NULL,NULL,NULL),(89671,'Edouard de Charon de Saint Germain','edouard de charon de saint germain',NULL,NULL,NULL),(89672,'Theodore,','theodore,',NULL,NULL,NULL),(89673,'Petrus Theodore, Baron Chassé','petrus theodore, baron chassé',NULL,NULL,NULL),(89674,'Chastel','chastel',NULL,NULL,NULL),(89675,'Hovardrie','hovardrie',NULL,NULL,NULL),(89676,'Denis Pierre Dominique du Chastel de la Hovardrie','denis pierre dominique du chastel de la hovardrie',NULL,NULL,NULL),(89677,'Chasteler','chasteler',NULL,NULL,NULL),(89678,'Moulbais','moulbais',NULL,NULL,NULL),(89679,'Albert François, Markies du Chasteler de Moulbais','albert françois, markies du chasteler de moulbais',NULL,NULL,NULL),(89680,'Barthélemi','barthélemi',NULL,NULL,NULL),(89681,'Remi,','remi,',NULL,NULL,NULL),(89682,'Chestret','chestret',NULL,NULL,NULL),(89683,'d\'Haneffe','d\'haneffe',NULL,NULL,NULL),(89684,'Barthélemi François Remi, Baron de Chestret d\'Haneffe','barthélemi françois remi, baron de chestret d\'haneffe',NULL,NULL,NULL),(89685,'Christyn','christyn',NULL,NULL,NULL),(89686,'Ribaucourt','ribaucourt',NULL,NULL,NULL),(89687,'Philippe Alexandre Joseph Ghislain, Graaf Christyn de Ribaucourt','philippe alexandre joseph ghislain, graaf christyn de ribaucourt',NULL,NULL,NULL),(89688,'Laurens de Witte van Citters','laurens de witte van citters',NULL,NULL,NULL),(89689,'Arnoud Constantijn van Citters','arnoud constantijn van citters',NULL,NULL,NULL),(89690,'Wilhelm van Citters','wilhelm van citters',NULL,NULL,NULL),(89691,'Philippe Marie Joseph, Baron le Clement de Taintignies','philippe marie joseph, baron le clement de taintignies',NULL,NULL,NULL),(89692,'Maximilianus,','maximilianus,',NULL,NULL,NULL),(89693,'Clety','clety',NULL,NULL,NULL),(89694,'Joannes Adolphus Maximilianus, Ridder Clement de Clety','joannes adolphus maximilianus, ridder clement de clety',NULL,NULL,NULL),(89695,'Prospert','prospert',NULL,NULL,NULL),(89696,'Prospert Auguste Alexandre, Ridder Clement de Clety','prospert auguste alexandre, ridder clement de clety',NULL,NULL,NULL),(89697,'Hyacintha','hyacintha',NULL,NULL,NULL),(89698,'Hyacintha Elisabeth Clement de Clety','hyacintha elisabeth clement de clety',NULL,NULL,NULL),(89699,'Eugénie','eugénie',NULL,NULL,NULL),(89700,'Josephine Eugénie Clement de Clety','josephine eugénie clement de clety',NULL,NULL,NULL),(89701,'Marie Anne Clement de Clety','marie anne clement de clety',NULL,NULL,NULL),(89702,'Christine','christine',NULL,NULL,NULL),(89703,'Julie Christine Clement de Clety','julie christine clement de clety',NULL,NULL,NULL),(89704,'Philippe Louis Joseph, Ridder le Clement de St. Marcq','philippe louis joseph, ridder le clement de st. marcq',NULL,NULL,NULL),(89705,'Josse,','josse,',NULL,NULL,NULL),(89706,'Clemmen','clemmen',NULL,NULL,NULL),(89707,'Jean Josse, Baron Clemmen de Peteghem','jean josse, baron clemmen de peteghem',NULL,NULL,NULL),(89708,'Josse Charles, Ridder Clemmen','josse charles, ridder clemmen',NULL,NULL,NULL),(89709,'Pierre François, Ridder Clemmen','pierre françois, ridder clemmen',NULL,NULL,NULL),(89710,'Amand,','amand,',NULL,NULL,NULL),(89711,'François Amand, Ridder Clemmen','françois amand, ridder clemmen',NULL,NULL,NULL),(89712,'Clercque','clercque',NULL,NULL,NULL),(89713,'Wissocq','wissocq',NULL,NULL,NULL),(89714,'François Auguste Marie, Burggraaf de Clercque de Wissocq','françois auguste marie, burggraaf de clercque de wissocq',NULL,NULL,NULL),(89715,'Waroux','waroux',NULL,NULL,NULL),(89716,'Michel Mathias Clercx de Waroux','michel mathias clercx de waroux',NULL,NULL,NULL),(89717,'Pieter Clifford Georges Zoon','pieter clifford georges zoon',NULL,NULL,NULL),(89718,'George Clifford','george clifford',NULL,NULL,NULL),(89719,'Gerard George Clifford','gerard george clifford',NULL,NULL,NULL),(89720,'Arnould,','arnould,',NULL,NULL,NULL),(89721,'Cocquiel','cocquiel',NULL,NULL,NULL),(89722,'Terherleir','terherleir',NULL,NULL,NULL),(89723,'Eugène Arnould, Ridder Cocquiel de Terherleir','eugène arnould, ridder cocquiel de terherleir',NULL,NULL,NULL),(89724,'Louis Charles Joseph, Ridder Cocquiel','louis charles joseph, ridder cocquiel',NULL,NULL,NULL),(89725,'Cocqueau','cocqueau',NULL,NULL,NULL),(89726,'Mottes','mottes',NULL,NULL,NULL),(89727,'Alexandre Robert Joseph Marie de Cocqueau des Mottes','alexandre robert joseph marie de cocqueau des mottes',NULL,NULL,NULL),(89728,'Arnolda','arnolda',NULL,NULL,NULL),(89729,'Margaretha,','margaretha,',NULL,NULL,NULL),(89730,'Arnolda Margaretha, Baronnes de Cocq van Haeften','arnolda margaretha, baronnes de cocq van haeften',NULL,NULL,NULL),(89731,'Longin','longin',NULL,NULL,NULL),(89732,'Codt','codt',NULL,NULL,NULL),(89733,'Albert Ignace Longin de Codt','albert ignace longin de codt',NULL,NULL,NULL),(89734,'Guilain','guilain',NULL,NULL,NULL),(89735,'Gustave Louis Guilain de Codt','gustave louis guilain de codt',NULL,NULL,NULL),(89736,'Jule','jule',NULL,NULL,NULL),(89737,'Jule Antoine Ghislain de Codt','jule antoine ghislain de codt',NULL,NULL,NULL),(89738,'Albert Coenen','albert coenen',NULL,NULL,NULL),(89739,'Jan Jacob Balthazar Coenen','jan jacob balthazar coenen',NULL,NULL,NULL),(89740,'Jan François Leonard Coenen','jan françois leonard coenen',NULL,NULL,NULL),(89741,'Quintin','quintin',NULL,NULL,NULL),(89742,'Pieter Jacob Quintin Coenen','pieter jacob quintin coenen',NULL,NULL,NULL),(89743,'Ignatia','ignatia',NULL,NULL,NULL),(89744,'Sara Johanna Ignatia Sybilla Coenen','sara johanna ignatia sybilla coenen',NULL,NULL,NULL),(89745,'Albert Leonard Coenen','albert leonard coenen',NULL,NULL,NULL),(89746,'Johannes Albertus Leonardus Coenen','johannes albertus leonardus coenen',NULL,NULL,NULL),(89747,'Petrus Franciscus Coenen','petrus franciscus coenen',NULL,NULL,NULL),(89748,'Deliana','deliana',NULL,NULL,NULL),(89749,'Maria Clasina Cornelia Deliana Coenen','maria clasina cornelia deliana coenen',NULL,NULL,NULL),(89750,'Johanna Helena Elisabeth Coenen','johanna helena elisabeth coenen',NULL,NULL,NULL),(89751,'Johanna Henrietta Elisabeth Coenen','johanna henrietta elisabeth coenen',NULL,NULL,NULL),(89752,'Maria Anna Coenen','maria anna coenen',NULL,NULL,NULL),(89753,'Diederikus','diederikus',NULL,NULL,NULL),(89754,'Hendrikus Albertus Diederikus Coenen','hendrikus albertus diederikus coenen',NULL,NULL,NULL),(89755,'Anna Helena Coenen','anna helena coenen',NULL,NULL,NULL),(89756,'Diederika','diederika',NULL,NULL,NULL),(89757,'Jacoba Diederika Coenen','jacoba diederika coenen',NULL,NULL,NULL),(89758,'Hugo Cornets de Groot','hugo cornets de groot',NULL,NULL,NULL),(89759,'Jean Pierre Cornets de Groot','jean pierre cornets de groot',NULL,NULL,NULL),(89760,'Wegdam','wegdam',NULL,NULL,NULL),(89761,'Arent Daniel van Coeverden tot Wegdam','arent daniel van coeverden tot wegdam',NULL,NULL,NULL),(89762,'Johannes Josephus Wigbold van Coeverden','johannes josephus wigbold van coeverden',NULL,NULL,NULL),(89763,'Cidonius','cidonius',NULL,NULL,NULL),(89764,'Wouter Cidonius van Coeverden tot Gramsbergen','wouter cidonius van coeverden tot gramsbergen',NULL,NULL,NULL),(89765,'Cogels','cogels',NULL,NULL,NULL),(89766,'Henricus Franciscus Xaverius Cogels','henricus franciscus xaverius cogels',NULL,NULL,NULL),(89767,'Albertus Ferdinandus Cogels','albertus ferdinandus cogels',NULL,NULL,NULL),(89768,'Eduardus Josephus Cogels','eduardus josephus cogels',NULL,NULL,NULL),(89769,'Ferdinandus Josephus Cogels','ferdinandus josephus cogels',NULL,NULL,NULL),(89770,'Cornelia Maria Cogels','cornelia maria cogels',NULL,NULL,NULL),(89771,'Louis Paul Charles Joseph van Colen van Bouchout','louis paul charles joseph van colen van bouchout',NULL,NULL,NULL),(89772,'Leopold,','leopold,',NULL,NULL,NULL),(89773,'Colins','colins',NULL,NULL,NULL),(89774,'d\'Ham','d\'ham',NULL,NULL,NULL),(89775,'Joseph Philippe Leopold, Burggraaf de Colins d\'Ham','joseph philippe leopold, burggraaf de colins d\'ham',NULL,NULL,NULL),(89776,'François Joseph Philippe Leopold, Graaf Colins de Ham','françois joseph philippe leopold, graaf colins de ham',NULL,NULL,NULL),(89777,'Ferdinand van Collen Ferdinand Zn.','ferdinand van collen ferdinand zn.',NULL,NULL,NULL),(89778,'Elst,','elst,',NULL,NULL,NULL),(89779,'Carel Emilius Elst, Baron Collot d\'Escury','carel emilius elst, baron collot d\'escury',NULL,NULL,NULL),(89780,'Heynenoord','heynenoord',NULL,NULL,NULL),(89781,'Hendrik, Baron Collot d\'Escury van Heynenoord','hendrik, baron collot d\'escury van heynenoord',NULL,NULL,NULL),(89782,'Slijdrecht','slijdrecht',NULL,NULL,NULL),(89783,'Hendrik, Baron Collot d\'Escury van Slijdrecht','hendrik, baron collot d\'escury van slijdrecht',NULL,NULL,NULL),(89784,'Robert,','robert,',NULL,NULL,NULL),(89785,'Robert, Baron Collot d\'Escury','robert, baron collot d\'escury',NULL,NULL,NULL),(89786,'Marthe,','marthe,',NULL,NULL,NULL),(89787,'Johan Marthe, Baron Collot d\'Escury','johan marthe, baron collot d\'escury',NULL,NULL,NULL),(89788,'Patrice','patrice',NULL,NULL,NULL),(89789,'Guislain,','guislain,',NULL,NULL,NULL),(89790,'Patrice Charles Guislain, Ridder de Coninck','patrice charles guislain, ridder de coninck',NULL,NULL,NULL),(89791,'Guillaume Anne, Baron Constant Rebecque','guillaume anne, baron constant rebecque',NULL,NULL,NULL),(89792,'Copis','copis',NULL,NULL,NULL),(89793,'François, Baron de Copis','françois, baron de copis',NULL,NULL,NULL),(89794,'Constantin','constantin',NULL,NULL,NULL),(89795,'Constantin François, Baron de Copis','constantin françois, baron de copis',NULL,NULL,NULL),(89796,'Benoit,','benoit,',NULL,NULL,NULL),(89797,'Louis Joseph Norbert Benoit, Baron Coppens','louis joseph norbert benoit, baron coppens',NULL,NULL,NULL),(89798,'Charles Marie Coppens','charles marie coppens',NULL,NULL,NULL),(89799,'Theodore Joseph Guislain Coppens','theodore joseph guislain coppens',NULL,NULL,NULL),(89800,'Prosper Alphonse Guislain Coppens','prosper alphonse guislain coppens',NULL,NULL,NULL),(89801,'Guislaine','guislaine',NULL,NULL,NULL),(89802,'Rosalie Marie Guislaine Coppens','rosalie marie guislaine coppens',NULL,NULL,NULL),(89803,'Bernardin','bernardin',NULL,NULL,NULL),(89804,'Stochoven','stochoven',NULL,NULL,NULL),(89805,'Charles Bernardin Ghislain Coppieters Stochoven','charles bernardin ghislain coppieters stochoven',NULL,NULL,NULL),(89806,'Wallandt','wallandt',NULL,NULL,NULL),(89807,'Jean Baptiste Marie Guislain Coppieters \'t Wallandt','jean baptiste marie guislain coppieters \'t wallandt',NULL,NULL,NULL),(89808,'Albert Joseph Bernard Guislain Coppieters','albert joseph bernard guislain coppieters',NULL,NULL,NULL),(89809,'Antonius Martinus Josephus, Ridder Coppieters','antonius martinus josephus, ridder coppieters',NULL,NULL,NULL),(89810,'Feuillien,','feuillien,',NULL,NULL,NULL),(89811,'Coppin','coppin',NULL,NULL,NULL),(89812,'Joseph Joachim Feuillien, Baron de Coppin de Falaën','joseph joachim feuillien, baron de coppin de falaën',NULL,NULL,NULL),(89813,'Conjoux','conjoux',NULL,NULL,NULL),(89814,'Louis Marie Ferdinand, Baron de Coppin de Conjoux','louis marie ferdinand, baron de coppin de conjoux',NULL,NULL,NULL),(89815,'Ignace Constant Charles Michel Cordier de Roucourt','ignace constant charles michel cordier de roucourt',NULL,NULL,NULL),(89816,'Gomare,','gomare,',NULL,NULL,NULL),(89817,'François Marie Gomare, Graaf Cornet de Grez','françois marie gomare, graaf cornet de grez',NULL,NULL,NULL),(89818,'Ruart','ruart',NULL,NULL,NULL),(89819,'Martin Benoit, Graaf Cornet de Waijs-Ruart','martin benoit, graaf cornet de waijs-ruart',NULL,NULL,NULL),(89820,'d\'Elzius','d\'elzius',NULL,NULL,NULL),(89821,'Chénoy','chénoy',NULL,NULL,NULL),(89822,'Jacques Louis Auguste Benoit, Graaf Cornet d\'Elzius de Chénoy','jacques louis auguste benoit, graaf cornet d\'elzius de chénoy',NULL,NULL,NULL),(89823,'Marie Vincent Hyacinthe, Graaf Cornet d\'Elzius','marie vincent hyacinthe, graaf cornet d\'elzius',NULL,NULL,NULL),(89824,'Corron','corron',NULL,NULL,NULL),(89825,'L\'Esclatierre','l\'esclatierre',NULL,NULL,NULL),(89826,'Jean Baptiste du Corron de L\'Esclatierre','jean baptiste du corron de l\'esclatierre',NULL,NULL,NULL),(89827,'Franciscus Petrus Dominicus Cornelissen de Schooten','franciscus petrus dominicus cornelissen de schooten',NULL,NULL,NULL),(89828,'Edmond Charles Guillaume Ghislain de la Coste','edmond charles guillaume ghislain de la coste',NULL,NULL,NULL),(89829,'Cossée','cossée',NULL,NULL,NULL),(89830,'Louis Cossée','louis cossée',NULL,NULL,NULL),(89831,'Isidore,','isidore,',NULL,NULL,NULL),(89832,'Jean Baptiste Isidore, Burggraaf Cossée de Maulde','jean baptiste isidore, burggraaf cossée de maulde',NULL,NULL,NULL),(89833,'Coune','coune',NULL,NULL,NULL),(89834,'Henri Philibert Joseph de Coune','henri philibert joseph de coune',NULL,NULL,NULL),(89835,'Henri François de Court','henri françois de court',NULL,NULL,NULL),(89836,'Paulus Emanuel Antonius de la Court','paulus emanuel antonius de la court',NULL,NULL,NULL),(89837,'Coullemont','coullemont',NULL,NULL,NULL),(89838,'Waterleet','waterleet',NULL,NULL,NULL),(89839,'Philippe Joseph Antoine, Baron Coullemont de Waterleet','philippe joseph antoine, baron coullemont de waterleet',NULL,NULL,NULL),(89840,'Gasper','gasper',NULL,NULL,NULL),(89841,'Hommelen','hommelen',NULL,NULL,NULL),(89842,'Frederic Godefroid Gasper de Cox van Hommelen','frederic godefroid gasper de cox van hommelen',NULL,NULL,NULL),(89843,'Aimé','aimé',NULL,NULL,NULL),(89844,'Crampagna','crampagna',NULL,NULL,NULL),(89845,'Aimé Henri de Crampagna','aimé henri de crampagna',NULL,NULL,NULL),(89846,'Guillaume Louis Dominique Joseph, Baron de Crassier','guillaume louis dominique joseph, baron de crassier',NULL,NULL,NULL),(89847,'Louis Marie Guillaume Joseph, Baron de Crassier','louis marie guillaume joseph, baron de crassier',NULL,NULL,NULL),(89848,'Leonard Guillaume Joseph, Baron de Crassier','leonard guillaume joseph, baron de crassier',NULL,NULL,NULL),(89849,'Jean Frederic Guillaume Joseph, Baron de Crassier','jean frederic guillaume joseph, baron de crassier',NULL,NULL,NULL),(89850,'Creeft','creeft',NULL,NULL,NULL),(89851,'Auguste Joseph Adrien Bonaventure de Creeft','auguste joseph adrien bonaventure de creeft',NULL,NULL,NULL),(89852,'Jean Louis de Creeft','jean louis de creeft',NULL,NULL,NULL),(89853,'Crombeen','crombeen',NULL,NULL,NULL),(89854,'Romain Marie Ange Ignace de Crombeen','romain marie ange ignace de crombeen',NULL,NULL,NULL),(89855,'Gislene','gislene',NULL,NULL,NULL),(89856,'Gustave Marie Gislene René de Crombeen','gustave marie gislene rené de crombeen',NULL,NULL,NULL),(89857,'Lievine','lievine',NULL,NULL,NULL),(89858,'Marie Lievine Josephe de Crombeen','marie lievine josephe de crombeen',NULL,NULL,NULL),(89859,'Benoit George Alexis Joseph Crombez','benoit george alexis joseph crombez',NULL,NULL,NULL),(89860,'Enée','enée',NULL,NULL,NULL),(89861,'Jacques,','jacques,',NULL,NULL,NULL),(89862,'Berges','berges',NULL,NULL,NULL),(89863,'Charles Enée Jacques, Baron de Croeser de Berges','charles enée jacques, baron de croeser de berges',NULL,NULL,NULL),(89864,'Chretien François Joseph de la Croix','chretien françois joseph de la croix',NULL,NULL,NULL),(89865,'Alexandre Philippe Joseph de la Croix','alexandre philippe joseph de la croix',NULL,NULL,NULL),(89866,'Picquendæle','picquendæle',NULL,NULL,NULL),(89867,'Joseph Antonie Xavier de Crombrugghe de Picquendæle','joseph antonie xavier de crombrugghe de picquendæle',NULL,NULL,NULL),(89868,'Balin','balin',NULL,NULL,NULL),(89869,'Louis Joseph de Crombrugghe de Balin','louis joseph de crombrugghe de balin',NULL,NULL,NULL),(89870,'Pie','pie',NULL,NULL,NULL),(89871,'Felix,','felix,',NULL,NULL,NULL),(89872,'Looringhe','looringhe',NULL,NULL,NULL),(89873,'Pie Joseph Felix, Baron de Crombrugghe de Looringhe','pie joseph felix, baron de crombrugghe de looringhe',NULL,NULL,NULL),(89874,'Custis','custis',NULL,NULL,NULL),(89875,'Beaupré','beaupré',NULL,NULL,NULL),(89876,'Jacques Marie de Crombrugghe Custis de Beaupré','jacques marie de crombrugghe custis de beaupré',NULL,NULL,NULL),(89877,'Anselmus Leonardus de Crombrugghe de Wever','anselmus leonardus de crombrugghe de wever',NULL,NULL,NULL),(89878,'Cuvelier','cuvelier',NULL,NULL,NULL),(89879,'Frederic Auguste François Ghislain, Baron de Cuvelier','frederic auguste françois ghislain, baron de cuvelier',NULL,NULL,NULL),(89880,'Edouard Wolter Charles Marie Joseph Ghislain, Baron de Cuvelier de Champion','edouard wolter charles marie joseph ghislain, baron de cuvelier de champion',NULL,NULL,NULL),(89881,'Eugène Joseph Ghislain, Baron de Cuvelier','eugène joseph ghislain, baron de cuvelier',NULL,NULL,NULL),(89882,'Tereecken','tereecken',NULL,NULL,NULL),(89883,'Joseph Pieter Cuylen van \'t Goor en Tereecken','joseph pieter cuylen van \'t goor en tereecken',NULL,NULL,NULL),(89884,'Emmanuel Petrus Ludovicus Josephus Cuylen','emmanuel petrus ludovicus josephus cuylen',NULL,NULL,NULL),(89885,'Daehne','daehne',NULL,NULL,NULL),(89886,'Petrus Albert von Daehne','petrus albert von daehne',NULL,NULL,NULL),(89887,'Casparús','casparús',NULL,NULL,NULL),(89888,'Govardus','govardus',NULL,NULL,NULL),(89889,'Casparús Govardus Johannes von Daehne von Varick','casparús govardus johannes von daehne von varick',NULL,NULL,NULL),(89890,'Narcisse','narcisse',NULL,NULL,NULL),(89891,'Narcisse André Joseph Hubert Ghislain Desiré Daelman','narcisse andré joseph hubert ghislain desiré daelman',NULL,NULL,NULL),(89892,'Antoine Louis Jacques Danneels','antoine louis jacques danneels',NULL,NULL,NULL),(89893,'Albert,','albert,',NULL,NULL,NULL),(89894,'Jan Albert, Baron van Dedem van Vosbergen','jan albert, baron van dedem van vosbergen',NULL,NULL,NULL),(89895,'Frederik Gijsbert Willem van Dedem','frederik gijsbert willem van dedem',NULL,NULL,NULL),(89896,'Hachmeule','hachmeule',NULL,NULL,NULL),(89897,'Frederik Gijsbert van Dedem tot den Hachmeule','frederik gijsbert van dedem tot den hachmeule',NULL,NULL,NULL),(89898,'Rollecate','rollecate',NULL,NULL,NULL),(89899,'Coenraad Willem van Dedem tot de Rollecate','coenraad willem van dedem tot de rollecate',NULL,NULL,NULL),(89900,'Willem Jan, Baron van Dedem tot den Berg','willem jan, baron van dedem tot den berg',NULL,NULL,NULL),(89901,'Pieter Samuel Dedel','pieter samuel dedel',NULL,NULL,NULL),(89902,'Salomon,','salomon,',NULL,NULL,NULL),(89903,'Salomon, Baron Dedel','salomon, baron dedel',NULL,NULL,NULL),(89904,'Jan Caspar Ferdinand van Delen','jan caspar ferdinand van delen',NULL,NULL,NULL),(89905,'Jan Hendrik van Delen','jan hendrik van delen',NULL,NULL,NULL),(89906,'Joseph Gaspard van Delft','joseph gaspard van delft',NULL,NULL,NULL),(89907,'Joannes Paulus van Delft','joannes paulus van delft',NULL,NULL,NULL),(89908,'Ludovicus Balthazar van Delft','ludovicus balthazar van delft',NULL,NULL,NULL),(89909,'Anselme','anselme',NULL,NULL,NULL),(89910,'Demesureur','demesureur',NULL,NULL,NULL),(89911,'Anselme Joseph Demesureur','anselme joseph demesureur',NULL,NULL,NULL),(89912,'Demesnil','demesnil',NULL,NULL,NULL),(89913,'Volkrange','volkrange',NULL,NULL,NULL),(89914,'Jean Baptiste Charles Joseph, Baron Demesnil de Volkrange','jean baptiste charles joseph, baron demesnil de volkrange',NULL,NULL,NULL),(89915,'Franco,','franco,',NULL,NULL,NULL),(89916,'Derfelden','derfelden',NULL,NULL,NULL),(89917,'Hinderstein','hinderstein',NULL,NULL,NULL),(89918,'Gijsbert Franco, Baron de Derfelden van Hinderstein','gijsbert franco, baron de derfelden van hinderstein',NULL,NULL,NULL),(89919,'Desmanet','desmanet',NULL,NULL,NULL),(89920,'Jean Alexandre Desmanet','jean alexandre desmanet',NULL,NULL,NULL),(89921,'Ignace,','ignace,',NULL,NULL,NULL),(89922,'Boutonville','boutonville',NULL,NULL,NULL),(89923,'François Benoit Joseph Ignace, Baron Desmanet de Boutonville','françois benoit joseph ignace, baron desmanet de boutonville',NULL,NULL,NULL),(89924,'Charles Alexis Joseph, Burggraaf Desmanet de Biesme','charles alexis joseph, burggraaf desmanet de biesme',NULL,NULL,NULL),(89925,'Ladislas','ladislas',NULL,NULL,NULL),(89926,'Saines','saines',NULL,NULL,NULL),(89927,'Leopold Joseph Ladislas Desmanet de Saines','leopold joseph ladislas desmanet de saines',NULL,NULL,NULL),(89928,'Albert Xavier Joseph Desmanet de Grignart','albert xavier joseph desmanet de grignart',NULL,NULL,NULL),(89929,'Andries Adolf Deutz van Assendelft','andries adolf deutz van assendelft',NULL,NULL,NULL),(89930,'Deudon','deudon',NULL,NULL,NULL),(89931,'Gaspar Antoine Deudon de ten Dijck','gaspar antoine deudon de ten dijck',NULL,NULL,NULL),(89932,'Martial','martial',NULL,NULL,NULL),(89933,'d\'Heysbroeck','d\'heysbroeck',NULL,NULL,NULL),(89934,'Martial Joseph Deudon d\'Heysbroeck','martial joseph deudon d\'heysbroeck',NULL,NULL,NULL),(89935,'Cornelis,','cornelis,',NULL,NULL,NULL),(89936,'Bernardus Johannes Cornelis, Baron Dibbets','bernardus johannes cornelis, baron dibbets',NULL,NULL,NULL),(89937,'Diert','diert',NULL,NULL,NULL),(89938,'Kerckwerve','kerckwerve',NULL,NULL,NULL),(89939,'Jean Gerard, Baron Diert de Kerckwerve','jean gerard, baron diert de kerckwerve',NULL,NULL,NULL),(89940,'Yvo','yvo',NULL,NULL,NULL),(89941,'Jacobus Petrus Yvo Diert','jacobus petrus yvo diert',NULL,NULL,NULL),(89942,'Dilft','dilft',NULL,NULL,NULL),(89943,'Borghvliet','borghvliet',NULL,NULL,NULL),(89944,'Jean Marie Joseph, Graaf van der Dilft de Borghvliet','jean marie joseph, graaf van der dilft de borghvliet',NULL,NULL,NULL),(89945,'Diricx','diricx',NULL,NULL,NULL),(89946,'Josse Alexandre Felix, Ridder Diricx','josse alexandre felix, ridder diricx',NULL,NULL,NULL),(89947,'Roger,','roger,',NULL,NULL,NULL),(89948,'Dircx','dircx',NULL,NULL,NULL),(89949,'Auguste Jean Roger, Ridder Dircx','auguste jean roger, ridder dircx',NULL,NULL,NULL),(89950,'Adriaan van der Does','adriaan van der does',NULL,NULL,NULL),(89951,'Johan Hendrik van der Does','johan hendrik van der does',NULL,NULL,NULL),(89952,'Cornelis Petrus Sebastianus Vrijbergen van der Does','cornelis petrus sebastianus vrijbergen van der does',NULL,NULL,NULL),(89953,'Gijsbert van Dommer van Poldersveldt','gijsbert van dommer van poldersveldt',NULL,NULL,NULL),(89954,'Anton Bernard Coenraad van Dongen','anton bernard coenraad van dongen',NULL,NULL,NULL),(89955,'Hendrik Jacob, Baron van Doorn van Westcapelle','hendrik jacob, baron van doorn van westcapelle',NULL,NULL,NULL),(89956,'Anthonij Pieter van Doorn','anthonij pieter van doorn',NULL,NULL,NULL),(89957,'Dina Sara Petronella van Doorn','dina sara petronella van doorn',NULL,NULL,NULL),(89958,'Anne van Dopff','anne van dopff',NULL,NULL,NULL),(89959,'Ferdinand Jean Guillaume Marie, Baron de Dopff','ferdinand jean guillaume marie, baron de dopff',NULL,NULL,NULL),(89960,'Pierre,','pierre,',NULL,NULL,NULL),(89961,'Jean François Pierre, Baron de Dopff','jean françois pierre, baron de dopff',NULL,NULL,NULL),(89962,'Hironymus','hironymus',NULL,NULL,NULL),(89963,'Wolrad','wolrad',NULL,NULL,NULL),(89964,'Alexander Hironymus Wolrad Hendrik, Baron van Dopff','alexander hironymus wolrad hendrik, baron van dopff',NULL,NULL,NULL),(89965,'Wolf,','wolf,',NULL,NULL,NULL),(89966,'Lodewijk Willem Frederik Alexander Wolf, Baron van Dopff','lodewijk willem frederik alexander wolf, baron van dopff',NULL,NULL,NULL),(89967,'Engelbert,','engelbert,',NULL,NULL,NULL),(89968,'Medler','medler',NULL,NULL,NULL),(89969,'Reinier Engelbert, Baron van Dordt tot het Medler','reinier engelbert, baron van dordt tot het medler',NULL,NULL,NULL),(89970,'Johannes Josephus Ludovicus Douglas gezegd Schott','johannes josephus ludovicus douglas gezegd schott',NULL,NULL,NULL),(89971,'Guillain','guillain',NULL,NULL,NULL),(89972,'Gasper Guillain Bernard Colette, Baron de Draeck','gasper guillain bernard colette, baron de draeck',NULL,NULL,NULL),(89973,'Louis de Draeck','louis de draeck',NULL,NULL,NULL),(89974,'Jan Willem Druyvestein','jan willem druyvestein',NULL,NULL,NULL),(89975,'Duerne','duerne',NULL,NULL,NULL),(89976,'Andreas Joannes van Duerne de Damas','andreas joannes van duerne de damas',NULL,NULL,NULL),(89977,'Jean Baptiste, Graaf Dumonceau','jean baptiste, graaf dumonceau',NULL,NULL,NULL),(89978,'Perpetre','perpetre',NULL,NULL,NULL),(89979,'d\'Aherée','d\'aherée',NULL,NULL,NULL),(89980,'Perpetre Florent Joseph Dupont d\'Aherée','perpetre florent joseph dupont d\'aherée',NULL,NULL,NULL),(89981,'Willem, Baron Dupont','willem, baron dupont',NULL,NULL,NULL),(89982,'Dupré','dupré',NULL,NULL,NULL),(89983,'François Joseph Edmond Dupré','françois joseph edmond dupré',NULL,NULL,NULL),(89984,'Dupuis','dupuis',NULL,NULL,NULL),(89985,'Antoine Louis François Hyacinthe Dupuis','antoine louis françois hyacinthe dupuis',NULL,NULL,NULL),(89986,'Kestergat','kestergat',NULL,NULL,NULL),(89987,'François Simon Karel van der Dussen de Kestergat','françois simon karel van der dussen de kestergat',NULL,NULL,NULL),(89988,'Jacob van der Dussen de Middelharnis','jacob van der dussen de middelharnis',NULL,NULL,NULL),(89989,'Dutrieu','dutrieu',NULL,NULL,NULL),(89990,'Charles Auguste Jean Dutrieu','charles auguste jean dutrieu',NULL,NULL,NULL),(89991,'Joseph Constant Fidèle, Graaf Baron Duval de Beaulieu','joseph constant fidèle, graaf baron duval de beaulieu',NULL,NULL,NULL),(89992,'Edouard Joseph Hubert Ferdinand, Baron Duval de Blaregnies','edouard joseph hubert ferdinand, baron duval de blaregnies',NULL,NULL,NULL),(89993,'Duvivier','duvivier',NULL,NULL,NULL),(89994,'Ignace Louis, Baron Duvivier','ignace louis, baron duvivier',NULL,NULL,NULL),(89995,'Bethorn','bethorn',NULL,NULL,NULL),(89996,'Adam Jules François Amand, Graaf van der Duyn van Bethorn en Maasdam','adam jules françois amand, graaf van der duyn van bethorn en maasdam',NULL,NULL,NULL),(89997,'Willem Hendrik, Baron van der Duyn','willem hendrik, baron van der duyn',NULL,NULL,NULL),(89998,'Árent','árent',NULL,NULL,NULL),(89999,'Arendhorst','arendhorst',NULL,NULL,NULL),(90000,'Árent van Echten tot den Arendhorst','árent van echten tot den arendhorst',NULL,NULL,NULL),(90001,'Jan Carel, Baron van Eck','jan carel, baron van eck',NULL,NULL,NULL),(90002,'François van Harencarspel Eckhardt','françois van harencarspel eckhardt',NULL,NULL,NULL),(90003,'David Willem Elias','david willem elias',NULL,NULL,NULL),(90004,'Isaac Johannes Rammelman Elsevier','isaac johannes rammelman elsevier',NULL,NULL,NULL),(90005,'Enffans','enffans',NULL,NULL,NULL),(90006,'Ghyssignies','ghyssignies',NULL,NULL,NULL),(90007,'Dominique Joseph Ghilain, Graaf des Enffans de Ghyssignies','dominique joseph ghilain, graaf des enffans de ghyssignies',NULL,NULL,NULL),(90008,'Ponthois','ponthois',NULL,NULL,NULL),(90009,'Philippe Louis des Enffans de Ponthois','philippe louis des enffans de ponthois',NULL,NULL,NULL),(90010,'Oldemeule','oldemeule',NULL,NULL,NULL),(90011,'Henricus Johannes Engelbert van Bevervoorde tot Oldemeule','henricus johannes engelbert van bevervoorde tot oldemeule',NULL,NULL,NULL),(90012,'Willem Engelen','willem engelen',NULL,NULL,NULL),(90013,'Camille','camille',NULL,NULL,NULL),(90014,'Frederic,','frederic,',NULL,NULL,NULL),(90015,'d\'Ennetierres','d\'ennetierres',NULL,NULL,NULL),(90016,'Hust','hust',NULL,NULL,NULL),(90017,'Camille Frederic, Graaf d\'Ennetierres van Hust','camille frederic, graaf d\'ennetierres van hust',NULL,NULL,NULL),(90018,'Mottes,','mottes,',NULL,NULL,NULL),(90019,'Monseron','monseron',NULL,NULL,NULL),(90020,'d\'Hust','d\'hust',NULL,NULL,NULL),(90021,'Empire','empire',NULL,NULL,NULL),(90022,'Romain,','romain,',NULL,NULL,NULL),(90023,'d\'Heule','d\'heule',NULL,NULL,NULL),(90024,'Labertière','labertière',NULL,NULL,NULL),(90025,'Frederic Joseph, Markies d\'Ennetierres et des Mottes, Comte de Monseron d\'Hust et du St. Empire Romain, Baron d\'Heule et de Labertière','frederic joseph, markies d\'ennetierres et des mottes, comte de monseron d\'hust et du st. empire romain, baron d\'heule et de labertière',NULL,NULL,NULL),(90026,'Henri Guillaume Antoine, Baron Erp tot Holt de Baerlo','henri guillaume antoine, baron erp tot holt de baerlo',NULL,NULL,NULL),(90027,'Errembault','errembault',NULL,NULL,NULL),(90028,'d\'Onoir','d\'onoir',NULL,NULL,NULL),(90029,'Edouard Guillaume, Graaf Errembault de Dudzeele en d\'Onoir','edouard guillaume, graaf errembault de dudzeele en d\'onoir',NULL,NULL,NULL),(90030,'Courttre','courttre',NULL,NULL,NULL),(90031,'Denis Joseph Ghislain Errembault du Courttre et du Maisnil','denis joseph ghislain errembault du courttre et du maisnil',NULL,NULL,NULL),(90032,'Florent Joseph, Ridder van Ertborn','florent joseph, ridder van ertborn',NULL,NULL,NULL),(90033,'Joseph Charles Emmanuel, Baron van Ertborn','joseph charles emmanuel, baron van ertborn',NULL,NULL,NULL),(90034,'Lodewijk,','lodewijk,',NULL,NULL,NULL),(90035,'Alexander Carel Johannes Lodewijk, Ridder van Ertborn','alexander carel johannes lodewijk, ridder van ertborn',NULL,NULL,NULL),(90036,'Emanuel,','emanuel,',NULL,NULL,NULL),(90037,'Eduardus Josephus Emanuel, Ridder van Ertborn','eduardus josephus emanuel, ridder van ertborn',NULL,NULL,NULL),(90038,'d\'Espiennes','d\'espiennes',NULL,NULL,NULL),(90039,'Joseph Gabriel Ghislain, Graaf d\'Espiennes','joseph gabriel ghislain, graaf d\'espiennes',NULL,NULL,NULL),(90040,'Estrix','estrix',NULL,NULL,NULL),(90041,'Jean François Xavier Estrix','jean françois xavier estrix',NULL,NULL,NULL),(90042,'Hendricus Petrus Everts','hendricus petrus everts',NULL,NULL,NULL),(90043,'Jacob Nicolaas Everts','jacob nicolaas everts',NULL,NULL,NULL),(90044,'Charles Alexander Guillaume Joseph van Eyll','charles alexander guillaume joseph van eyll',NULL,NULL,NULL),(90045,'Paulus Andries van Eys','paulus andries van eys',NULL,NULL,NULL),(90046,'Frans Julius Johan van Eysinga','frans julius johan van eysinga',NULL,NULL,NULL),(90047,'Schelte Hessel Roorda van Eysinga','schelte hessel roorda van eysinga',NULL,NULL,NULL),(90048,'Jdsert','jdsert',NULL,NULL,NULL),(90049,'Jdsert Frans van Eysinga','jdsert frans van eysinga',NULL,NULL,NULL),(90050,'Ado','ado',NULL,NULL,NULL),(90051,'Tjalling Ado Johan van Eysinga','tjalling ado johan van eysinga',NULL,NULL,NULL),(90052,'Binnert','binnert',NULL,NULL,NULL),(90053,'Binnert Philip van Eysinga','binnert philip van eysinga',NULL,NULL,NULL),(90054,'Johan Carel Willem Fabricius van Leijenburg','johan carel willem fabricius van leijenburg',NULL,NULL,NULL),(90055,'Albert Laurent Cornelis Fabricius van Heukelum','albert laurent cornelis fabricius van heukelum',NULL,NULL,NULL),(90056,'Cortils','cortils',NULL,NULL,NULL),(90057,'Henri Guillaume Joseph de Fabry Beckers de Cortils et de Grace','henri guillaume joseph de fabry beckers de cortils et de grace',NULL,NULL,NULL),(90058,'Henry,','henry,',NULL,NULL,NULL),(90059,'Henry, Baron Fagel','henry, baron fagel',NULL,NULL,NULL),(90060,'Robert, Baron Fagel','robert, baron fagel',NULL,NULL,NULL),(90061,'Willem Hendrik Jacob, Baron Fagel','willem hendrik jacob, baron fagel',NULL,NULL,NULL),(90062,'Jacob, Baron Fagel','jacob, baron fagel',NULL,NULL,NULL),(90063,'François Willem, Baron Fagel','françois willem, baron fagel',NULL,NULL,NULL),(90064,'Leverghem','leverghem',NULL,NULL,NULL),(90065,'Joseph Henry Charles Jean Nepomucène Della Faille Leverghem','joseph henry charles jean nepomucène della faille leverghem',NULL,NULL,NULL),(90066,'d\'Assenède','d\'assenède',NULL,NULL,NULL),(90067,'Joseph Sebastien Guislain, Graaf Della Faille d\'Assenède','joseph sebastien guislain, graaf della faille d\'assenède',NULL,NULL,NULL),(90068,'d\'Huysse','d\'huysse',NULL,NULL,NULL),(90069,'François Maximilien Guislain, Baron Della Faille d\'Huysse','françois maximilien guislain, baron della faille d\'huysse',NULL,NULL,NULL),(90070,'Faing','faing',NULL,NULL,NULL),(90071,'d\'Aigremont','d\'aigremont',NULL,NULL,NULL),(90072,'Godefroid du Faing d\'Aigremont','godefroid du faing d\'aigremont',NULL,NULL,NULL),(90073,'Otto Willem Philippus Falck','otto willem philippus falck',NULL,NULL,NULL),(90074,'Fassignies','fassignies',NULL,NULL,NULL),(90075,'Ignace Emmanuel Joseph Gaillard de Fassignies','ignace emmanuel joseph gaillard de fassignies',NULL,NULL,NULL),(90076,'Favereau','favereau',NULL,NULL,NULL),(90077,'Albert Joseph de Favereau','albert joseph de favereau',NULL,NULL,NULL),(90078,'Guillaume Antoine François, Baron de Feltz','guillaume antoine françois, baron de feltz',NULL,NULL,NULL),(90079,'Feller','feller',NULL,NULL,NULL),(90080,'Jean Antoine Adolphe de Feller','jean antoine adolphe de feller',NULL,NULL,NULL),(90081,'Festraets','festraets',NULL,NULL,NULL),(90082,'Louis Dominique Ghislain Festraets','louis dominique ghislain festraets',NULL,NULL,NULL),(90083,'Ficquelmont','ficquelmont',NULL,NULL,NULL),(90084,'Vyles','vyles',NULL,NULL,NULL),(90085,'Florimont Aloys Joseph Ignace, Graaf de Ficquelmont de Vyles','florimont aloys joseph ignace, graaf de ficquelmont de vyles',NULL,NULL,NULL),(90086,'Antoine Charles Jean Nepomucène Ignace, Graaf de Ficquelmont','antoine charles jean nepomucène ignace, graaf de ficquelmont',NULL,NULL,NULL),(90087,'Fierlant','fierlant',NULL,NULL,NULL),(90088,'Jean François Joseph, Baron de Fierlant','jean françois joseph, baron de fierlant',NULL,NULL,NULL),(90089,'Floen','floen',NULL,NULL,NULL),(90090,'Adlercrona','adlercrona',NULL,NULL,NULL),(90091,'Philippe Antoine Michel Joseph, Baron de Floen Adlercrona','philippe antoine michel joseph, baron de floen adlercrona',NULL,NULL,NULL),(90092,'Pierre Jean François, Baron de Floen Adlercrona','pierre jean françois, baron de floen adlercrona',NULL,NULL,NULL),(90093,'Leopoldus','leopoldus',NULL,NULL,NULL),(90094,'Florisone','florisone',NULL,NULL,NULL),(90095,'Leopoldus Josephus Carolus de Florisone','leopoldus josephus carolus de florisone',NULL,NULL,NULL),(90096,'Franciscus Maria Augustus de Florisone','franciscus maria augustus de florisone',NULL,NULL,NULL),(90097,'d\'Aspermont','d\'aspermont',NULL,NULL,NULL),(90098,'Carel Hendrik Christiaan Flugi d\'Aspermont','carel hendrik christiaan flugi d\'aspermont',NULL,NULL,NULL),(90099,'Ghélin','ghélin',NULL,NULL,NULL),(90100,'Philippe Joseph Fontaine de Ghélin','philippe joseph fontaine de ghélin',NULL,NULL,NULL),(90101,'Fromentel','fromentel',NULL,NULL,NULL),(90102,'Charles Antoine Joseph Fontaine de Fromentel','charles antoine joseph fontaine de fromentel',NULL,NULL,NULL),(90103,'Charles Eugène Fontaine','charles eugène fontaine',NULL,NULL,NULL),(90104,'Gijsbert Fontein Verschuir','gijsbert fontein verschuir',NULL,NULL,NULL),(90105,'Cornelis van Foreest','cornelis van foreest',NULL,NULL,NULL),(90106,'Nanning van Foreest van Petten','nanning van foreest van petten',NULL,NULL,NULL),(90107,'Ghisbert','ghisbert',NULL,NULL,NULL),(90108,'Formanoir','formanoir',NULL,NULL,NULL),(90109,'d\'Archimont','d\'archimont',NULL,NULL,NULL),(90110,'François Laurent Leon Marie Joseph Ghisbert de Formanoir d\'Archimont','françois laurent leon marie joseph ghisbert de formanoir d\'archimont',NULL,NULL,NULL),(90111,'Cazerie','cazerie',NULL,NULL,NULL),(90112,'Felix François Joseph de Formanoir de la Cazerie','felix françois joseph de formanoir de la cazerie',NULL,NULL,NULL),(90113,'Pierre Hubert de Formanoir de la Cazerie','pierre hubert de formanoir de la cazerie',NULL,NULL,NULL),(90114,'Christoph,','christoph,',NULL,NULL,NULL),(90115,'Hendrik Fredrik Christoph, Baron Forstner van Dambenoy','hendrik fredrik christoph, baron forstner van dambenoy',NULL,NULL,NULL),(90116,'Hyacinthe Charles Guillaume van der Fosse','hyacinthe charles guillaume van der fosse',NULL,NULL,NULL),(90117,'Alexander François Ghislain, Burggraaf van der Fosse','alexander françois ghislain, burggraaf van der fosse',NULL,NULL,NULL),(90118,'d\'Espierres','d\'espierres',NULL,NULL,NULL),(90119,'Auguste Felix François Ghislain, Baron Del Fosse d\'Espierres','auguste felix françois ghislain, baron del fosse d\'espierres',NULL,NULL,NULL),(90120,'Philippe,','philippe,',NULL,NULL,NULL),(90121,'Cruyckenburgh','cruyckenburgh',NULL,NULL,NULL),(90122,'Henry Joseph Guislain Philippe, Graaf de Fourneau de Cruyckenburgh de Vichte','henry joseph guislain philippe, graaf de fourneau de cruyckenburgh de vichte',NULL,NULL,NULL),(90123,'Franeau,','franeau,',NULL,NULL,NULL),(90124,'Gommegnies','gommegnies',NULL,NULL,NULL),(90125,'Philippe Gustave Ghislain Adolphe de Franeau, Graaf de Gommegnies','philippe gustave ghislain adolphe de franeau, graaf de gommegnies',NULL,NULL,NULL),(90126,'Lambert Henry François Frantzen','lambert henry françois frantzen',NULL,NULL,NULL),(90127,'François Charles Joseph Frantzen','françois charles joseph frantzen',NULL,NULL,NULL),(90128,'Jean Hubert Charles Frantzen','jean hubert charles frantzen',NULL,NULL,NULL),(90129,'Hypolite','hypolite',NULL,NULL,NULL),(90130,'Fraula','fraula',NULL,NULL,NULL),(90131,'Hypolite Charles Thomas Joseph, Burggraaf de Fraula de Broechem','hypolite charles thomas joseph, burggraaf de fraula de broechem',NULL,NULL,NULL),(90132,'Fridagh','fridagh',NULL,NULL,NULL),(90133,'Johan Adriaan, Baron van Fridagh','johan adriaan, baron van fridagh',NULL,NULL,NULL),(90134,'Wilhelm,','wilhelm,',NULL,NULL,NULL),(90135,'Coenraad Wilhelm, Baron van Fridagh','coenraad wilhelm, baron van fridagh',NULL,NULL,NULL),(90136,'Diederik,','diederik,',NULL,NULL,NULL),(90137,'Pridagh','pridagh',NULL,NULL,NULL),(90138,'Jacob Diederik, Baron van Pridagh','jacob diederik, baron van pridagh',NULL,NULL,NULL),(90139,'Schotto','schotto',NULL,NULL,NULL),(90140,'Gerherd,','gerherd,',NULL,NULL,NULL),(90141,'Gijsbert Schotto Gerherd, Baron van Fridagh','gijsbert schotto gerherd, baron van fridagh',NULL,NULL,NULL),(90142,'Gerrit Willem Frederik, Baron van Fridagh','gerrit willem frederik, baron van fridagh',NULL,NULL,NULL),(90143,'Derk Hendrik Jan, Baron van Fridagh','derk hendrik jan, baron van fridagh',NULL,NULL,NULL),(90144,'Adriana,','adriana,',NULL,NULL,NULL),(90145,'Johanna Adriana, Baronnes van Fridagh','johanna adriana, baronnes van fridagh',NULL,NULL,NULL),(90146,'Lucretia,','lucretia,',NULL,NULL,NULL),(90147,'Catharina Margaretha Lucretia, Baronnes van Fridagh','catharina margaretha lucretia, baronnes van fridagh',NULL,NULL,NULL),(90148,'Mathieu','mathieu',NULL,NULL,NULL),(90149,'Fromanteau','fromanteau',NULL,NULL,NULL),(90150,'Ruyff','ruyff',NULL,NULL,NULL),(90151,'Mathieu Arnold Guillaume Lambert Antoine, Baron de Fromanteau de Ruyff','mathieu arnold guillaume lambert antoine, baron de fromanteau de ruyff',NULL,NULL,NULL),(90152,'Bauduin,','bauduin,',NULL,NULL,NULL),(90153,'Gaiffier','gaiffier',NULL,NULL,NULL),(90154,'Maharenne','maharenne',NULL,NULL,NULL),(90155,'Pierre Joseph Bauduin, Baron de Gaiffier de Maharenne','pierre joseph bauduin, baron de gaiffier de maharenne',NULL,NULL,NULL),(90156,'d\'Emeville','d\'emeville',NULL,NULL,NULL),(90157,'Jean Jacques François Joseph, Baron de Gaiffier d\'Emeville','jean jacques françois joseph, baron de gaiffier d\'emeville',NULL,NULL,NULL),(90158,'Pierre Joseph Adrien de Gaiffier d\'Emeville','pierre joseph adrien de gaiffier d\'emeville',NULL,NULL,NULL),(90159,'Jean Jacques François Joseph, Burggraaf de Gaiffier d\'Emeville','jean jacques françois joseph, burggraaf de gaiffier d\'emeville',NULL,NULL,NULL),(90160,'Joost,','joost,',NULL,NULL,NULL),(90161,'Gansneb,','gansneb,',NULL,NULL,NULL),(90162,'Bonckenhave','bonckenhave',NULL,NULL,NULL),(90163,'Lambert Joost, Baron Gansneb, genaamd Tengnagel tot Bonckenhave','lambert joost, baron gansneb, genaamd tengnagel tot bonckenhave',NULL,NULL,NULL),(90164,'Jan Jacob, Baron Gansneb, genaamd Tengnagel tot den Luttenberg','jan jacob, baron gansneb, genaamd tengnagel tot den luttenberg',NULL,NULL,NULL),(90165,'Rasse,','rasse,',NULL,NULL,NULL),(90166,'Prins,','prins,',NULL,NULL,NULL),(90167,'Markies,','markies,',NULL,NULL,NULL),(90168,'Charles Alexandre Rasse, Prins, Markies, Graaf van Gavre','charles alexandre rasse, prins, markies, graaf van gavre',NULL,NULL,NULL),(90169,'Jacobus,','jacobus,',NULL,NULL,NULL),(90170,'Josephus Jacobus, Baron van Geen','josephus jacobus, baron van geen',NULL,NULL,NULL),(90171,'Geelhand','geelhand',NULL,NULL,NULL),(90172,'Josephus Petrus Geelhand','josephus petrus geelhand',NULL,NULL,NULL),(90173,'Augustinus Joannes Baptista Geelhand','augustinus joannes baptista geelhand',NULL,NULL,NULL),(90174,'Louis Geelhand','louis geelhand',NULL,NULL,NULL),(90175,'Alphonse Louis Geelhand','alphonse louis geelhand',NULL,NULL,NULL),(90176,'Clemence','clemence',NULL,NULL,NULL),(90177,'Clemence Louise Geelhand','clemence louise geelhand',NULL,NULL,NULL),(90178,'Rhijnhuizen','rhijnhuizen',NULL,NULL,NULL),(90179,'Jan Jacob de Geer van Rhijnhuizen','jan jacob de geer van rhijnhuizen',NULL,NULL,NULL),(90180,'Willem Carel Pieter de Geer van Oudegein','willem carel pieter de geer van oudegein',NULL,NULL,NULL),(90181,'Barthold de Geer van Jutphaas','barthold de geer van jutphaas',NULL,NULL,NULL),(90182,'Jan Lodewijk Willem, Baron de Geer','jan lodewijk willem, baron de geer',NULL,NULL,NULL),(90183,'Constantin César François Marie Guillaume, Graaf de Geloes','constantin césar françois marie guillaume, graaf de geloes',NULL,NULL,NULL),(90184,'Servais,','servais,',NULL,NULL,NULL),(90185,'Charles Emile Maurice Lambert Servais, Graaf de Geloes','charles emile maurice lambert servais, graaf de geloes',NULL,NULL,NULL),(90186,'Graaf,','graaf,',NULL,NULL,NULL),(90187,'Grandbreucq','grandbreucq',NULL,NULL,NULL),(90188,'Joseph, Graaf, Baron de Saint Genois de Grandbreucq','joseph, graaf, baron de saint genois de grandbreucq',NULL,NULL,NULL),(90189,'Edouard Joannes Nicolaas, Baron de Saint Genois des Mottes','edouard joannes nicolaas, baron de saint genois des mottes',NULL,NULL,NULL),(90190,'Gustave Alexandre, Baron de Saint Genois','gustave alexandre, baron de saint genois',NULL,NULL,NULL),(90191,'François Bernard, Baron de St. Genois des Mottes','françois bernard, baron de st. genois des mottes',NULL,NULL,NULL),(90192,'Geradon','geradon',NULL,NULL,NULL),(90193,'Jean François Geradon','jean françois geradon',NULL,NULL,NULL),(90194,'Johan Eberhard Paul Ernst Gericke','johan eberhard paul ernst gericke',NULL,NULL,NULL),(90195,'Jan Ernst Willem van Gesseler','jan ernst willem van gesseler',NULL,NULL,NULL),(90196,'Willem Arnaud Alting Lamoraal van Geusau','willem arnaud alting lamoraal van geusau',NULL,NULL,NULL),(90197,'Gevaerts','gevaerts',NULL,NULL,NULL),(90198,'Paulus Gevaerts van Geervliet','paulus gevaerts van geervliet',NULL,NULL,NULL),(90199,'Leonard Robert Gevaerts','leonard robert gevaerts',NULL,NULL,NULL),(90200,'Claudius Pieter Gevers','claudius pieter gevers',NULL,NULL,NULL),(90201,'Derk Cornelis Gevers van Endegeest van Kethel en Spaland','derk cornelis gevers van endegeest van kethel en spaland',NULL,NULL,NULL),(90202,'Deijnoot','deijnoot',NULL,NULL,NULL),(90203,'Abraham Gevers Deijnoot','abraham gevers deijnoot',NULL,NULL,NULL),(90204,'Abraham Gevers','abraham gevers',NULL,NULL,NULL),(90205,'Ghelcke','ghelcke',NULL,NULL,NULL),(90206,'Charles Narcisse Felix Marie Guislain de Ghelcke','charles narcisse felix marie guislain de ghelcke',NULL,NULL,NULL),(90207,'Auguste Charles Marie Guilain de Ghelcke','auguste charles marie guilain de ghelcke',NULL,NULL,NULL),(90208,'Jules Charles Robert Marie Guilain de Ghelcke','jules charles robert marie guilain de ghelcke',NULL,NULL,NULL),(90209,'Felicie','felicie',NULL,NULL,NULL),(90210,'Xavière','xavière',NULL,NULL,NULL),(90211,'Guilaine','guilaine',NULL,NULL,NULL),(90212,'Felicie Marie Caroline Xavière Guilaine de Ghelcke','felicie marie caroline xavière guilaine de ghelcke',NULL,NULL,NULL),(90213,'Georgine','georgine',NULL,NULL,NULL),(90214,'Georgine Josephine Marie Louise Ghislaine de Ghelcke','georgine josephine marie louise ghislaine de ghelcke',NULL,NULL,NULL),(90215,'Ghislina','ghislina',NULL,NULL,NULL),(90216,'Ida Maria Emilia Ludovica Ghislina de Ghelcke','ida maria emilia ludovica ghislina de ghelcke',NULL,NULL,NULL),(90217,'Carolus Theodorus de Gheldere','carolus theodorus de gheldere',NULL,NULL,NULL),(90218,'Boromé','boromé',NULL,NULL,NULL),(90219,'Ghellinck','ghellinck',NULL,NULL,NULL),(90220,'Nockeren','nockeren',NULL,NULL,NULL),(90221,'Charles Boromé Guilain de Ghellinck de Nockeren','charles boromé guilain de ghellinck de nockeren',NULL,NULL,NULL),(90222,'Charles Louis Joseph Jean, Ridder de Ghellinck','charles louis joseph jean, ridder de ghellinck',NULL,NULL,NULL),(90223,'Auguste Charles Maximilien Joseph, Ridder de Ghellinck','auguste charles maximilien joseph, ridder de ghellinck',NULL,NULL,NULL),(90224,'Gillon','gillon',NULL,NULL,NULL),(90225,'Basseghem','basseghem',NULL,NULL,NULL),(90226,'Louis Emmanuel Jacques Charles, Baron le Gillon van Basseghem','louis emmanuel jacques charles, baron le gillon van basseghem',NULL,NULL,NULL),(90227,'Goemaringhe','goemaringhe',NULL,NULL,NULL),(90228,'Charles Louis de Gillon de Goemaringhe','charles louis de gillon de goemaringhe',NULL,NULL,NULL),(90229,'Jan Philip, Baron de Girard de Mielet van Coehoorn','jan philip, baron de girard de mielet van coehoorn',NULL,NULL,NULL),(90230,'Erneste','erneste',NULL,NULL,NULL),(90231,'Erneste Joseph Henry Nicolaas, Graaf de Glymes','erneste joseph henry nicolaas, graaf de glymes',NULL,NULL,NULL),(90232,'Hollebeque','hollebeque',NULL,NULL,NULL),(90233,'Henri Ferdinand Ernest Joseph, Graaf de Glymes de Hollebeque','henri ferdinand ernest joseph, graaf de glymes de hollebeque',NULL,NULL,NULL),(90234,'Gobart','gobart',NULL,NULL,NULL),(90235,'Charles, Ridder Gobart','charles, ridder gobart',NULL,NULL,NULL),(90236,'Reneke','reneke',NULL,NULL,NULL),(90237,'Reneke Gockinga Hz.','reneke gockinga hz.',NULL,NULL,NULL),(90238,'Friderich','friderich',NULL,NULL,NULL),(90239,'Friderich Wilhelm von Goedecke','friderich wilhelm von goedecke',NULL,NULL,NULL),(90240,'Goêr','goêr',NULL,NULL,NULL),(90241,'Foret','foret',NULL,NULL,NULL),(90242,'Louis Philippe Marie Joseph, Baron de Goêr de Foret','louis philippe marie joseph, baron de goêr de foret',NULL,NULL,NULL),(90243,'Leopold Marie, Baron de Goêr de Herve et de Foret','leopold marie, baron de goêr de herve et de foret',NULL,NULL,NULL),(90244,'Victoire,','victoire,',NULL,NULL,NULL),(90245,'Charles Ferdinand Marie Hyacinthe Victoire, Baron de Goêr de Herve','charles ferdinand marie hyacinthe victoire, baron de goêr de herve',NULL,NULL,NULL),(90246,'Hendrik Maurits van der Goes','hendrik maurits van der goes',NULL,NULL,NULL),(90247,'Maarten,','maarten,',NULL,NULL,NULL),(90248,'Dirzland','dirzland',NULL,NULL,NULL),(90249,'Maarten, Baron van der Goes van Dirzland','maarten, baron van der goes van dirzland',NULL,NULL,NULL),(90250,'Cornelis van der Goes van Naters','cornelis van der goes van naters',NULL,NULL,NULL),(90251,'Aert Adriaan Meerman van der Goes','aert adriaan meerman van der goes',NULL,NULL,NULL),(90252,'Ernest,','ernest,',NULL,NULL,NULL),(90253,'Goeswin','goeswin',NULL,NULL,NULL),(90254,'Charles Eugène Ernest, Baron de Goeswin','charles eugène ernest, baron de goeswin',NULL,NULL,NULL),(90255,'Charles Auguste Ernest Goethals','charles auguste ernest goethals',NULL,NULL,NULL),(90256,'Ghislène','ghislène',NULL,NULL,NULL),(90257,'François Amé Ghislène Goethals','françois amé ghislène goethals',NULL,NULL,NULL),(90258,'Josse Guillaume Marie Jean Goethals','josse guillaume marie jean goethals',NULL,NULL,NULL),(90259,'Goetsbloets','goetsbloets',NULL,NULL,NULL),(90260,'Johannes Baptista Josephus Goetsbloets','johannes baptista josephus goetsbloets',NULL,NULL,NULL),(90261,'Johannes Goldberg','johannes goldberg',NULL,NULL,NULL),(90262,'Franckenstein','franckenstein',NULL,NULL,NULL),(90263,'Johan Goll van Franckenstein','johan goll van franckenstein',NULL,NULL,NULL),(90264,'Golstein','golstein',NULL,NULL,NULL),(90265,'Hendrik Rudolf, Baron van Golstein','hendrik rudolf, baron van golstein',NULL,NULL,NULL),(90266,'Karel,','karel,',NULL,NULL,NULL),(90267,'Jan Karel, Baron van Golstein','jan karel, baron van golstein',NULL,NULL,NULL),(90268,'Hoeckenburg','hoeckenburg',NULL,NULL,NULL),(90269,'Henricus Arnoldus Josephus, Baron van Golstein van Hoeckenburg','henricus arnoldus josephus, baron van golstein van hoeckenburg',NULL,NULL,NULL),(90270,'H.,','h.,',NULL,NULL,NULL),(90271,'J. H., Baron van Golstein','j. h., baron van golstein',NULL,NULL,NULL),(90272,'Philip Hendrik Benjamin, Baron van Golstein','philip hendrik benjamin, baron van golstein',NULL,NULL,NULL),(90273,'Frederik Adriaan, Graaf van der Goltz','frederik adriaan, graaf van der goltz',NULL,NULL,NULL),(90274,'Eugène Joseph Marie Ghislain, Baron Goubau','eugène joseph marie ghislain, baron goubau',NULL,NULL,NULL),(90275,'Bergeyck','bergeyck',NULL,NULL,NULL),(90276,'Emmanuel Marie Charles Ghislain Goubau de Bergeyck','emmanuel marie charles ghislain goubau de bergeyck',NULL,NULL,NULL),(90277,'Corbeck','corbeck',NULL,NULL,NULL),(90278,'Ambroise Leopold Goubau de Corbeck-Dyle','ambroise leopold goubau de corbeck-dyle',NULL,NULL,NULL),(90279,'Goupy','goupy',NULL,NULL,NULL),(90280,'Quabeck','quabeck',NULL,NULL,NULL),(90281,'Alexander Joseph, Burggraaf Goupy de Quabeck','alexander joseph, burggraaf goupy de quabeck',NULL,NULL,NULL),(90282,'Beauvolers','beauvolers',NULL,NULL,NULL),(90283,'Adolphe Alphonse François Hubert Goupy de Beauvolers','adolphe alphonse françois hubert goupy de beauvolers',NULL,NULL,NULL),(90284,'Gourcy','gourcy',NULL,NULL,NULL),(90285,'Serimchamps','serimchamps',NULL,NULL,NULL),(90286,'Louis Joseph Walter Ernest Laurent, Graaf de Gourcy Serimchamps','louis joseph walter ernest laurent, graaf de gourcy serimchamps',NULL,NULL,NULL),(90287,'Gourcij','gourcij',NULL,NULL,NULL),(90288,'Serainchamps','serainchamps',NULL,NULL,NULL),(90289,'Felix Joseph Xavier, Graaf de Gourcij Serainchamps','felix joseph xavier, graaf de gourcij serainchamps',NULL,NULL,NULL),(90290,'Isaie,','isaie,',NULL,NULL,NULL),(90291,'Adolphe Jean Isaie, Graaf de Gourcy','adolphe jean isaie, graaf de gourcy',NULL,NULL,NULL),(90292,'Erasme','erasme',NULL,NULL,NULL),(90293,'Gouy','gouy',NULL,NULL,NULL),(90294,'d\'Anseroeul','d\'anseroeul',NULL,NULL,NULL),(90295,'Alexandre Michel Erasme Joseph, Ridder de Gouy d\'Anseroeul','alexandre michel erasme joseph, ridder de gouy d\'anseroeul',NULL,NULL,NULL),(90296,'Joan Graafland Pz.','joan graafland pz.',NULL,NULL,NULL),(90297,'Gilles Graafland','gilles graafland',NULL,NULL,NULL),(90298,'Timothé','timothé',NULL,NULL,NULL),(90299,'d\'Eeghem','d\'eeghem',NULL,NULL,NULL),(90300,'Timothé Charles Ernest Idesbalde van der Gracht d\'Eeghem','timothé charles ernest idesbalde van der gracht d\'eeghem',NULL,NULL,NULL),(90301,'Aloyse','aloyse',NULL,NULL,NULL),(90302,'Gonzuage','gonzuage',NULL,NULL,NULL),(90303,'Rommerswael','rommerswael',NULL,NULL,NULL),(90304,'Leopold Anne Roger Ghislain Jean Nepomucène Aloyse-de-Gonzuage Joseph, Baron van der Gracht de Rommerswael en de Vremde','leopold anne roger ghislain jean nepomucène aloyse-de-gonzuage joseph, baron van der gracht de rommerswael en de vremde',NULL,NULL,NULL),(90305,'Guilain,','guilain,',NULL,NULL,NULL),(90306,'Frétin','frétin',NULL,NULL,NULL),(90307,'Ange Desiré Idesbalde François Guilain, Baron v. d. Gracht de Frétin','ange desiré idesbalde françois guilain, baron v. d. gracht de frétin',NULL,NULL,NULL),(90308,'Grady','grady',NULL,NULL,NULL),(90309,'Alberts Antoine Henry, Ridder de Grady de Bellaire','alberts antoine henry, ridder de grady de bellaire',NULL,NULL,NULL),(90310,'Albert, Ridder de Grady de la Neufville','albert, ridder de grady de la neufville',NULL,NULL,NULL),(90311,'Cronendael','cronendael',NULL,NULL,NULL),(90312,'Michel Albert Joseph, Ridder de Grady de Cronendael','michel albert joseph, ridder de grady de cronendael',NULL,NULL,NULL),(90313,'Charles Albert Joseph, Ridder de Grady de Brialmont','charles albert joseph, ridder de grady de brialmont',NULL,NULL,NULL),(90314,'Graillet','graillet',NULL,NULL,NULL),(90315,'Franciscus Carolus Ludovicus, Baron de Graillet','franciscus carolus ludovicus, baron de graillet',NULL,NULL,NULL),(90316,'Onne','onne',NULL,NULL,NULL),(90317,'Senarclens,','senarclens,',NULL,NULL,NULL),(90318,'Grancy','grancy',NULL,NULL,NULL),(90319,'Haanwyk','haanwyk',NULL,NULL,NULL),(90320,'Onne Adolphe Marc Willem de Senarclens, Baron de Grancy van Haanwyk','onne adolphe marc willem de senarclens, baron de grancy van haanwyk',NULL,NULL,NULL),(90321,'Grelle','grelle',NULL,NULL,NULL),(90322,'Henry Jacques le Grelle','henry jacques le grelle',NULL,NULL,NULL),(90323,'Gerardus Josephus Antonius le Grelle','gerardus josephus antonius le grelle',NULL,NULL,NULL),(90324,'Josephus Guilielmus Antonius le Grelle','josephus guilielmus antonius le grelle',NULL,NULL,NULL),(90325,'Joannes Baptista Michael Antonius le Grelle','joannes baptista michael antonius le grelle',NULL,NULL,NULL),(90326,'Henricus Josephus Antonius Franciscus le Grelle','henricus josephus antonius franciscus le grelle',NULL,NULL,NULL),(90327,'Edmondus Nicolaus Antonius le Grelle','edmondus nicolaus antonius le grelle',NULL,NULL,NULL),(90328,'Hendrik Ferdinand de Grez','hendrik ferdinand de grez',NULL,NULL,NULL),(90329,'Groenincx','groenincx',NULL,NULL,NULL),(90330,'Otto Paulus van Groenincx van Zoelen van Ridderkerk','otto paulus van groenincx van zoelen van ridderkerk',NULL,NULL,NULL),(90331,'Paulus,','paulus,',NULL,NULL,NULL),(90332,'Ridderkerk,','ridderkerk,',NULL,NULL,NULL),(90333,'Otto Paulus, Baron Groenincx van Zoelen van Ridderkerk, Herkingen en Roxenisse','otto paulus, baron groenincx van zoelen van ridderkerk, herkingen en roxenisse',NULL,NULL,NULL),(90334,'Gronsfeld,','gronsfeld,',NULL,NULL,NULL),(90335,'Impel','impel',NULL,NULL,NULL),(90336,'Willem Anne Lodewijk van Gronsfeld, Graaf Diepenbroick Impel','willem anne lodewijk van gronsfeld, graaf diepenbroick impel',NULL,NULL,NULL),(90337,'Grotenhuis','grotenhuis',NULL,NULL,NULL),(90338,'Ernestus Judocus Rudolphus van Grotenhuis van Onstein','ernestus judocus rudolphus van grotenhuis van onstein',NULL,NULL,NULL),(90339,'Christophe,','christophe,',NULL,NULL,NULL),(90340,'Gruben','gruben',NULL,NULL,NULL),(90341,'Frederik Christophe, Baron de Gruben','frederik christophe, baron de gruben',NULL,NULL,NULL),(90342,'Garreweer','garreweer',NULL,NULL,NULL),(90343,'Jan Ernst Polman Gruijs van Garreweer','jan ernst polman gruijs van garreweer',NULL,NULL,NULL),(90344,'Guaita','guaita',NULL,NULL,NULL),(90345,'Louis Robert de Guaita','louis robert de guaita',NULL,NULL,NULL),(90346,'Bernardus,','bernardus,',NULL,NULL,NULL),(90347,'Guchteneere','guchteneere',NULL,NULL,NULL),(90348,'Joannes Bernardus, Ridder de Guchteneere','joannes bernardus, ridder de guchteneere',NULL,NULL,NULL),(90349,'Johan Wilhelm Gulcher','johan wilhelm gulcher',NULL,NULL,NULL),(90350,'Cruijninghem','cruijninghem',NULL,NULL,NULL),(90351,'Brouck','brouck',NULL,NULL,NULL),(90352,'François Louis Guyot de Cruijninghem Brouck','françois louis guyot de cruijninghem brouck',NULL,NULL,NULL),(90353,'Hendrik, Baron de Gijselaar','hendrik, baron de gijselaar',NULL,NULL,NULL),(90354,'Engelbert de Gijselaar','engelbert de gijselaar',NULL,NULL,NULL),(90355,'Olivier Gerard Willem Joseph, Baron van Hackfort tot de Horst','olivier gerard willem joseph, baron van hackfort tot de horst',NULL,NULL,NULL),(90356,'F. O. J. van Hackfort tot den Ham','f. o. j. van hackfort tot den ham',NULL,NULL,NULL),(90357,'Antony Frederik Robbert Evert, Baron van Haersolte','antony frederik robbert evert, baron van haersolte',NULL,NULL,NULL),(90358,'Antoni Coenraad Willem, Baron van Haersolte tot den Doorn','antoni coenraad willem, baron van haersolte tot den doorn',NULL,NULL,NULL),(90359,'Simon,','simon,',NULL,NULL,NULL),(90360,'Jan Willem Simon, Baron van Haersolte','jan willem simon, baron van haersolte',NULL,NULL,NULL),(90361,'Frederik Benjamin, Baron van Haersolte','frederik benjamin, baron van haersolte',NULL,NULL,NULL),(90362,'d\'Esbeke,','d\'esbeke,',NULL,NULL,NULL),(90363,'Mussain','mussain',NULL,NULL,NULL),(90364,'Philibert François Jean Baptiste d\'Esbeke, gezegd van der Haeghen de Mussain','philibert françois jean baptiste d\'esbeke, gezegd van der haeghen de mussain',NULL,NULL,NULL),(90365,'Magriet,','magriet,',NULL,NULL,NULL),(90366,'Anna Magriet, Baronnes van Haeften','anna magriet, baronnes van haeften',NULL,NULL,NULL),(90367,'Cenie,','cenie,',NULL,NULL,NULL),(90368,'Elisabeth Cenie, Baronnes van Haeften','elisabeth cenie, baronnes van haeften',NULL,NULL,NULL),(90369,'Margueritte','margueritte',NULL,NULL,NULL),(90370,'Urseline,','urseline,',NULL,NULL,NULL),(90371,'Henriette Margueritte Charlotte Urseline, Baronnes van Haeften','henriette margueritte charlotte urseline, baronnes van haeften',NULL,NULL,NULL),(90372,'Victoire','victoire',NULL,NULL,NULL),(90373,'Sophie,','sophie,',NULL,NULL,NULL),(90374,'Victoire Sophie, Baronnes van Haeften','victoire sophie, baronnes van haeften',NULL,NULL,NULL),(90375,'Adriaan van Haeften','adriaan van haeften',NULL,NULL,NULL),(90376,'Halfwassenaer','halfwassenaer',NULL,NULL,NULL),(90377,'Jacob Willem Halfwassenaer van Onsenoort','jacob willem halfwassenaer van onsenoort',NULL,NULL,NULL),(90378,'del\'','del\'',NULL,NULL,NULL),(90379,'Jacques Joseph del\' Halle','jacques joseph del\' halle',NULL,NULL,NULL),(90380,'Markiezin','markiezin',NULL,NULL,NULL),(90381,'Halle,','halle,',NULL,NULL,NULL),(90382,'Gislain','gislain',NULL,NULL,NULL),(90383,'d\'Yve','d\'yve',NULL,NULL,NULL),(90384,'Marie Françoise Josephine Markiezin del\' Halle, Douairière Louis Adrien Joseph Gislain Markies d\'Yve','marie françoise josephine markiezin del\' halle, douairière louis adrien joseph gislain markies d\'yve',NULL,NULL,NULL),(90385,'Louis Maurice Gustave Joseph de la Hamaide','louis maurice gustave joseph de la hamaide',NULL,NULL,NULL),(90386,'d\'Hamal','d\'hamal',NULL,NULL,NULL),(90387,'François Charles, Graaf d\'Hamal','françois charles, graaf d\'hamal',NULL,NULL,NULL),(90388,'Wierve','wierve',NULL,NULL,NULL),(90389,'François Joseph Philippe Jean Nepomucène Benjamin, Graaf d\'Hamal de Wierve','françois joseph philippe jean nepomucène benjamin, graaf d\'hamal de wierve',NULL,NULL,NULL),(90390,'Dacquin','dacquin',NULL,NULL,NULL),(90391,'Félicité','félicité',NULL,NULL,NULL),(90392,'Louis Joseph Thomas Dacquin François Félicité Ghislain, Graaf d\'Hamal de Focan','louis joseph thomas dacquin françois félicité ghislain, graaf d\'hamal de focan',NULL,NULL,NULL),(90393,'Louis d\'Hanins de Moerkerke','louis d\'hanins de moerkerke',NULL,NULL,NULL),(90394,'Honoré Joseph Jean Baptiste d\'Hanins de Moerkerke','honoré joseph jean baptiste d\'hanins de moerkerke',NULL,NULL,NULL),(90395,'Baptieste','baptieste',NULL,NULL,NULL),(90396,'Jean Baptieste Marie Joseph François Guislain, Graaf d\'Hane de Steenhuyse','jean baptieste marie joseph françois guislain, graaf d\'hane de steenhuyse',NULL,NULL,NULL),(90397,'Stuijvenberghe','stuijvenberghe',NULL,NULL,NULL),(90398,'Joseph Sebastien François d\'Hane de Stuijvenberghe','joseph sebastien françois d\'hane de stuijvenberghe',NULL,NULL,NULL),(90399,'Hanot','hanot',NULL,NULL,NULL),(90400,'d\'Harveng','d\'harveng',NULL,NULL,NULL),(90401,'Isidore Maximilien Joseph Hanot d\'Harveng','isidore maximilien joseph hanot d\'harveng',NULL,NULL,NULL),(90402,'Markies Harchies de Vlamertinghe','markies harchies de vlamertinghe',NULL,NULL,NULL),(90403,'Adolf,','adolf,',NULL,NULL,NULL),(90404,'Govert Johan Adolf, Baron van Hardenbroek','govert johan adolf, baron van hardenbroek',NULL,NULL,NULL),(90405,'Duco,','duco,',NULL,NULL,NULL),(90406,'Gijsbert Carel Duco, Baron van Hardenbroek tot Hardenbroek','gijsbert carel duco, baron van hardenbroek tot hardenbroek',NULL,NULL,NULL),(90407,'Ernest Louis, Baron van Hardenbroek tot Heiligenberg','ernest louis, baron van hardenbroek tot heiligenberg',NULL,NULL,NULL),(90408,'Willem Anne van Haren','willem anne van haren',NULL,NULL,NULL),(90409,'Andræ','andræ',NULL,NULL,NULL),(90410,'Jean Poppe Andræ van Haren','jean poppe andræ van haren',NULL,NULL,NULL),(90411,'Pieter Willem, Baron van Haren','pieter willem, baron van haren',NULL,NULL,NULL),(90412,'Thoe','thoe',NULL,NULL,NULL),(90413,'Albert, Baron van Harinxma Thoe Sloten','albert, baron van harinxma thoe sloten',NULL,NULL,NULL),(90414,'Pieter Hartsen','pieter hartsen',NULL,NULL,NULL),(90415,'Jacob Hartsen','jacob hartsen',NULL,NULL,NULL),(90416,'Jean Michel Antoine Joseph Louis, Ridder van Havre','jean michel antoine joseph louis, ridder van havre',NULL,NULL,NULL),(90417,'Joseph Jean Nepomucène, Baron van Havre','joseph jean nepomucène, baron van havre',NULL,NULL,NULL),(90418,'d\'Haultepenne','d\'haultepenne',NULL,NULL,NULL),(90419,'Louis, Baron d\'Haultepenne','louis, baron d\'haultepenne',NULL,NULL,NULL),(90420,'Willem Anthonij de Haze Bomme','willem anthonij de haze bomme',NULL,NULL,NULL),(90421,'Jacobus Josephus Joannes Ludovicus van den Hecke','jacobus josephus joannes ludovicus van den hecke',NULL,NULL,NULL),(90422,'Evert Christiaan Karel Willem, Baron van Heeckeren tot Nettelhorst','evert christiaan karel willem, baron van heeckeren tot nettelhorst',NULL,NULL,NULL),(90423,'Robbert,','robbert,',NULL,NULL,NULL),(90424,'Ovelaer','ovelaer',NULL,NULL,NULL),(90425,'Frederik Jan Willem Robbert, Baron van Heeckeren tot Ovelaer','frederik jan willem robbert, baron van heeckeren tot ovelaer',NULL,NULL,NULL),(90426,'Enghuijzen','enghuijzen',NULL,NULL,NULL),(90427,'Evert Frederik, Baron van Heeckeren tot Enghuijzen','evert frederik, baron van heeckeren tot enghuijzen',NULL,NULL,NULL),(90428,'Lodewijk, Baron van Heeckeren tot de Cloese','lodewijk, baron van heeckeren tot de cloese',NULL,NULL,NULL),(90429,'Marhulsen','marhulsen',NULL,NULL,NULL),(90430,'Walraven Robbert Jan Willem, Baron van Heeckeren tot Marhulsen','walraven robbert jan willem, baron van heeckeren tot marhulsen',NULL,NULL,NULL),(90431,'Kolenkaten','kolenkaten',NULL,NULL,NULL),(90432,'Evert Willem, Baron van Heeckeren tot Kolenkaten','evert willem, baron van heeckeren tot kolenkaten',NULL,NULL,NULL),(90433,'Roderloo','roderloo',NULL,NULL,NULL),(90434,'Willem Hendrik Alexander Karel, Baron van Heeckeren tot Roderloo en Kehl','willem hendrik alexander karel, baron van heeckeren tot roderloo en kehl',NULL,NULL,NULL),(90435,'Walien','walien',NULL,NULL,NULL),(90436,'Walraven Robert, Baron van Heeckeren tot Walien','walraven robert, baron van heeckeren tot walien',NULL,NULL,NULL),(90437,'Ludolf,','ludolf,',NULL,NULL,NULL),(90438,'Ludolf, Baron van Heeckeren tot Wierse','ludolf, baron van heeckeren tot wierse',NULL,NULL,NULL),(90439,'Evert Ludolf, Baron van Heeckeren tot Walien','evert ludolf, baron van heeckeren tot walien',NULL,NULL,NULL),(90440,'Heest','heest',NULL,NULL,NULL),(90441,'Maurits Carel George Willem, Baron van Heeckeren tot de Heest','maurits carel george willem, baron van heeckeren tot de heest',NULL,NULL,NULL),(90442,'Molenkaten','molenkaten',NULL,NULL,NULL),(90443,'Robert August Adolf Carel, Baron van Heeckeren van Molenkaten','robert august adolf carel, baron van heeckeren van molenkaten',NULL,NULL,NULL),(90444,'Boelenstein','boelenstein',NULL,NULL,NULL),(90445,'Walraven Robert, Baron van Heeckeren tot Brandsenburg en Boelenstein','walraven robert, baron van heeckeren tot brandsenburg en boelenstein',NULL,NULL,NULL),(90446,'August,','august,',NULL,NULL,NULL),(90447,'Carel Hendrik August, Baron van Heeckeren tot Brandsenburg','carel hendrik august, baron van heeckeren tot brandsenburg',NULL,NULL,NULL),(90448,'Willem Antonie Hendrik, Baron van Heeckeren van Brandsenburg','willem antonie hendrik, baron van heeckeren van brandsenburg',NULL,NULL,NULL),(90449,'Gideon,','gideon,',NULL,NULL,NULL),(90450,'Dirk Jan Gideon, Baron van Heeckeren van Brandsenburg','dirk jan gideon, baron van heeckeren van brandsenburg',NULL,NULL,NULL),(90451,'Frans Jan, Baron van Heeckeren van Brandsenburg','frans jan, baron van heeckeren van brandsenburg',NULL,NULL,NULL),(90452,'Leonardus Carel Hendrik, Baron van Heeckeren van Brandsenburg','leonardus carel hendrik, baron van heeckeren van brandsenburg',NULL,NULL,NULL),(90453,'Godard Philip Cornelis, Baron van Heeckeren','godard philip cornelis, baron van heeckeren',NULL,NULL,NULL),(90454,'George Charles, Baron van Heeckeren','george charles, baron van heeckeren',NULL,NULL,NULL),(90455,'Dirk van Heemskerck van Beest','dirk van heemskerck van beest',NULL,NULL,NULL),(90456,'Cornelis Scheltinga van Heemstra','cornelis scheltinga van heemstra',NULL,NULL,NULL),(90457,'Willem Hendrik van Heemstra','willem hendrik van heemstra',NULL,NULL,NULL),(90458,'Schelte van Heemstra','schelte van heemstra',NULL,NULL,NULL),(90459,'Willem Hendrik, Baron van Heemstra','willem hendrik, baron van heemstra',NULL,NULL,NULL),(90460,'Tjepke','tjepke',NULL,NULL,NULL),(90461,'Ruurd','ruurd',NULL,NULL,NULL),(90462,'Sixma,','sixma,',NULL,NULL,NULL),(90463,'Age Tjepke Ruurd Sixma, Baron van Heemstra','age tjepke ruurd sixma, baron van heemstra',NULL,NULL,NULL),(90464,'Timon Cornelis, Graaf van Heerdt tot den Eversberg','timon cornelis, graaf van heerdt tot den eversberg',NULL,NULL,NULL),(90465,'Jacob Carel Frederik, Baron van Heerdt','jacob carel frederik, baron van heerdt',NULL,NULL,NULL),(90466,'Beauvoorde','beauvoorde',NULL,NULL,NULL),(90467,'Bruno Robert François Desiré, Baron de Heere de Beauvoorde','bruno robert françois desiré, baron de heere de beauvoorde',NULL,NULL,NULL),(90468,'Johan van Hees van Berkel','johan van hees van berkel',NULL,NULL,NULL),(90469,'François van Hees','françois van hees',NULL,NULL,NULL),(90470,'Laarwoud','laarwoud',NULL,NULL,NULL),(90471,'Sigismund Jacques, Graaf van Heiden Reinestein tot Laarwoud','sigismund jacques, graaf van heiden reinestein tot laarwoud',NULL,NULL,NULL),(90472,'Willem Jacques, Graaf van Heiden van Entingen','willem jacques, graaf van heiden van entingen',NULL,NULL,NULL),(90473,'Maurits,','maurits,',NULL,NULL,NULL),(90474,'Frederik Maurits, Graaf van Heiden','frederik maurits, graaf van heiden',NULL,NULL,NULL),(90475,'Heilman','heilman',NULL,NULL,NULL),(90476,'Louis Joseph, Baron van Heilman van Stoutenburg','louis joseph, baron van heilman van stoutenburg',NULL,NULL,NULL),(90477,'Paulus van der Heim','paulus van der heim',NULL,NULL,NULL),(90478,'Gerlach Jan Herbert van der Heim','gerlach jan herbert van der heim',NULL,NULL,NULL),(90479,'Antony van der Heim','antony van der heim',NULL,NULL,NULL),(90480,'Duijvendijke','duijvendijke',NULL,NULL,NULL),(90481,'Johan Adriaan, Ridder van der Heim van Duijvendijke','johan adriaan, ridder van der heim van duijvendijke',NULL,NULL,NULL),(90482,'George August Ludwig von Helbig','george august ludwig von helbig',NULL,NULL,NULL),(90483,'Gregoire,','gregoire,',NULL,NULL,NULL),(90484,'Helman','helman',NULL,NULL,NULL),(90485,'Willebrouck','willebrouck',NULL,NULL,NULL),(90486,'Alexandre Joseph Gregoire, Baron Helman de Willebrouck','alexandre joseph gregoire, baron helman de willebrouck',NULL,NULL,NULL),(90487,'Grimberghe','grimberghe',NULL,NULL,NULL),(90488,'Henri Marie Gerard Joseph, Burggraaf Helman van Grimberghe','henri marie gerard joseph, burggraaf helman van grimberghe',NULL,NULL,NULL),(90489,'Floris,','floris,',NULL,NULL,NULL),(90490,'Dingshof','dingshof',NULL,NULL,NULL),(90491,'Wolf Floris, Baron van Hemert tot Dingshof','wolf floris, baron van hemert tot dingshof',NULL,NULL,NULL),(90492,'Willem Joannes Junius van Hemert','willem joannes junius van hemert',NULL,NULL,NULL),(90493,'d\'Hemricourt','d\'hemricourt',NULL,NULL,NULL),(90494,'Albert Ernest, Graaf d\'Hemricourt','albert ernest, graaf d\'hemricourt',NULL,NULL,NULL),(90495,'Grunne','grunne',NULL,NULL,NULL),(90496,'Joseph Mathias Charles Thomas Marie, Graaf d\'Hemricourt de Grunne','joseph mathias charles thomas marie, graaf d\'hemricourt de grunne',NULL,NULL,NULL),(90497,'Herissem','herissem',NULL,NULL,NULL),(90498,'François Bernard Ghislain, Baron de Herissem','françois bernard ghislain, baron de herissem',NULL,NULL,NULL),(90499,'Charles Antoine Henry Ghislain, Baron de Herissem','charles antoine henry ghislain, baron de herissem',NULL,NULL,NULL),(90500,'Hubert Antoine Ghilain, Baron de Herissem','hubert antoine ghilain, baron de herissem',NULL,NULL,NULL),(90501,'Theodorus van Herzeele','theodorus van herzeele',NULL,NULL,NULL),(90502,'Theodorus,','theodorus,',NULL,NULL,NULL),(90503,'Theodorus, Baron van Herzeele','theodorus, baron van herzeele',NULL,NULL,NULL),(90504,'Hesselt','hesselt',NULL,NULL,NULL),(90505,'Guillaume Jacques Hesselt van Dinter','guillaume jacques hesselt van dinter',NULL,NULL,NULL),(90506,'Albert Charles Hesselt van Dinter','albert charles hesselt van dinter',NULL,NULL,NULL),(90507,'Montanus Hettema','montanus hettema',NULL,NULL,NULL),(90508,'Victor,','victor,',NULL,NULL,NULL),(90509,'Zangrije','zangrije',NULL,NULL,NULL),(90510,'Theodore Jean Victor, Baron de Heusch de la Zangrije','theodore jean victor, baron de heusch de la zangrije',NULL,NULL,NULL),(90511,'Bombrouck','bombrouck',NULL,NULL,NULL),(90512,'Bonaventure Nicolas, Baron de Heusch de Bombrouck','bonaventure nicolas, baron de heusch de bombrouck',NULL,NULL,NULL),(90513,'Thismes','thismes',NULL,NULL,NULL),(90514,'Jean Louis Ignace, Baron de Heusch de Thismes','jean louis ignace, baron de heusch de thismes',NULL,NULL,NULL),(90515,'Nicolas Joseph, Baron de Heusch de la Zangrije','nicolas joseph, baron de heusch de la zangrije',NULL,NULL,NULL),(90516,'Aijbert','aijbert',NULL,NULL,NULL),(90517,'Schiervelde','schiervelde',NULL,NULL,NULL),(90518,'Puijenbeke','puijenbeke',NULL,NULL,NULL),(90519,'Joseph Antoine Aijbert Idesbalde van Heurne de Schiervelde en Puijenbeke','joseph antoine aijbert idesbalde van heurne de schiervelde en puijenbeke',NULL,NULL,NULL),(90520,'Johannes,','johannes,',NULL,NULL,NULL),(90521,'Judocus Hendricus Anthonius Adrianus Josephus Johannes, Baron van der Heyden van Baak','judocus hendricus anthonius adrianus josephus johannes, baron van der heyden van baak',NULL,NULL,NULL),(90522,'Hugo Balthazar Samuel George de Hochepied','hugo balthazar samuel george de hochepied',NULL,NULL,NULL),(90523,'Edmond,','edmond,',NULL,NULL,NULL),(90524,'Jan Edmond, Graaf de Hochepied','jan edmond, graaf de hochepied',NULL,NULL,NULL),(90525,'Pieter,','pieter,',NULL,NULL,NULL),(90526,'Frederik Pieter, Graaf de Hochepied','frederik pieter, graaf de hochepied',NULL,NULL,NULL),(90527,'Hoefnagle','hoefnagle',NULL,NULL,NULL),(90528,'Augustin Alexandre François Joseph de Hoefnagle de Schutbourg','augustin alexandre françois joseph de hoefnagle de schutbourg',NULL,NULL,NULL),(90529,'Maximilien, Graaf de Hoen','maximilien, graaf de hoen',NULL,NULL,NULL),(90530,'Hoêvell','hoêvell',NULL,NULL,NULL),(90531,'Rudolf, Baron van Hoêvell tot Nijenhuis','rudolf, baron van hoêvell tot nijenhuis',NULL,NULL,NULL),(90532,'Gerrit Willem Wolter Carel, Baron van Hoêvell','gerrit willem wolter carel, baron van hoêvell',NULL,NULL,NULL),(90533,'geb.','geb.',NULL,NULL,NULL),(90534,'Leonard Pauw geb. Hoeufft','leonard pauw geb. hoeufft',NULL,NULL,NULL),(90535,'Sandpoort','sandpoort',NULL,NULL,NULL),(90536,'Hendrik Hoeufft van Velsen en de Sandpoort','hendrik hoeufft van velsen en de sandpoort',NULL,NULL,NULL),(90537,'Hoffschmidt','hoffschmidt',NULL,NULL,NULL),(90538,'Ernest François Joseph de Hoffschmidt','ernest françois joseph de hoffschmidt',NULL,NULL,NULL),(90539,'Jean Godefroid Adolphe de Hoffschmidt de Resteigne','jean godefroid adolphe de hoffschmidt de resteigne',NULL,NULL,NULL),(90540,'Diederik Johan François, Graaf van Hogendorp van Hofwegen','diederik johan françois, graaf van hogendorp van hofwegen',NULL,NULL,NULL),(90541,'Gijsbert Karel, Graaf van Hogendorp','gijsbert karel, graaf van hogendorp',NULL,NULL,NULL),(90542,'Johan François, Graaf van Hogendorp','johan françois, graaf van hogendorp',NULL,NULL,NULL),(90543,'Willem van Hogendorp','willem van hogendorp',NULL,NULL,NULL),(90544,'Andries Willem, Graaf van Hogendorp','andries willem, graaf van hogendorp',NULL,NULL,NULL),(90545,'Gijsbert Jacob, Graaf van Hogendorp','gijsbert jacob, graaf van hogendorp',NULL,NULL,NULL),(90546,'Sirardus','sirardus',NULL,NULL,NULL),(90547,'Carel Sirardus Willem, Graaf van Hogendorp','carel sirardus willem, graaf van hogendorp',NULL,NULL,NULL),(90548,'Paul Iwan Hogguer','paul iwan hogguer',NULL,NULL,NULL),(90549,'Otto Carel Holmberg de Beckfelt','otto carel holmberg de beckfelt',NULL,NULL,NULL),(90550,'Aalt','aalt',NULL,NULL,NULL),(90551,'Oldengaarde','oldengaarde',NULL,NULL,NULL),(90552,'Aalt Willem van Holthe tot den Oldengaarde','aalt willem van holthe tot den oldengaarde',NULL,NULL,NULL),(90553,'Rudolf Otto van Holthe van Echten','rudolf otto van holthe van echten',NULL,NULL,NULL),(90554,'Pieter Adam van Holthe van Echten','pieter adam van holthe van echten',NULL,NULL,NULL),(90555,'Benedictus Josephus Holvoet','benedictus josephus holvoet',NULL,NULL,NULL),(90556,'Hontheim','hontheim',NULL,NULL,NULL),(90557,'Jean Jacques, Ridder de Hontheim','jean jacques, ridder de hontheim',NULL,NULL,NULL),(90558,'François Louis Albert Hubert, Ridder de Hontheim','françois louis albert hubert, ridder de hontheim',NULL,NULL,NULL),(90559,'Nicolas Joseph Simeon Guillaume, Ridder de Hontheim','nicolas joseph simeon guillaume, ridder de hontheim',NULL,NULL,NULL),(90560,'Jacobz','jacobz',NULL,NULL,NULL),(90561,'Daniel Hooft Jacobz','daniel hooft jacobz',NULL,NULL,NULL),(90562,'Gerrit Lodewijk Hendrik Hooft','gerrit lodewijk hendrik hooft',NULL,NULL,NULL),(90563,'Woudenberg,','woudenberg,',NULL,NULL,NULL),(90564,'Groenewoude','groenewoude',NULL,NULL,NULL),(90565,'Hendrik Daniel Hooft van Woudenberg, Gerestein en Groenewoude','hendrik daniel hooft van woudenberg, gerestein en groenewoude',NULL,NULL,NULL),(90566,'Ganguerie','ganguerie',NULL,NULL,NULL),(90567,'Jean Baptiste François Marie, Ridder de Hooghe de la Ganguerie','jean baptiste françois marie, ridder de hooghe de la ganguerie',NULL,NULL,NULL),(90568,'Jan Cornelis Reinier van Hoorn van Burgh en Westland','jan cornelis reinier van hoorn van burgh en westland',NULL,NULL,NULL),(90569,'Pierre Leopold Horion','pierre leopold horion',NULL,NULL,NULL),(90570,'Hout,','hout,',NULL,NULL,NULL),(90571,'Nicolas François Guilain de Hout, genaamd Holler','nicolas françois guilain de hout, genaamd holler',NULL,NULL,NULL),(90572,'Houzeau','houzeau',NULL,NULL,NULL),(90573,'Jean Baptiste Ghislain Joseph Houzeau de Milleville','jean baptiste ghislain joseph houzeau de milleville',NULL,NULL,NULL),(90574,'Léhaie','léhaie',NULL,NULL,NULL),(90575,'Charles Joseph François Augustin Houzeau de Léhaie','charles joseph françois augustin houzeau de léhaie',NULL,NULL,NULL),(90576,'Hövell','hövell',NULL,NULL,NULL),(90577,'Wezeveld','wezeveld',NULL,NULL,NULL),(90578,'Arnold Jean Jacob, Baron van Hövell tot Westervlier en Wezeveld','arnold jean jacob, baron van hövell tot westervlier en wezeveld',NULL,NULL,NULL),(90579,'Willem Gerrit Hovij','willem gerrit hovij',NULL,NULL,NULL),(90580,'Hoyos','hoyos',NULL,NULL,NULL),(90581,'Jean Henri Joseph de Hoyos','jean henri joseph de hoyos',NULL,NULL,NULL),(90582,'Eloi,','eloi,',NULL,NULL,NULL),(90583,'d\'Huart','d\'huart',NULL,NULL,NULL),(90584,'Henri Antoine Joseph Eloi, Baron d\'Huart','henri antoine joseph eloi, baron d\'huart',NULL,NULL,NULL),(90585,'Philippe Joseph Jacques, Baron d\'Huart','philippe joseph jacques, baron d\'huart',NULL,NULL,NULL),(90586,'Baldewijn','baldewijn',NULL,NULL,NULL),(90587,'Anton,','anton,',NULL,NULL,NULL),(90588,'Beerenklauw','beerenklauw',NULL,NULL,NULL),(90589,'Jan Baldewijn Joseph Hendrik Otto Anton, Baron van Hugenpoth tot den Beerenklauw','jan baldewijn joseph hendrik otto anton, baron van hugenpoth tot den beerenklauw',NULL,NULL,NULL),(90590,'Joannes,','joannes,',NULL,NULL,NULL),(90591,'Alexander Wilhelmus Josephus Joannes, Baron van Hugenpoth van Aerdt','alexander wilhelmus josephus joannes, baron van hugenpoth van aerdt',NULL,NULL,NULL),(90592,'Adolphus,','adolphus,',NULL,NULL,NULL),(90593,'Otto Maximilianus Theodorus Adolphus, Baron van Hugenpoth van Aerdt','otto maximilianus theodorus adolphus, baron van hugenpoth van aerdt',NULL,NULL,NULL),(90594,'Adolphus Wilhelmus Joannes Theodorus Antonius, Baron van Hugenpoth van Aerdt','adolphus wilhelmus joannes theodorus antonius, baron van hugenpoth van aerdt',NULL,NULL,NULL),(90595,'Nepomucenes','nepomucenes',NULL,NULL,NULL),(90596,'Anthonius,','anthonius,',NULL,NULL,NULL),(90597,'Joannes Nepomucenes Wilhelmus Anthonius, Baron van Hugenpoth van Aerdt','joannes nepomucenes wilhelmus anthonius, baron van hugenpoth van aerdt',NULL,NULL,NULL),(90598,'Antoon,','antoon,',NULL,NULL,NULL),(90599,'Alexander Antoon, Baron van Hugenpoth','alexander antoon, baron van hugenpoth',NULL,NULL,NULL),(90600,'Hendrikus,','hendrikus,',NULL,NULL,NULL),(90601,'Johannes Gerardus Hendrikus, Baron van Hugenpoth','johannes gerardus hendrikus, baron van hugenpoth',NULL,NULL,NULL),(90602,'Huldenberghe','huldenberghe',NULL,NULL,NULL),(90603,'Charles Hubert Antoine Huldenberghe van der Borch de Flawinnes','charles hubert antoine huldenberghe van der borch de flawinnes',NULL,NULL,NULL),(90604,'Æbinga','æbinga',NULL,NULL,NULL),(90605,'Jdsert Æbinga van Humalda','jdsert æbinga van humalda',NULL,NULL,NULL),(90606,'Huughe','huughe',NULL,NULL,NULL),(90607,'Peutevin','peutevin',NULL,NULL,NULL),(90608,'Charles Joseph Huughe de Peutevin','charles joseph huughe de peutevin',NULL,NULL,NULL),(90609,'Joan Huydecoper van Maarseveen','joan huydecoper van maarseveen',NULL,NULL,NULL),(90610,'Huyghens','huyghens',NULL,NULL,NULL),(90611,'Hendrik Huyghens','hendrik huyghens',NULL,NULL,NULL),(90612,'Cleriarde','cleriarde',NULL,NULL,NULL),(90613,'Philippe Cleriarde Joseph, Baron Huys de Thy','philippe cleriarde joseph, baron huys de thy',NULL,NULL,NULL),(90614,'d\'Annecroix','d\'annecroix',NULL,NULL,NULL),(90615,'Philippe Joseph Marie Ghislain Huysman d\'Annecroix','philippe joseph marie ghislain huysman d\'annecroix',NULL,NULL,NULL),(90616,'Willem Jacob Huyssen de Kattendijke','willem jacob huyssen de kattendijke',NULL,NULL,NULL),(90617,'Kattendyke','kattendyke',NULL,NULL,NULL),(90618,'Johan Willem, Baron Huyssen van Kattendyke','johan willem, baron huyssen van kattendyke',NULL,NULL,NULL),(90619,'Hijnderick','hijnderick',NULL,NULL,NULL),(90620,'Charles Auguste Felix Marie Guilain, Ridder Hijnderick','charles auguste felix marie guilain, ridder hijnderick',NULL,NULL,NULL),(90621,'Auguste Charles François Xavier Marie Guilain, Ridder Hijnderick','auguste charles françois xavier marie guilain, ridder hijnderick',NULL,NULL,NULL),(90622,'Emile Charles Joseph Marie Guilain, Ridder Hijnderick','emile charles joseph marie guilain, ridder hijnderick',NULL,NULL,NULL),(90623,'Stephanie Marie Louise Andrée Guilaine Hijnderick','stephanie marie louise andrée guilaine hijnderick',NULL,NULL,NULL),(90624,'Silvie','silvie',NULL,NULL,NULL),(90625,'Augustine','augustine',NULL,NULL,NULL),(90626,'Silvie Caroline Augustine Marie Guilaine Hijnderick','silvie caroline augustine marie guilaine hijnderick',NULL,NULL,NULL),(90627,'Jacquier','jacquier',NULL,NULL,NULL),(90628,'Antoine Laurent, Baron de Jacquier de Rosée','antoine laurent, baron de jacquier de rosée',NULL,NULL,NULL),(90629,'Jamblinne','jamblinne',NULL,NULL,NULL),(90630,'Charles Joseph Antoine Amour de Jamblinne de Meux','charles joseph antoine amour de jamblinne de meux',NULL,NULL,NULL),(90631,'Jan Willem Janssens','jan willem janssens',NULL,NULL,NULL),(90632,'Jacob Cornelis Jantzon van Erffrenten','jacob cornelis jantzon van erffrenten',NULL,NULL,NULL),(90633,'Joost Jarges','joost jarges',NULL,NULL,NULL),(90634,'Tjaerd','tjaerd',NULL,NULL,NULL),(90635,'Tjaerd Anthony van Iddekinge','tjaerd anthony van iddekinge',NULL,NULL,NULL),(90636,'Jean François van Iddekinge','jean françois van iddekinge',NULL,NULL,NULL),(90637,'Mottelettes','mottelettes',NULL,NULL,NULL),(90638,'Charles Imbert des Mottelettes','charles imbert des mottelettes',NULL,NULL,NULL),(90639,'Imbijze','imbijze',NULL,NULL,NULL),(90640,'Jan Willem van Imbijze van Batenburg','jan willem van imbijze van batenburg',NULL,NULL,NULL),(90641,'Gustaaf Willem, Baron van Imhoff','gustaaf willem, baron van imhoff',NULL,NULL,NULL),(90642,'Rudolf van Ingen','rudolf van ingen',NULL,NULL,NULL),(90643,'Jan Carel Ferdinand, Baron von Innhausen und Kniphausen tot Ulrum','jan carel ferdinand, baron von innhausen und kniphausen tot ulrum',NULL,NULL,NULL),(90644,'Caspar,','caspar,',NULL,NULL,NULL),(90645,'Nienoord','nienoord',NULL,NULL,NULL),(90646,'Haro Caspar, Baron von Innhausen und Kniphausen van de Nienoord','haro caspar, baron von innhausen und kniphausen van de nienoord',NULL,NULL,NULL),(90647,'Jobard','jobard',NULL,NULL,NULL),(90648,'C. P. de Jobard','c. p. de jobard',NULL,NULL,NULL),(90649,'Joigny','joigny',NULL,NULL,NULL),(90650,'Maximilien François Xavier, Baron de Joigny de Pamele et de Voormezeele','maximilien françois xavier, baron de joigny de pamele et de voormezeele',NULL,NULL,NULL),(90651,'Theodore Ferdinand François De Salis de Joigny de Pamele','theodore ferdinand françois de salis de joigny de pamele',NULL,NULL,NULL),(90652,'Sales,','sales,',NULL,NULL,NULL),(90653,'Joignij','joignij',NULL,NULL,NULL),(90654,'Théodore Ferdinand François de Sales, Baron de Joignij de Pamele','théodore ferdinand françois de sales, baron de joignij de pamele',NULL,NULL,NULL),(90655,'Johan de Jong van Beek en Donk','johan de jong van beek en donk',NULL,NULL,NULL),(90656,'Willem Adriaan de Jonge','willem adriaan de jonge',NULL,NULL,NULL),(90657,'François Clement de Jonge','françois clement de jonge',NULL,NULL,NULL),(90658,'Zwijnsbergen','zwijnsbergen',NULL,NULL,NULL),(90659,'Marinus Bonifacius Willem de Jonge van Zwijnsbergen','marinus bonifacius willem de jonge van zwijnsbergen',NULL,NULL,NULL),(90660,'Thèodore','thèodore',NULL,NULL,NULL),(90661,'Thèodore Jean Joseph Guislain, Burggraaf de Jonghe','thèodore jean joseph guislain, burggraaf de jonghe',NULL,NULL,NULL),(90662,'Auguste Charles Joseph Ghislain, Burggraaf de Jonghe','auguste charles joseph ghislain, burggraaf de jonghe',NULL,NULL,NULL),(90663,'Frans Leon Joseph Joos de ter Beerst','frans leon joseph joos de ter beerst',NULL,NULL,NULL),(90664,'Théodoor,','théodoor,',NULL,NULL,NULL),(90665,'d\'Isendoorn','d\'isendoorn',NULL,NULL,NULL),(90666,'Kannenburg','kannenburg',NULL,NULL,NULL),(90667,'Frederik Carel Théodoor, Baron d\'Isendoorn à Blois tot Kannenburg','frederik carel théodoor, baron d\'isendoorn à blois tot kannenburg',NULL,NULL,NULL),(90668,'Reindert','reindert',NULL,NULL,NULL),(90669,'Reindert Albert Lodewijk, Baron d\'Isendoorn à Blois','reindert albert lodewijk, baron d\'isendoorn à blois',NULL,NULL,NULL),(90670,'Isselmude','isselmude',NULL,NULL,NULL),(90671,'Zwollingercamp','zwollingercamp',NULL,NULL,NULL),(90672,'Rudolf Hendrik, Baron van Isselmude tot Zwollingercamp','rudolf hendrik, baron van isselmude tot zwollingercamp',NULL,NULL,NULL),(90673,'Willem, Baron van Ittersum tot Oosterhof','willem, baron van ittersum tot oosterhof',NULL,NULL,NULL),(90674,'Gerrit,','gerrit,',NULL,NULL,NULL),(90675,'Relaer','relaer',NULL,NULL,NULL),(90676,'Jaspar Gerrit, Baron van Ittersum tot Relaer','jaspar gerrit, baron van ittersum tot relaer',NULL,NULL,NULL),(90677,'Arend,','arend,',NULL,NULL,NULL),(90678,'Lodewijk Arend, Baron van Ittersum','lodewijk arend, baron van ittersum',NULL,NULL,NULL),(90679,'Ernst Hendrik, Baron de Ittersum','ernst hendrik, baron de ittersum',NULL,NULL,NULL),(90680,'Kannekens','kannekens',NULL,NULL,NULL),(90681,'Antonius Maria Josephus Hyacinthus Kannekens','antonius maria josephus hyacinthus kannekens',NULL,NULL,NULL),(90682,'Keingiaert','keingiaert',NULL,NULL,NULL),(90683,'Louis Bruno Keingiaert de Gheluvelt','louis bruno keingiaert de gheluvelt',NULL,NULL,NULL),(90684,'Joseph Bruno Keingiaert','joseph bruno keingiaert',NULL,NULL,NULL),(90685,'Kemmeter','kemmeter',NULL,NULL,NULL),(90686,'Etienne Marie Emanuel de Kemmeter','etienne marie emanuel de kemmeter',NULL,NULL,NULL),(90687,'Adringa','adringa',NULL,NULL,NULL),(90688,'Antoon Anne van Adringa de Kempenaer','antoon anne van adringa de kempenaer',NULL,NULL,NULL),(90689,'Johannes Melchior Kemper','johannes melchior kemper',NULL,NULL,NULL),(90690,'Oldoolde','oldoolde',NULL,NULL,NULL),(90691,'Dirk Jan Carel Sebastien van Keppel tot Oldoolde','dirk jan carel sebastien van keppel tot oldoolde',NULL,NULL,NULL),(90692,'Rabo','rabo',NULL,NULL,NULL),(90693,'Woonbeek','woonbeek',NULL,NULL,NULL),(90694,'Adolf Jacob Rabo Willem Keppel tot Woonbeek','adolf jacob rabo willem keppel tot woonbeek',NULL,NULL,NULL),(90695,'Eugène Jan Baptiste Joseph Guislain de Kerchove Denterghem','eugène jan baptiste joseph guislain de kerchove denterghem',NULL,NULL,NULL),(90696,'Constantin Guislain de Kerchove','constantin guislain de kerchove',NULL,NULL,NULL),(90697,'Deuxe,','deuxe,',NULL,NULL,NULL),(90698,'d\'Exaerde','d\'exaerde',NULL,NULL,NULL),(90699,'François Antoine, Maximilien de Kerckhove de la Deuxe, Baron d\'Exaerde','françois antoine, maximilien de kerckhove de la deuxe, baron d\'exaerde',NULL,NULL,NULL),(90700,'d\'Ousselghem','d\'ousselghem',NULL,NULL,NULL),(90701,'Emmanuel Philippe Marie Collette de Kerckhove d\'Ousselghem','emmanuel philippe marie collette de kerckhove d\'ousselghem',NULL,NULL,NULL),(90702,'Alois','alois',NULL,NULL,NULL),(90703,'Wolfrath','wolfrath',NULL,NULL,NULL),(90704,'Guillaume Dominique Alois Kerens de Wolfrath','guillaume dominique alois kerens de wolfrath',NULL,NULL,NULL),(90705,'Pierre André Servais Kerens','pierre andré servais kerens',NULL,NULL,NULL),(90706,'Wylré','wylré',NULL,NULL,NULL),(90707,'François Xavier Mathias Aloysius Lambertus Otto Kerens de Wylré','françois xavier mathias aloysius lambertus otto kerens de wylré',NULL,NULL,NULL),(90708,'Kervyn','kervyn',NULL,NULL,NULL),(90709,'Volkaersbeke','volkaersbeke',NULL,NULL,NULL),(90710,'Carolus Jacobus Kervyn de Volkaersbeke','carolus jacobus kervyn de volkaersbeke',NULL,NULL,NULL),(90711,'Joseph Guillaume Kervyn de Heere','joseph guillaume kervyn de heere',NULL,NULL,NULL),(90712,'Kervijn','kervijn',NULL,NULL,NULL),(90713,'Mooreghem','mooreghem',NULL,NULL,NULL),(90714,'Georgius Antonius Kervijn van Oud Mooreghem','georgius antonius kervijn van oud mooreghem',NULL,NULL,NULL),(90715,'Petrus Andreas, Baron van Kessel','petrus andreas, baron van kessel',NULL,NULL,NULL),(90716,'Kethulle','kethulle',NULL,NULL,NULL),(90717,'Louis Désiré Ghislain de la Kethulle','louis désiré ghislain de la kethulle',NULL,NULL,NULL),(90718,'Nicolas Ignace de la Kethulle','nicolas ignace de la kethulle',NULL,NULL,NULL),(90719,'Charles Louis Guillaume Joseph, Baron de Keverberg de Kessel','charles louis guillaume joseph, baron de keverberg de kessel',NULL,NULL,NULL),(90720,'Charles Frederik Joseph, Baron de Keverberg d\'Aldengoor','charles frederik joseph, baron de keverberg d\'aldengoor',NULL,NULL,NULL),(90721,'Rijnold','rijnold',NULL,NULL,NULL),(90722,'Rijnold Antoni Klerck','rijnold antoni klerck',NULL,NULL,NULL),(90723,'Knobelsdorff','knobelsdorff',NULL,NULL,NULL),(90724,'Frederick Willem Adriaan Karel, Baron van Knobelsdorff','frederick willem adriaan karel, baron van knobelsdorff',NULL,NULL,NULL),(90725,'Pierre Charles Joseph, Ridder de Knyff','pierre charles joseph, ridder de knyff',NULL,NULL,NULL),(90726,'Jan, Ridder de Knyff','jan, ridder de knyff',NULL,NULL,NULL),(90727,'Charles Joseph Xavier, Ridder de Knyff','charles joseph xavier, ridder de knyff',NULL,NULL,NULL),(90728,'Joseph Jacques, Ridder de Knyff','joseph jacques, ridder de knyff',NULL,NULL,NULL),(90729,'Edouard,','edouard,',NULL,NULL,NULL),(90730,'Jacques Antoine Edouard, Baron de Knyff','jacques antoine edouard, baron de knyff',NULL,NULL,NULL),(90731,'Merkus,','merkus,',NULL,NULL,NULL),(90732,'Hendrik Merkus, Baron de Kock','hendrik merkus, baron de kock',NULL,NULL,NULL),(90733,'Cornelius Rudolphus Theodorus, Baron Kraijenhoff','cornelius rudolphus theodorus, baron kraijenhoff',NULL,NULL,NULL),(90734,'Jacob Charles van Kretschmar van Veen','jacob charles van kretschmar van veen',NULL,NULL,NULL),(90735,'Willem Gerrit von Kretschmar','willem gerrit von kretschmar',NULL,NULL,NULL),(90736,'Alexander Abraham von Kretschmar','alexander abraham von kretschmar',NULL,NULL,NULL),(90737,'Jacob Adriaan von Kretschmar','jacob adriaan von kretschmar',NULL,NULL,NULL),(90738,'Josephus Franciscus de Kuijper','josephus franciscus de kuijper',NULL,NULL,NULL),(90739,'Labeville','labeville',NULL,NULL,NULL),(90740,'Leopold, Ridder de Labeville','leopold, ridder de labeville',NULL,NULL,NULL),(90741,'Justin,','justin,',NULL,NULL,NULL),(90742,'Justin, Ridder de Labeville','justin, ridder de labeville',NULL,NULL,NULL),(90743,'Hoenlo','hoenlo',NULL,NULL,NULL),(90744,'Alexander Josephus Ludovicus, Baron van Laer van Hoenlo','alexander josephus ludovicus, baron van laer van hoenlo',NULL,NULL,NULL),(90745,'Henrietta Francisca Wilhelmina Maria, Baronnes van Laer van Hoenlo','henrietta francisca wilhelmina maria, baronnes van laer van hoenlo',NULL,NULL,NULL),(90746,'Maximiliana','maximiliana',NULL,NULL,NULL),(90747,'Susanna,','susanna,',NULL,NULL,NULL),(90748,'Carolina Maximiliana Maria Theodora Susanna, Baronnes van Laer van Hoenlo','carolina maximiliana maria theodora susanna, baronnes van laer van hoenlo',NULL,NULL,NULL),(90749,'Laitres','laitres',NULL,NULL,NULL),(90750,'R. J. de Laitres','r. j. de laitres',NULL,NULL,NULL),(90751,'François, Graaf de Lalaing','françois, graaf de lalaing',NULL,NULL,NULL),(90752,'Cortembach','cortembach',NULL,NULL,NULL),(90753,'Frederik Joseph Ernest, Baron de Lamberts Cortembach','frederik joseph ernest, baron de lamberts cortembach',NULL,NULL,NULL),(90754,'Ernest Pierre Marie Anne Joseph, Baron de Lamberts de Cortembach','ernest pierre marie anne joseph, baron de lamberts de cortembach',NULL,NULL,NULL),(90755,'Lamock','lamock',NULL,NULL,NULL),(90756,'Sohier','sohier',NULL,NULL,NULL),(90757,'Charles Antoine Louis Joseph Felix, Ridder de Lamock de Sohier','charles antoine louis joseph felix, ridder de lamock de sohier',NULL,NULL,NULL),(90758,'Apolonius','apolonius',NULL,NULL,NULL),(90759,'Apolonius Jan Cornelis, Baron Lampsins','apolonius jan cornelis, baron lampsins',NULL,NULL,NULL),(90760,'Gerrit Willem, Baron van Lamsweerde','gerrit willem, baron van lamsweerde',NULL,NULL,NULL),(90761,'Lambert,','lambert,',NULL,NULL,NULL),(90762,'Lance','lance',NULL,NULL,NULL),(90763,'George Bernard Lambert, Ridder de Lance','george bernard lambert, ridder de lance',NULL,NULL,NULL),(90764,'Felix Balthazar Pierre Adrien, Graaf de Lannoy Clervaux','felix balthazar pierre adrien, graaf de lannoy clervaux',NULL,NULL,NULL),(90765,'Jacques Adrien François, Graaf de Lannoy','jacques adrien françois, graaf de lannoy',NULL,NULL,NULL),(90766,'Leopold, Graaf de Lannoy de Clervaux','leopold, graaf de lannoy de clervaux',NULL,NULL,NULL),(90767,'Jacob Arnold Henri Lannoy','jacob arnold henri lannoy',NULL,NULL,NULL),(90768,'Remacle,','remacle,',NULL,NULL,NULL),(90769,'Henri Theodore Remacle, Ridder de Lantremange','henri theodore remacle, ridder de lantremange',NULL,NULL,NULL),(90770,'Eugéne,','eugéne,',NULL,NULL,NULL),(90771,'Pierre Guillaume Eugéne, Ridder de Lantremange','pierre guillaume eugéne, ridder de lantremange',NULL,NULL,NULL),(90772,'Théodore,','théodore,',NULL,NULL,NULL),(90773,'Maximilien Henri Théodore, Ridder de Lantremange','maximilien henri théodore, ridder de lantremange',NULL,NULL,NULL),(90774,'Ludwig,','ludwig,',NULL,NULL,NULL),(90775,'Johann Wilhelm Ludwig, Graaf de Larrey','johann wilhelm ludwig, graaf de larrey',NULL,NULL,NULL),(90776,'Carel August, Graaf de Larrey','carel august, graaf de larrey',NULL,NULL,NULL),(90777,'Friederich,','friederich,',NULL,NULL,NULL),(90778,'Wilhelm Friederich, Graaf de Larrey','wilhelm friederich, graaf de larrey',NULL,NULL,NULL),(90779,'Latre','latre',NULL,NULL,NULL),(90780,'Ressay','ressay',NULL,NULL,NULL),(90781,'Charles Henri Joseph de Latre de Ressay','charles henri joseph de latre de ressay',NULL,NULL,NULL),(90782,'Cappelbrugghe','cappelbrugghe',NULL,NULL,NULL),(90783,'Charles Antoine de Latre de Cappelbrugghe','charles antoine de latre de cappelbrugghe',NULL,NULL,NULL),(90784,'Benoit Maximilien Lambert, Burggraaf de Latre de la Hutte','benoit maximilien lambert, burggraaf de latre de la hutte',NULL,NULL,NULL),(90785,'Jacob Lauta van Aysma','jacob lauta van aysma',NULL,NULL,NULL),(90786,'Hessel Lauta van Aysma','hessel lauta van aysma',NULL,NULL,NULL),(90787,'Adriaan Hendrik Lauta van Aysma','adriaan hendrik lauta van aysma',NULL,NULL,NULL),(90788,'Lauwereyns','lauwereyns',NULL,NULL,NULL),(90789,'Diepenhède','diepenhède',NULL,NULL,NULL),(90790,'Roosendaele','roosendaele',NULL,NULL,NULL),(90791,'Jacques Ange Hyacinthe Joseph, Baron Lauwereyns de Diepenhède de Roosendaele','jacques ange hyacinthe joseph, baron lauwereyns de diepenhède de roosendaele',NULL,NULL,NULL),(90792,'Lebidart','lebidart',NULL,NULL,NULL),(90793,'François Joseph Lebidart','françois joseph lebidart',NULL,NULL,NULL),(90794,'Jacques François Lefebure','jacques françois lefebure',NULL,NULL,NULL),(90795,'Pierre Henry Lefebure','pierre henry lefebure',NULL,NULL,NULL),(90796,'Albert Marie Gislenus Lefebvre','albert marie gislenus lefebvre',NULL,NULL,NULL),(90797,'Jacobus Josephus Gislenus Lefebvre','jacobus josephus gislenus lefebvre',NULL,NULL,NULL),(90798,'Ignatius Maria Gislenus Lefebvre','ignatius maria gislenus lefebvre',NULL,NULL,NULL),(90799,'Henricus Victor Constantinus Lefebvre','henricus victor constantinus lefebvre',NULL,NULL,NULL),(90800,'Alexandre Franciscus Gislenus Lefebvre','alexandre franciscus gislenus lefebvre',NULL,NULL,NULL),(90801,'Victor Nicolaus Gislenus Lefebvre','victor nicolaus gislenus lefebvre',NULL,NULL,NULL),(90802,'Leopold Ferdinand Henry Joseph, Baron Lefebvre','leopold ferdinand henry joseph, baron lefebvre',NULL,NULL,NULL),(90803,'Amand Joseph Lefebre','amand joseph lefebre',NULL,NULL,NULL),(90804,'Legillon','legillon',NULL,NULL,NULL),(90805,'Charles Joseph, Baron de Legillon','charles joseph, baron de legillon',NULL,NULL,NULL),(90806,'Lehoye','lehoye',NULL,NULL,NULL),(90807,'Louis Guislain de Lehoye','louis guislain de lehoye',NULL,NULL,NULL),(90808,'Lehoije','lehoije',NULL,NULL,NULL),(90809,'Potte','potte',NULL,NULL,NULL),(90810,'Maurice Joseph Jacques Guislain de Lehoije de la Potte','maurice joseph jacques guislain de lehoije de la potte',NULL,NULL,NULL),(90811,'Jacob van der Lely van Oudewater','jacob van der lely van oudewater',NULL,NULL,NULL),(90812,'Auguste Joseph Lemaire','auguste joseph lemaire',NULL,NULL,NULL),(90813,'d\'Ingenop','d\'ingenop',NULL,NULL,NULL),(90814,'Jean Lambert Lenarts d\'Ingenop','jean lambert lenarts d\'ingenop',NULL,NULL,NULL),(90815,'Jacob Abraham van Lennep','jacob abraham van lennep',NULL,NULL,NULL),(90816,'David Cornelis van Lennep','david cornelis van lennep',NULL,NULL,NULL),(90817,'Robert François, Graaf, Baron de Lens van Meulebeke','robert françois, graaf, baron de lens van meulebeke',NULL,NULL,NULL),(90818,'Leonaerdts','leonaerdts',NULL,NULL,NULL),(90819,'d\'Achel','d\'achel',NULL,NULL,NULL),(90820,'Pierre Godefroid Gille Joseph Leonaerdts d\'Achel','pierre godefroid gille joseph leonaerdts d\'achel',NULL,NULL,NULL),(90821,'Joachim Auguste, Baron de Leuze','joachim auguste, baron de leuze',NULL,NULL,NULL),(90822,'Levieux','levieux',NULL,NULL,NULL),(90823,'Droosbeke','droosbeke',NULL,NULL,NULL),(90824,'Marie Jean Baptiste Louis Levieux de Droosbeke','marie jean baptiste louis levieux de droosbeke',NULL,NULL,NULL),(90825,'Berend Lewe van Aduard','berend lewe van aduard',NULL,NULL,NULL),(90826,'Egbert.','egbert.',NULL,NULL,NULL),(90827,'Egbert. Lewe van Middelstum','egbert. lewe van middelstum',NULL,NULL,NULL),(90828,'Edsard','edsard',NULL,NULL,NULL),(90829,'Edsard Willem Lewe van Nijenstein','edsard willem lewe van nijenstein',NULL,NULL,NULL),(90830,'Carolus Justus Lewe van Aduard','carolus justus lewe van aduard',NULL,NULL,NULL),(90831,'Unico','unico',NULL,NULL,NULL),(90832,'Unico Evert Lewe van Nijenstein','unico evert lewe van nijenstein',NULL,NULL,NULL),(90833,'Jan Evert Lewe van Aduard','jan evert lewe van aduard',NULL,NULL,NULL),(90834,'Edzard Jacob, Baron van Lewe van Middelstum','edzard jacob, baron van lewe van middelstum',NULL,NULL,NULL),(90835,'Pierre Frederic Leijssius','pierre frederic leijssius',NULL,NULL,NULL),(90836,'Gilles,','gilles,',NULL,NULL,NULL),(90837,'Libotton','libotton',NULL,NULL,NULL),(90838,'Pierre Henri François Gilles, Ridder de Libotton','pierre henri françois gilles, ridder de libotton',NULL,NULL,NULL),(90839,'Joseph François de Lichtervelde','joseph françois de lichtervelde',NULL,NULL,NULL),(90840,'François Joseph Guislain, Graaf de Lichtervelde','françois joseph guislain, graaf de lichtervelde',NULL,NULL,NULL),(90841,'Theodor Edouard Guislain de Lichtervelde','theodor edouard guislain de lichtervelde',NULL,NULL,NULL),(90842,'Marie Joseph Augustin Guislain, Graaf de Lichtervelde','marie joseph augustin guislain, graaf de lichtervelde',NULL,NULL,NULL),(90843,'Hyacinthe Ferdinand François Joseph, Graaf de Liedekerke','hyacinthe ferdinand françois joseph, graaf de liedekerke',NULL,NULL,NULL),(90844,'Charles Alexandre Joseph, Graaf de Liedekerke Beaufort-de-Beaufort','charles alexandre joseph, graaf de liedekerke beaufort-de-beaufort',NULL,NULL,NULL),(90845,'Assuère','assuère',NULL,NULL,NULL),(90846,'Pailhé','pailhé',NULL,NULL,NULL),(90847,'Gerard Assuère Louis, Graaf de Liedekerke de Pailhé','gerard assuère louis, graaf de liedekerke de pailhé',NULL,NULL,NULL),(90848,'Pierre Guillaume, Baron de Liedel de Well','pierre guillaume, baron de liedel de well',NULL,NULL,NULL),(90849,'Sigismond','sigismond',NULL,NULL,NULL),(90850,'Liem','liem',NULL,NULL,NULL),(90851,'Jean Henri Sigismond de Liem','jean henri sigismond de liem',NULL,NULL,NULL),(90852,'Theodore Xavier Joseph, Baron de Lierneux de Presles','theodore xavier joseph, baron de lierneux de presles',NULL,NULL,NULL),(90853,'Lamoraal,','lamoraal,',NULL,NULL,NULL),(90854,'Eugène Lamoraal, Prins de Ligne','eugène lamoraal, prins de ligne',NULL,NULL,NULL),(90855,'Samuel,','samuel,',NULL,NULL,NULL),(90856,'Samuel, Graaf van Limburg Stirum','samuel, graaf van limburg stirum',NULL,NULL,NULL),(90857,'Leopold, Graaf van Limburg Stirum','leopold, graaf van limburg stirum',NULL,NULL,NULL),(90858,'Frederik Willem, Graaf van Limburg Stirum','frederik willem, graaf van limburg stirum',NULL,NULL,NULL),(90859,'Dominicus,','dominicus,',NULL,NULL,NULL),(90860,'Albertus Dominicus, Graaf van Limburg Stirum','albertus dominicus, graaf van limburg stirum',NULL,NULL,NULL),(90861,'Gelder,','gelder,',NULL,NULL,NULL),(90862,'Otto Ernst Gelder, Graaf van Limburg Stirum','otto ernst gelder, graaf van limburg stirum',NULL,NULL,NULL),(90863,'Paule,','paule,',NULL,NULL,NULL),(90864,'Limminghe','limminghe',NULL,NULL,NULL),(90865,'Eugène François-de-Paule, Charles Philippe Maximilien Antoine Marie Lamoraal Prosper, Graaf de Limminghe','eugène françois-de-paule, charles philippe maximilien antoine marie lamoraal prosper, graaf de limminghe',NULL,NULL,NULL),(90866,'Benedicte','benedicte',NULL,NULL,NULL),(90867,'Hieronyme','hieronyme',NULL,NULL,NULL),(90868,'Limnander','limnander',NULL,NULL,NULL),(90869,'Amand Benedicte Hieronyme Guislain Limnander de Nieuwenhove','amand benedicte hieronyme guislain limnander de nieuwenhove',NULL,NULL,NULL),(90870,'Limon','limon',NULL,NULL,NULL),(90871,'Felix Joseph Jan Karel Guislain de Limon','felix joseph jan karel guislain de limon',NULL,NULL,NULL),(90872,'Linden,','linden,',NULL,NULL,NULL),(90873,'d\'Hoogvorst','d\'hoogvorst',NULL,NULL,NULL),(90874,'Emmanuel van der Linden, Baron d\'Hoogvorst','emmanuel van der linden, baron d\'hoogvorst',NULL,NULL,NULL),(90875,'Sécond','sécond',NULL,NULL,NULL),(90876,'Colette','colette',NULL,NULL,NULL),(90877,'Joseph Marie Jean Baptiste Sécond Colette Ghilain, Baron van der Linden d\'Hoogvorst','joseph marie jean baptiste sécond colette ghilain, baron van der linden d\'hoogvorst',NULL,NULL,NULL),(90878,'Charles François Joseph Ghilain, Baron van der Linden d\'Hoogvorst','charles françois joseph ghilain, baron van der linden d\'hoogvorst',NULL,NULL,NULL),(90879,'Linotte','linotte',NULL,NULL,NULL),(90880,'Poupéhan','poupéhan',NULL,NULL,NULL),(90881,'Claude Louis Linotte de Poupéhan','claude louis linotte de poupéhan',NULL,NULL,NULL),(90882,'Lochman','lochman',NULL,NULL,NULL),(90883,'Königsfeldt','königsfeldt',NULL,NULL,NULL),(90884,'Willem George August Lochman van Königsfeldt','willem george august lochman van königsfeldt',NULL,NULL,NULL),(90885,'Barend van Lockhorst van Bonlez','barend van lockhorst van bonlez',NULL,NULL,NULL),(90886,'Barend,','barend,',NULL,NULL,NULL),(90887,'Barend, Ridder van Lockhorst van Toll en Veenhuizen','barend, ridder van lockhorst van toll en veenhuizen',NULL,NULL,NULL),(90888,'Loe','loe',NULL,NULL,NULL),(90889,'Overdijk','overdijk',NULL,NULL,NULL),(90890,'Hendrik Jan Loe van Overdijk','hendrik jan loe van overdijk',NULL,NULL,NULL),(90891,'François Charles Antoine, Baron de Loë Imstenraedt','françois charles antoine, baron de loë imstenraedt',NULL,NULL,NULL),(90892,'Joseph Benoit, Baron de Loen d\'Enschede','joseph benoit, baron de loen d\'enschede',NULL,NULL,NULL),(90893,'Ludovicus Josephus, Baron de Loen','ludovicus josephus, baron de loen',NULL,NULL,NULL),(90894,'François Joseph, Baron de Loen d\'Enschede','françois joseph, baron de loen d\'enschede',NULL,NULL,NULL),(90895,'Ambroise,','ambroise,',NULL,NULL,NULL),(90896,'Loets','loets',NULL,NULL,NULL),(90897,'Trixhe','trixhe',NULL,NULL,NULL),(90898,'Charles François Ambroise, Ridder de Loets de Trixhe','charles françois ambroise, ridder de loets de trixhe',NULL,NULL,NULL),(90899,'Maurits Adriaan de Savornin Lohman','maurits adriaan de savornin lohman',NULL,NULL,NULL),(90900,'Longrée','longrée',NULL,NULL,NULL),(90901,'Charles Henri Joseph, Ridder de Longrée','charles henri joseph, ridder de longrée',NULL,NULL,NULL),(90902,'Loon,','loon,',NULL,NULL,NULL),(90903,'Janszn','janszn',NULL,NULL,NULL),(90904,'Jan van Loon, Janszn','jan van loon, janszn',NULL,NULL,NULL),(90905,'Jan Willem van Loon','jan willem van loon',NULL,NULL,NULL),(90906,'Charles Louis Auguste Ferdinand Emmanuel, Hertog de Looz-Corswarem','charles louis auguste ferdinand emmanuel, hertog de looz-corswarem',NULL,NULL,NULL),(90907,'Louis Antoine, Graaf de Looz-Corswarem de Merdop','louis antoine, graaf de looz-corswarem de merdop',NULL,NULL,NULL),(90908,'Diego Lopez Suasso','diego lopez suasso',NULL,NULL,NULL),(90909,'Antonio Lopez Suasso Diaz da Fonseca','antonio lopez suasso diaz da fonseca',NULL,NULL,NULL),(90910,'Warmé','warmé',NULL,NULL,NULL),(90911,'Jean Baptiste Charles de Lossy de Warmé','jean baptiste charles de lossy de warmé',NULL,NULL,NULL),(90912,'Alexandre Joseph de Lossy','alexandre joseph de lossy',NULL,NULL,NULL),(90913,'Nyëholt','nyëholt',NULL,NULL,NULL),(90914,'Tinco Martinus Lycklama à Nyëholt','tinco martinus lycklama à nyëholt',NULL,NULL,NULL),(90915,'Willem Hendrik Carel van Lynden van Blitterswijk','willem hendrik carel van lynden van blitterswijk',NULL,NULL,NULL),(90916,'Snor','snor',NULL,NULL,NULL),(90917,'Samuel van Lynden tot Oldenaller en de Snor','samuel van lynden tot oldenaller en de snor',NULL,NULL,NULL),(90918,'Godert,','godert,',NULL,NULL,NULL),(90919,'Frans Godert, Baron van Lynden van Hemmen','frans godert, baron van lynden van hemmen',NULL,NULL,NULL),(90920,'Jan Elias Nicolaas van Lynden van Hoevelaken','jan elias nicolaas van lynden van hoevelaken',NULL,NULL,NULL),(90921,'Jan Carel Elias, Graaf van Lynden','jan carel elias, graaf van lynden',NULL,NULL,NULL),(90922,'Dirk Reinhard Johan van Lynden','dirk reinhard johan van lynden',NULL,NULL,NULL),(90923,'Wolter,','wolter,',NULL,NULL,NULL),(90924,'Andries Wolter, Baron van Lynden tot Oldenaller','andries wolter, baron van lynden tot oldenaller',NULL,NULL,NULL),(90925,'Gijsbert Karel Cornelis Jan, Baron van Lynden van Sandenburg','gijsbert karel cornelis jan, baron van lynden van sandenburg',NULL,NULL,NULL),(90926,'Jan Hendrik van Lynden van Lunenburg','jan hendrik van lynden van lunenburg',NULL,NULL,NULL),(90927,'Rhijnhard,','rhijnhard,',NULL,NULL,NULL),(90928,'Rhijnhard, Baron van Lynden','rhijnhard, baron van lynden',NULL,NULL,NULL),(90929,'Willem, Baron van Lijnden','willem, baron van lijnden',NULL,NULL,NULL),(90930,'Constantijn Willem Ferdinand, Baron van Lijnden','constantijn willem ferdinand, baron van lijnden',NULL,NULL,NULL),(90931,'Edward,','edward,',NULL,NULL,NULL),(90932,'Edward, Baron van Lijnden','edward, baron van lijnden',NULL,NULL,NULL),(90933,'Karel Theodoor, Baron van Lijnden','karel theodoor, baron van lijnden',NULL,NULL,NULL),(90934,'Cornelis Anne, Baron Mackay','cornelis anne, baron mackay',NULL,NULL,NULL),(90935,'Barthold Johan Christiaan, Baron Mackay','barthold johan christiaan, baron mackay',NULL,NULL,NULL),(90936,'Macors','macors',NULL,NULL,NULL),(90937,'Hyacinthe, Baron de Macors','hyacinthe, baron de macors',NULL,NULL,NULL),(90938,'Maelcamp','maelcamp',NULL,NULL,NULL),(90939,'Balsberghe','balsberghe',NULL,NULL,NULL),(90940,'Charles Hubert Bernard Maelcamp de Balsberghe','charles hubert bernard maelcamp de balsberghe',NULL,NULL,NULL),(90941,'Maere','maere',NULL,NULL,NULL),(90942,'Charles de Maere','charles de maere',NULL,NULL,NULL),(90943,'Leonard Jean Pierre Louis van der Maesen de Sombreffe','leonard jean pierre louis van der maesen de sombreffe',NULL,NULL,NULL),(90944,'Michel Jean Nepomucène van der Maesen','michel jean nepomucène van der maesen',NULL,NULL,NULL),(90945,'Deodatus Josephus Ignatius, Ridder van der Maesen','deodatus josephus ignatius, ridder van der maesen',NULL,NULL,NULL),(90946,'Fortuné,','fortuné,',NULL,NULL,NULL),(90947,'d\'Ohey','d\'ohey',NULL,NULL,NULL),(90948,'Fortuné, Markies de Maillen d\'Ohey','fortuné, markies de maillen d\'ohey',NULL,NULL,NULL),(90949,'Walrame','walrame',NULL,NULL,NULL),(90950,'Fortuné Walrame Marie Guilain François Antoine Markies de Maillen d\'Ohey','fortuné walrame marie guilain françois antoine markies de maillen d\'ohey',NULL,NULL,NULL),(90951,'Laurent Albert Ghislain van Male','laurent albert ghislain van male',NULL,NULL,NULL),(90952,'Maleingreau','maleingreau',NULL,NULL,NULL),(90953,'d\'Hembize','d\'hembize',NULL,NULL,NULL),(90954,'Charles Florent Joseph, Baron de Maleingreau d\'Hembize','charles florent joseph, baron de maleingreau d\'hembize',NULL,NULL,NULL),(90955,'Felix Henry Joseph, Baron de Maleingreau de Quenast','felix henry joseph, baron de maleingreau de quenast',NULL,NULL,NULL),(90956,'d\'Hobruge','d\'hobruge',NULL,NULL,NULL),(90957,'Joseph Louis de Man d\'Hobruge','joseph louis de man d\'hobruge',NULL,NULL,NULL),(90958,'Dugraty','dugraty',NULL,NULL,NULL),(90959,'Hyacinthe Joseph Xavier Marbais Dugraty','hyacinthe joseph xavier marbais dugraty',NULL,NULL,NULL),(90960,'Pannetrie','pannetrie',NULL,NULL,NULL),(90961,'Auguste Joseph Ghislain Marbais de la Pannetrie','auguste joseph ghislain marbais de la pannetrie',NULL,NULL,NULL),(90962,'Marchandt','marchandt',NULL,NULL,NULL),(90963,'d\'Ansembourg','d\'ansembourg',NULL,NULL,NULL),(90964,'Jean Baptiste Ferdinand Joseph, Graaf de Marchandt d\'Ansembourg','jean baptiste ferdinand joseph, graaf de marchandt d\'ansembourg',NULL,NULL,NULL),(90965,'Charles, Baron de Marches','charles, baron de marches',NULL,NULL,NULL),(90966,'Rudolphus,','rudolphus,',NULL,NULL,NULL),(90967,'Marenzi','marenzi',NULL,NULL,NULL),(90968,'Bruno Ferdinandus Rudolphus, Baron de Marenzi','bruno ferdinandus rudolphus, baron de marenzi',NULL,NULL,NULL),(90969,'Charles Guislain Marie, Graaf, Burggraaf de Marnix','charles guislain marie, graaf, burggraaf de marnix',NULL,NULL,NULL),(90970,'Jacob Constantijn Martens','jacob constantijn martens',NULL,NULL,NULL),(90971,'Jacob Jan Martens','jacob jan martens',NULL,NULL,NULL),(90972,'David Jan Martens','david jan martens',NULL,NULL,NULL),(90973,'Jan Louis Martens','jan louis martens',NULL,NULL,NULL),(90974,'Anna Elizabeth Cornelia Martens','anna elizabeth cornelia martens',NULL,NULL,NULL),(90975,'Johanna Henrietta Antonia Martens','johanna henrietta antonia martens',NULL,NULL,NULL),(90976,'Josephus Hyacinthus Jacobus Martini','josephus hyacinthus jacobus martini',NULL,NULL,NULL),(90977,'Hendrik Bernard Martini','hendrik bernard martini',NULL,NULL,NULL),(90978,'Antonie Adriaan Martini Buys','antonie adriaan martini buys',NULL,NULL,NULL),(90979,'Jean Adolphe Joseph de Martiny','jean adolphe joseph de martiny',NULL,NULL,NULL),(90980,'Godefridus van Massow','godefridus van massow',NULL,NULL,NULL),(90981,'Gerlach Cornelis Johannes, Baron van Massow','gerlach cornelis johannes, baron van massow',NULL,NULL,NULL),(90982,'Mathelin','mathelin',NULL,NULL,NULL),(90983,'Jean Joseph de Mathelin','jean joseph de mathelin',NULL,NULL,NULL),(90984,'Daniel Pieter de Mauregnault','daniel pieter de mauregnault',NULL,NULL,NULL),(90985,'Exavier','exavier',NULL,NULL,NULL),(90986,'Maurissens','maurissens',NULL,NULL,NULL),(90987,'Ignace Exavier Joseph, Ridder de Maurissens','ignace exavier joseph, ridder de maurissens',NULL,NULL,NULL),(90988,'Mazeman','mazeman',NULL,NULL,NULL),(90989,'Couthove','couthove',NULL,NULL,NULL),(90990,'Jacques François Mazeman de Couthove','jacques françois mazeman de couthove',NULL,NULL,NULL),(90991,'Méan','méan',NULL,NULL,NULL),(90992,'François Eugène, Graaf de Méan de Beaurieux','françois eugène, graaf de méan de beaurieux',NULL,NULL,NULL),(90993,'César Constantin Marie, Graaf de Méan','césar constantin marie, graaf de méan',NULL,NULL,NULL),(90994,'Méan,','méan,',NULL,NULL,NULL),(90995,'Aartsbisschop','aartsbisschop',NULL,NULL,NULL),(90996,'François Antoine Marie Constantin, Prins, Graaf de Méan, Aartsbisschop van Mechelen','françois antoine marie constantin, prins, graaf de méan, aartsbisschop van mechelen',NULL,NULL,NULL),(90997,'Gaspar Antoine de Meester','gaspar antoine de meester',NULL,NULL,NULL),(90998,'Ludovicus Josephus Bonifacius de Meester','ludovicus josephus bonifacius de meester',NULL,NULL,NULL),(90999,'Constantinus Petrus Joannes de Meester van Ravestein','constantinus petrus joannes de meester van ravestein',NULL,NULL,NULL),(91000,'Edouardus Joannes Carolus de Meester','edouardus joannes carolus de meester',NULL,NULL,NULL),(91001,'Franciscus Josephus de Meester','franciscus josephus de meester',NULL,NULL,NULL),(91002,'Petrus Andreas van Meeuwen','petrus andreas van meeuwen',NULL,NULL,NULL),(91003,'Melgar','melgar',NULL,NULL,NULL),(91004,'Breydelaere','breydelaere',NULL,NULL,NULL),(91005,'Sporkinshove','sporkinshove',NULL,NULL,NULL),(91006,'Pierre Jacques Constantin de Melgar de Breydelaere de Sporkinshove','pierre jacques constantin de melgar de breydelaere de sporkinshove',NULL,NULL,NULL),(91007,'Godefridus Andreas Melort','godefridus andreas melort',NULL,NULL,NULL),(91008,'Melotte','melotte',NULL,NULL,NULL),(91009,'d\'Envoz','d\'envoz',NULL,NULL,NULL),(91010,'Denis Marie, Ridder de Melotte d\'Envoz','denis marie, ridder de melotte d\'envoz',NULL,NULL,NULL),(91011,'Henri Lambert, Ridder de Melotte de la Vaux','henri lambert, ridder de melotte de la vaux',NULL,NULL,NULL),(91012,'Wolgange,','wolgange,',NULL,NULL,NULL),(91013,'Malle','malle',NULL,NULL,NULL),(91014,'Henri Marie Wolgange, Ridder de Melotte de la Malle','henri marie wolgange, ridder de melotte de la malle',NULL,NULL,NULL),(91015,'Carnbée','carnbée',NULL,NULL,NULL),(91016,'Pieter, Baron Melvill van Carnbée','pieter, baron melvill van carnbée',NULL,NULL,NULL),(91017,'Petronelle,','petronelle,',NULL,NULL,NULL),(91018,'Albertina Petronelle, Baronnes Melvill van Carnbée','albertina petronelle, baronnes melvill van carnbée',NULL,NULL,NULL),(91019,'André Charles de Membrède','andré charles de membrède',NULL,NULL,NULL),(91020,'Clement,','clement,',NULL,NULL,NULL),(91021,'Menten','menten',NULL,NULL,NULL),(91022,'Leon Pierre Adrien Clement, Baron, Ridder de Menten de Horne de Longchamps','leon pierre adrien clement, baron, ridder de menten de horne de longchamps',NULL,NULL,NULL),(91023,'Bonaventure Jean Marie, Ridder de Menten de Horne','bonaventure jean marie, ridder de menten de horne',NULL,NULL,NULL),(91024,'Leon François, Ridder de Menten','leon françois, ridder de menten',NULL,NULL,NULL),(91025,'Cruyshauten','cruyshauten',NULL,NULL,NULL),(91026,'Charles Aimé Emmanuel, Graaf van der Meere de Cruyshauten','charles aimé emmanuel, graaf van der meere de cruyshauten',NULL,NULL,NULL),(91027,'Aloise','aloise',NULL,NULL,NULL),(91028,'Merghelynck','merghelynck',NULL,NULL,NULL),(91029,'Clement Pie Aloise Merghelynck','clement pie aloise merghelynck',NULL,NULL,NULL),(91030,'Bernard van Merlen','bernard van merlen',NULL,NULL,NULL),(91031,'Merode,','merode,',NULL,NULL,NULL),(91032,'Westerloo,','westerloo,',NULL,NULL,NULL),(91033,'Rubenpré','rubenpré',NULL,NULL,NULL),(91034,'Eversberghe','eversberghe',NULL,NULL,NULL),(91035,'Guillaume Charles Ghislain, Graaf de Merode, Markies van Westerloo, Prins van Rubenpré en Eversberghe','guillaume charles ghislain, graaf de merode, markies van westerloo, prins van rubenpré en eversberghe',NULL,NULL,NULL),(91036,'Felicitas','felicitas',NULL,NULL,NULL),(91037,'Mastaing','mastaing',NULL,NULL,NULL),(91038,'d\'Ongnies,','d\'ongnies,',NULL,NULL,NULL),(91039,'Gravin','gravin',NULL,NULL,NULL),(91040,'Princesse','princesse',NULL,NULL,NULL),(91041,'Marie Josephe Felicitas Guislaine de Mastaing d\'Ongnies, Gravin d\'Ongnies, Princesse de Grimberghe','marie josephe felicitas guislaine de mastaing d\'ongnies, gravin d\'ongnies, princesse de grimberghe',NULL,NULL,NULL),(91042,'Messemaekers','messemaekers',NULL,NULL,NULL),(91043,'Petrus Michaël Messemaekers','petrus michaël messemaekers',NULL,NULL,NULL),(91044,'Meulenaer','meulenaer',NULL,NULL,NULL),(91045,'Carolus Franciscus Gislenus de Meulenaer','carolus franciscus gislenus de meulenaer',NULL,NULL,NULL),(91046,'Meulenaere','meulenaere',NULL,NULL,NULL),(91047,'Pierre George, Baron de Meulenaere','pierre george, baron de meulenaere',NULL,NULL,NULL),(91048,'Gysberto','gysberto',NULL,NULL,NULL),(91049,'Jean Gysberto de Mey','jean gysberto de mey',NULL,NULL,NULL),(91050,'Gysberto,','gysberto,',NULL,NULL,NULL),(91051,'Jean Gysberto, Baron de Mey van Streefkerk','jean gysberto, baron de mey van streefkerk',NULL,NULL,NULL),(91052,'Jan Fredrik de Mey','jan fredrik de mey',NULL,NULL,NULL),(91053,'Jacob Eduard de Mey','jacob eduard de mey',NULL,NULL,NULL),(91054,'Adriaan Frans Meijer','adriaan frans meijer',NULL,NULL,NULL),(91055,'Hendrik Joseph, Baron Michiels van Kessenich','hendrik joseph, baron michiels van kessenich',NULL,NULL,NULL),(91056,'Arnold Hendrik Theodorus, Baron Michiels van Verduynen','arnold hendrik theodorus, baron michiels van verduynen',NULL,NULL,NULL),(91057,'Voreswijk','voreswijk',NULL,NULL,NULL),(91058,'Oldhagen','oldhagen',NULL,NULL,NULL),(91059,'Reinier Willem van Middachten tot Voreswijk en Oldhagen','reinier willem van middachten tot voreswijk en oldhagen',NULL,NULL,NULL),(91060,'Millij','millij',NULL,NULL,NULL),(91061,'Paul Antoine Guillaume de Millij','paul antoine guillaume de millij',NULL,NULL,NULL),(91062,'Florentin,','florentin,',NULL,NULL,NULL),(91063,'Mincé','mincé',NULL,NULL,NULL),(91064,'Fontbaré','fontbaré',NULL,NULL,NULL),(91065,'Antoine Joseph Florentin, Baron Mincé de Fontbaré de Fumal','antoine joseph florentin, baron mincé de fontbaré de fumal',NULL,NULL,NULL),(91066,'Misson','misson',NULL,NULL,NULL),(91067,'Martin Clement Misson','martin clement misson',NULL,NULL,NULL),(91068,'Gabriel Mock','gabriel mock',NULL,NULL,NULL),(91069,'Waldor','waldor',NULL,NULL,NULL),(91070,'Masogne','masogne',NULL,NULL,NULL),(91071,'Jean Bernard Joseph François Waldor de Modave de Masogne','jean bernard joseph françois waldor de modave de masogne',NULL,NULL,NULL),(91072,'Hubert Joseph Casimir de Modave de Masogne','hubert joseph casimir de modave de masogne',NULL,NULL,NULL),(91073,'d\'Harelbeke','d\'harelbeke',NULL,NULL,NULL),(91074,'Charles Marie Guislain, Burggraaf Moerman d\'Harelbeke','charles marie guislain, burggraaf moerman d\'harelbeke',NULL,NULL,NULL),(91075,'Moffaert','moffaert',NULL,NULL,NULL),(91076,'Guillaume Louis Gerard, Baron de Moffaert','guillaume louis gerard, baron de moffaert',NULL,NULL,NULL),(91077,'Godefroid Emmanuel Ferdinand, Baron de Moffaert','godefroid emmanuel ferdinand, baron de moffaert',NULL,NULL,NULL),(91078,'Charles Henri Ferdinand de Moffaert Rosen','charles henri ferdinand de moffaert rosen',NULL,NULL,NULL),(91079,'Moijard','moijard',NULL,NULL,NULL),(91080,'Alexandre Joseph Moijard','alexandre joseph moijard',NULL,NULL,NULL),(91081,'Johan Hendrik, Baron Mollerus','johan hendrik, baron mollerus',NULL,NULL,NULL),(91082,'Willem, Baron Mollerus','willem, baron mollerus',NULL,NULL,NULL),(91083,'Nicolaas Willem, Baron Mollerus','nicolaas willem, baron mollerus',NULL,NULL,NULL),(91084,'Bathiste','bathiste',NULL,NULL,NULL),(91085,'Moniot','moniot',NULL,NULL,NULL),(91086,'d\'Hestroy','d\'hestroy',NULL,NULL,NULL),(91087,'Charles Henri Jean Bathiste Joseph Guilain, Baron de Moniot d\'Hestroy','charles henri jean bathiste joseph guilain, baron de moniot d\'hestroy',NULL,NULL,NULL),(91088,'Fery','fery',NULL,NULL,NULL),(91089,'Fery Louis Alexandre Joseph du Mont Markies de Gages','fery louis alexandre joseph du mont markies de gages',NULL,NULL,NULL),(91090,'Ferrant,','ferrant,',NULL,NULL,NULL),(91091,'Pierre Ferrant, Baron de Montigny','pierre ferrant, baron de montigny',NULL,NULL,NULL),(91092,'Guillain,','guillain,',NULL,NULL,NULL),(91093,'Bioul','bioul',NULL,NULL,NULL),(91094,'Jean Michel Raymond Guillain, Ridder de Moreau de Bioul','jean michel raymond guillain, ridder de moreau de bioul',NULL,NULL,NULL),(91095,'Charles Joseph Guillaume Guilain, Ridder de Moreau de Bioul','charles joseph guillaume guilain, ridder de moreau de bioul',NULL,NULL,NULL),(91096,'Bellaing','bellaing',NULL,NULL,NULL),(91097,'Pierre François Joseph Xavier, Ridder Moreau de Bellaing','pierre françois joseph xavier, ridder moreau de bellaing',NULL,NULL,NULL),(91098,'Eugène Louis Morel','eugène louis morel',NULL,NULL,NULL),(91099,'Joseph Ferdinand Morel','joseph ferdinand morel',NULL,NULL,NULL),(91100,'Marie Isabella Caroline Morel','marie isabella caroline morel',NULL,NULL,NULL),(91101,'Maximilienne','maximilienne',NULL,NULL,NULL),(91102,'Isabelle Maximilienne Morel','isabelle maximilienne morel',NULL,NULL,NULL),(91103,'Moretus','moretus',NULL,NULL,NULL),(91104,'Constantinus Josephus Henricus Moretus','constantinus josephus henricus moretus',NULL,NULL,NULL),(91105,'Albertus Franciscus Hyacinthus Fredericus Moretus','albertus franciscus hyacinthus fredericus moretus',NULL,NULL,NULL),(91106,'Ferdinandus Henricus Hyacinthus Moretus','ferdinandus henricus hyacinthus moretus',NULL,NULL,NULL),(91107,'Hiacinthus','hiacinthus',NULL,NULL,NULL),(91108,'Eduardus Josephus Hiacinthus Moretus','eduardus josephus hiacinthus moretus',NULL,NULL,NULL),(91109,'Paulus Franciscus Josephus Moretus','paulus franciscus josephus moretus',NULL,NULL,NULL),(91110,'Baraffe','baraffe',NULL,NULL,NULL),(91111,'Lamoraal Antoine François Joseph de la Motte Baraffe','lamoraal antoine françois joseph de la motte baraffe',NULL,NULL,NULL),(91112,'Emanuel Auguste Marie Joseph, Baron de la Motte Baraffe','emanuel auguste marie joseph, baron de la motte baraffe',NULL,NULL,NULL),(91113,'Philipp','philipp',NULL,NULL,NULL),(91114,'Muhlen','muhlen',NULL,NULL,NULL),(91115,'Carl Johann Philipp von Muhlen','carl johann philipp von muhlen',NULL,NULL,NULL),(91116,'Leemkule','leemkule',NULL,NULL,NULL),(91117,'Joachim Ernst Mulert tot de Leemkule','joachim ernst mulert tot de leemkule',NULL,NULL,NULL),(91118,'F. C. Mulert de Dalfzen','f. c. mulert de dalfzen',NULL,NULL,NULL),(91119,'Johan Carel, Baron van Mulert','johan carel, baron van mulert',NULL,NULL,NULL),(91120,'Willem Jan, Baron Mulert tot de Leemkule','willem jan, baron mulert tot de leemkule',NULL,NULL,NULL),(91121,'Frederik Christiaan, Baron Mulert tot de Leemkule','frederik christiaan, baron mulert tot de leemkule',NULL,NULL,NULL),(91122,'Jacob Adriaan, Baron Mulert tot de Leemkule','jacob adriaan, baron mulert tot de leemkule',NULL,NULL,NULL),(91123,'Andries Cornelis Willem Munter','andries cornelis willem munter',NULL,NULL,NULL),(91124,'François Bernard Munck','françois bernard munck',NULL,NULL,NULL),(91125,'Rodolph','rodolph',NULL,NULL,NULL),(91126,'Muralt','muralt',NULL,NULL,NULL),(91127,'Abraham Rodolph de Muralt van Vlijmen','abraham rodolph de muralt van vlijmen',NULL,NULL,NULL),(91128,'Gerauld','gerauld',NULL,NULL,NULL),(91129,'Gerauld Paul Marin Guislain, Graaf de Murat','gerauld paul marin guislain, graaf de murat',NULL,NULL,NULL),(91130,'Anne Willem Carel, Baron van Nagel tot Ampsen','anne willem carel, baron van nagel tot ampsen',NULL,NULL,NULL),(91131,'Jacob Albert Lodewijk Frederik Karel, Baron van Nagel tot Wisch','jacob albert lodewijk frederik karel, baron van nagel tot wisch',NULL,NULL,NULL),(91132,'Cornelis Hendrik Theodorus, Baron Nahuijs','cornelis hendrik theodorus, baron nahuijs',NULL,NULL,NULL),(91133,'Huibert Gerard, Baron Nahuijs van Burgst','huibert gerard, baron nahuijs van burgst',NULL,NULL,NULL),(91134,'d\'Elzée','d\'elzée',NULL,NULL,NULL),(91135,'d\'Huy','d\'huy',NULL,NULL,NULL),(91136,'Burggraaf de Namur d\'Elzée d\'Huy','burggraaf de namur d\'elzée d\'huy',NULL,NULL,NULL),(91137,'Jan Floris Hendrik Karel, Graaf van Nassau','jan floris hendrik karel, graaf van nassau',NULL,NULL,NULL),(91138,'Negri','negri',NULL,NULL,NULL),(91139,'Frederic Ferdinand Henri Joseph, Baron de Negri','frederic ferdinand henri joseph, baron de negri',NULL,NULL,NULL),(91140,'Nelis','nelis',NULL,NULL,NULL),(91141,'Jean Charles, Ridder de Nelis','jean charles, ridder de nelis',NULL,NULL,NULL),(91142,'Carolus Petrus Josephus de Neuf de Burght','carolus petrus josephus de neuf de burght',NULL,NULL,NULL),(91143,'Josephus Franciscus de Neuf','josephus franciscus de neuf',NULL,NULL,NULL),(91144,'Neufforge','neufforge',NULL,NULL,NULL),(91145,'Benoit Antoine Joseph de Neufforge','benoit antoine joseph de neufforge',NULL,NULL,NULL),(91146,'Neukirchen,','neukirchen,',NULL,NULL,NULL),(91147,'Willem van Neukirchen, genaamd Nyvenheim','willem van neukirchen, genaamd nyvenheim',NULL,NULL,NULL),(91148,'Frederik Willem, Baron van Neukirchen, genaamd Nyvenheim','frederik willem, baron van neukirchen, genaamd nyvenheim',NULL,NULL,NULL),(91149,'Jan Gijsbert Ludolf Adriaan, Baron van Neukirchen, genaamd Nyvenheim tot Eck en Wiel','jan gijsbert ludolf adriaan, baron van neukirchen, genaamd nyvenheim tot eck en wiel',NULL,NULL,NULL),(91150,'Jacob Hendrik, Baron van Neukirchen, genaamd Nyvenheim','jacob hendrik, baron van neukirchen, genaamd nyvenheim',NULL,NULL,NULL),(91151,'Godefried,','godefried,',NULL,NULL,NULL),(91152,'Wolter Godefried, Baron van Neukirchen, genaamd Nyvenheim','wolter godefried, baron van neukirchen, genaamd nyvenheim',NULL,NULL,NULL),(91153,'Neunheuser','neunheuser',NULL,NULL,NULL),(91154,'Guillaume Joseph de Neunheuser d\'Aigremont','guillaume joseph de neunheuser d\'aigremont',NULL,NULL,NULL),(91155,'Henri Philippe, Baron de Neve de Rode','henri philippe, baron de neve de rode',NULL,NULL,NULL),(91156,'Chretien,','chretien,',NULL,NULL,NULL),(91157,'Philippe François Chretien, Ridder de Neve','philippe françois chretien, ridder de neve',NULL,NULL,NULL),(91158,'Neverlée','neverlée',NULL,NULL,NULL),(91159,'Fortelle','fortelle',NULL,NULL,NULL),(91160,'Baron de Neverlée de la Fortelle','baron de neverlée de la fortelle',NULL,NULL,NULL),(91161,'Beaulet','beaulet',NULL,NULL,NULL),(91162,'Philippe Joseph, Baron de Neverlée de Beaulet','philippe joseph, baron de neverlée de beaulet',NULL,NULL,NULL),(91163,'Pottelsberghe','pottelsberghe',NULL,NULL,NULL),(91164,'Charles Desiré Louis, Burggraaf de Nieulandt et de Pottelsberghe','charles desiré louis, burggraaf de nieulandt et de pottelsberghe',NULL,NULL,NULL),(91165,'Desiré Hubert Jean Nepomucène Colette Guislain, Burggraaf de Nieulandt et de Pottelsberghe','desiré hubert jean nepomucène colette guislain, burggraaf de nieulandt et de pottelsberghe',NULL,NULL,NULL),(91166,'Maurice,','maurice,',NULL,NULL,NULL),(91167,'Maurice, Burggraaf de Nieulandt et de Pottelsberghe','maurice, burggraaf de nieulandt et de pottelsberghe',NULL,NULL,NULL),(91168,'François, Burggraaf de Nieulandt et de Pottelsberghe','françois, burggraaf de nieulandt et de pottelsberghe',NULL,NULL,NULL),(91169,'Carel Herman van Nispen tot Pannerden','carel herman van nispen tot pannerden',NULL,NULL,NULL),(91170,'Lodewijk Carel Jacob Christiaan Frans van Nispen tot Velde','lodewijk carel jacob christiaan frans van nispen tot velde',NULL,NULL,NULL),(91171,'Nonancourt','nonancourt',NULL,NULL,NULL),(91172,'Antoine François Joseph de Nonancourt','antoine françois joseph de nonancourt',NULL,NULL,NULL),(91173,'Willem Op ten Noort','willem op ten noort',NULL,NULL,NULL),(91174,'Noot,','noot,',NULL,NULL,NULL),(91175,'d\'Assche','d\'assche',NULL,NULL,NULL),(91176,'Maximilien Louis, Graaf van der Noot, Markies d\'Assche','maximilien louis, graaf van der noot, markies d\'assche',NULL,NULL,NULL),(91177,'François, Graaf van der Noot','françois, graaf van der noot',NULL,NULL,NULL),(91178,'Florent,','florent,',NULL,NULL,NULL),(91179,'d\'Oudenhove','d\'oudenhove',NULL,NULL,NULL),(91180,'Joseph Justin Florent, Graaf, Baron de Norman d\'Oudenhove','joseph justin florent, graaf, baron de norman d\'oudenhove',NULL,NULL,NULL),(91181,'Auguste, Graaf de Norman','auguste, graaf de norman',NULL,NULL,NULL),(91182,'Louis Marie Auguste Ghislain, Baron de Norman','louis marie auguste ghislain, baron de norman',NULL,NULL,NULL),(91183,'Nothomb','nothomb',NULL,NULL,NULL),(91184,'Jean Antoine de Nothomb','jean antoine de nothomb',NULL,NULL,NULL),(91185,'Zacharias Vincent Joseph, Burggraaf Obert de Quevy','zacharias vincent joseph, burggraaf obert de quevy',NULL,NULL,NULL),(91186,'Etienne Eugène Joseph Ghislain, Burggraaf Obert de Thieusies','etienne eugène joseph ghislain, burggraaf obert de thieusies',NULL,NULL,NULL),(91187,'Ockerhout','ockerhout',NULL,NULL,NULL),(91188,'Zaele','zaele',NULL,NULL,NULL),(91189,'Jacques Pierre Albert van Ockerhout ter Zaele','jacques pierre albert van ockerhout ter zaele',NULL,NULL,NULL),(91190,'Jean Baptiste Jacques Louis van Ockerhout','jean baptiste jacques louis van ockerhout',NULL,NULL,NULL),(91191,'Okelly','okelly',NULL,NULL,NULL),(91192,'Galway','galway',NULL,NULL,NULL),(91193,'Emmanuel François Hubert Okelly de Galway','emmanuel françois hubert okelly de galway',NULL,NULL,NULL),(91194,'Guillaume Antoine Joseph, Baron d\'Oldenneel','guillaume antoine joseph, baron d\'oldenneel',NULL,NULL,NULL),(91195,'Charles Hyacinthe Guillaume Jean Baron van Oldeneel tot Oldenzeel','charles hyacinthe guillaume jean baron van oldeneel tot oldenzeel',NULL,NULL,NULL),(91196,'Jean Germain Jacob Louis, Baron van Oldeneel tot Oldenzeel','jean germain jacob louis, baron van oldeneel tot oldenzeel',NULL,NULL,NULL),(91197,'Charlotte Theodore Marie Alexandrine Baronnes van Oldeneel tot Oldenzeel','charlotte theodore marie alexandrine baronnes van oldeneel tot oldenzeel',NULL,NULL,NULL),(91198,'d\'Olmen','d\'olmen',NULL,NULL,NULL),(91199,'Hypolite Ernest Louis Eugène Ghislain, Baron d\'Olmen de Poederlé','hypolite ernest louis eugène ghislain, baron d\'olmen de poederlé',NULL,NULL,NULL),(91200,'Antoine Joseph, Baron d\'Olne','antoine joseph, baron d\'olne',NULL,NULL,NULL),(91201,'d\'Olymart','d\'olymart',NULL,NULL,NULL),(91202,'Charles Antoine Augustin d\'Olymart','charles antoine augustin d\'olymart',NULL,NULL,NULL),(91203,'Antoni Frederik Jan Floris Jacob, Baron van Omphal','antoni frederik jan floris jacob, baron van omphal',NULL,NULL,NULL),(91204,'d\'Onyn','d\'onyn',NULL,NULL,NULL),(91205,'Gerard Xavier Bernard Joseph d\'Onyn de Chastre','gerard xavier bernard joseph d\'onyn de chastre',NULL,NULL,NULL),(91206,'d\'Orjo','d\'orjo',NULL,NULL,NULL),(91207,'L. d\'Orjo de Marchovelette','l. d\'orjo de marchovelette',NULL,NULL,NULL),(91208,'Charles d\'Orjo de Marchovelette','charles d\'orjo de marchovelette',NULL,NULL,NULL),(91209,'Hendrik Jacob Ortt','hendrik jacob ortt',NULL,NULL,NULL),(91210,'Maximilien Henri Joseph, Baron de Othée de Limont','maximilien henri joseph, baron de othée de limont',NULL,NULL,NULL),(91211,'Philippert','philippert',NULL,NULL,NULL),(91212,'d\'Otreppe','d\'otreppe',NULL,NULL,NULL),(91213,'Bouwette','bouwette',NULL,NULL,NULL),(91214,'Philippert Theodore d\'Otreppe de Bouwette','philippert theodore d\'otreppe de bouwette',NULL,NULL,NULL),(91215,'Jacques François Xavier, Baron van Outheusden','jacques françois xavier, baron van outheusden',NULL,NULL,NULL),(91216,'d\'Oultremont','d\'oultremont',NULL,NULL,NULL),(91217,'Wegimont','wegimont',NULL,NULL,NULL),(91218,'Emile Charles Desiré Joseph, Graaf d\'Oultremont Wegimont','emile charles desiré joseph, graaf d\'oultremont wegimont',NULL,NULL,NULL),(91219,'Charles Ferdinand Joseph, Graaf d\'Oultremont Wegimont','charles ferdinand joseph, graaf d\'oultremont wegimont',NULL,NULL,NULL),(91220,'Emile,','emile,',NULL,NULL,NULL),(91221,'Ferdinand Joseph Emile, Graaf d\'Oultremont Wegimont','ferdinand joseph emile, graaf d\'oultremont wegimont',NULL,NULL,NULL),(91222,'Outryve','outryve',NULL,NULL,NULL),(91223,'d\'Ydewalle','d\'ydewalle',NULL,NULL,NULL),(91224,'Emmanuel Louis Joseph, Ridder van Outryve d\'Ydewalle','emmanuel louis joseph, ridder van outryve d\'ydewalle',NULL,NULL,NULL),(91225,'Jean George, Ridder van Outryve','jean george, ridder van outryve',NULL,NULL,NULL),(91226,'Maria Petronella van Outryve','maria petronella van outryve',NULL,NULL,NULL),(91227,'Neerijsche','neerijsche',NULL,NULL,NULL),(91228,'Maximilien Emmanuel Marie Joseph, Baron Overschie de Neerijsche','maximilien emmanuel marie joseph, baron overschie de neerijsche',NULL,NULL,NULL),(91229,'Réné','réné',NULL,NULL,NULL),(91230,'Wisbecq','wisbecq',NULL,NULL,NULL),(91231,'Réné François, Baron de Overschie Wisbecq','réné françois, baron de overschie wisbecq',NULL,NULL,NULL),(91232,'d\'Overschie','d\'overschie',NULL,NULL,NULL),(91233,'Auguste Charles, Baron d\'Overschie','auguste charles, baron d\'overschie',NULL,NULL,NULL),(91234,'Gusselinus,','gusselinus,',NULL,NULL,NULL),(91235,'Ozy','ozy',NULL,NULL,NULL),(91236,'Cornelis Balduinus Gusselinus, Baron Ozy van Zegwaard','cornelis balduinus gusselinus, baron ozy van zegwaard',NULL,NULL,NULL),(91237,'Patoul','patoul',NULL,NULL,NULL),(91238,'Pierre Joseph Ferdinand Xavier de Patoul','pierre joseph ferdinand xavier de patoul',NULL,NULL,NULL),(91239,'Dieudonné','dieudonné',NULL,NULL,NULL),(91240,'Fieuru','fieuru',NULL,NULL,NULL),(91241,'Dieudonné Antoine Marie Joseph de Patoul Fieuru','dieudonné antoine marie joseph de patoul fieuru',NULL,NULL,NULL),(91242,'Pattin','pattin',NULL,NULL,NULL),(91243,'Jean Baptiste Guillaume Charles, Burggraaf Pattin','jean baptiste guillaume charles, burggraaf pattin',NULL,NULL,NULL),(91244,'Pattyn','pattyn',NULL,NULL,NULL),(91245,'Jean Baptiste Guillaume Charles, Burggraaf Pattyn','jean baptiste guillaume charles, burggraaf pattyn',NULL,NULL,NULL),(91246,'Frédéric','frédéric',NULL,NULL,NULL),(91247,'Barchifontaine','barchifontaine',NULL,NULL,NULL),(91248,'Frédéric Philippe Joseph Ghislain de Paul de Barchifontaine','frédéric philippe joseph ghislain de paul de barchifontaine',NULL,NULL,NULL),(91249,'Paulmaibe','paulmaibe',NULL,NULL,NULL),(91250,'Pierre Joseph Paulmaibe','pierre joseph paulmaibe',NULL,NULL,NULL),(91251,'Pauwelaert','pauwelaert',NULL,NULL,NULL),(91252,'Joannes Baptiste Philippus, Ridder Pauwelaert','joannes baptiste philippus, ridder pauwelaert',NULL,NULL,NULL),(91253,'Alexander Joseph Marie, Ridder Pauwelaert','alexander joseph marie, ridder pauwelaert',NULL,NULL,NULL),(91254,'Burggraaf,','burggraaf,',NULL,NULL,NULL),(91255,'Pecsteen','pecsteen',NULL,NULL,NULL),(91256,'Zwevezeele','zwevezeele',NULL,NULL,NULL),(91257,'Jacques Philippe Ambroise, Burggraaf, Baron Pecsteen de Zwevezeele','jacques philippe ambroise, burggraaf, baron pecsteen de zwevezeele',NULL,NULL,NULL),(91258,'Jacques Philippe Pecsteen','jacques philippe pecsteen',NULL,NULL,NULL),(91259,'Philippe Pecsteen','philippe pecsteen',NULL,NULL,NULL),(91260,'Charles Honoré Philippe Louis Pecsteen','charles honoré philippe louis pecsteen',NULL,NULL,NULL),(91261,'Lievin','lievin',NULL,NULL,NULL),(91262,'Peellaert','peellaert',NULL,NULL,NULL),(91263,'Steenmaere','steenmaere',NULL,NULL,NULL),(91264,'Maximilien Marie Joseph Lievin Antoine Desiré, Baron van Peellaert Steenmaere','maximilien marie joseph lievin antoine desiré, baron van peellaert steenmaere',NULL,NULL,NULL),(91265,'Eugène Marie Didier Guislain, Baron de Peellaert','eugène marie didier guislain, baron de peellaert',NULL,NULL,NULL),(91266,'Jean Marie François Théodore Ghislain de Pelichy','jean marie françois théodore ghislain de pelichy',NULL,NULL,NULL),(91267,'Thérèse,','thérèse,',NULL,NULL,NULL),(91268,'François Joseph Marie Thérèse, Baron de Pelichy de Lichtervelde','françois joseph marie thérèse, baron de pelichy de lichtervelde',NULL,NULL,NULL),(91269,'Jean Marie François Théodore Ghislain, Baron de Pelichy','jean marie françois théodore ghislain, baron de pelichy',NULL,NULL,NULL),(91270,'Berensberg','berensberg',NULL,NULL,NULL),(91271,'Leonardus Fredericus Josephus van Pelser Berensberg','leonardus fredericus josephus van pelser berensberg',NULL,NULL,NULL),(91272,'Peñaranda','peñaranda',NULL,NULL,NULL),(91273,'Antonius Petrus Franciscus de Peñaranda','antonius petrus franciscus de peñaranda',NULL,NULL,NULL),(91274,'Hiacinthe','hiacinthe',NULL,NULL,NULL),(91275,'Peñnaranda','peñnaranda',NULL,NULL,NULL),(91276,'Dufilée','dufilée',NULL,NULL,NULL),(91277,'Pierre Joseph Bernard Hiacinthe de Peñnaranda de Dufilée','pierre joseph bernard hiacinthe de peñnaranda de dufilée',NULL,NULL,NULL),(91278,'Jean Eugène François Xavier de Peñaranda','jean eugène françois xavier de peñaranda',NULL,NULL,NULL),(91279,'Ambrosius Josephus Penneman','ambrosius josephus penneman',NULL,NULL,NULL),(91280,'Honorée','honorée',NULL,NULL,NULL),(91281,'Pepin','pepin',NULL,NULL,NULL),(91282,'Albert Honorée Joseph Pepin','albert honorée joseph pepin',NULL,NULL,NULL),(91283,'Hendrik George, Baron de Perponcher','hendrik george, baron de perponcher',NULL,NULL,NULL),(91284,'Willem Emmerij de Perponcher de Sedlnitzky van Wolfaartsdijk','willem emmerij de perponcher de sedlnitzky van wolfaartsdijk',NULL,NULL,NULL),(91285,'Hendrik George, Graaf de Perponcher','hendrik george, graaf de perponcher',NULL,NULL,NULL),(91286,'Willem Frederik von Pestel','willem frederik von pestel',NULL,NULL,NULL),(91287,'Pesters','pesters',NULL,NULL,NULL),(91288,'Willem Nicolaas de Pesters van Kattenbroek','willem nicolaas de pesters van kattenbroek',NULL,NULL,NULL),(91289,'Julien,','julien,',NULL,NULL,NULL),(91290,'Pestre','pestre',NULL,NULL,NULL),(91291,'Felix Joseph Honoré Julien, Graaf de Pestre','felix joseph honoré julien, graaf de pestre',NULL,NULL,NULL),(91292,'Isaac Ernst de Petersen','isaac ernst de petersen',NULL,NULL,NULL),(91293,'Pierre Philippe Patrice Joseph Petit','pierre philippe patrice joseph petit',NULL,NULL,NULL),(91294,'Frans Godert Sophie Pichot van Slijpe','frans godert sophie pichot van slijpe',NULL,NULL,NULL),(91295,'Piers','piers',NULL,NULL,NULL),(91296,'Raveschoot','raveschoot',NULL,NULL,NULL),(91297,'Philippe Joseph Piers de Raveschoot','philippe joseph piers de raveschoot',NULL,NULL,NULL),(91298,'Pins','pins',NULL,NULL,NULL),(91299,'François Joseph Pins','françois joseph pins',NULL,NULL,NULL),(91300,'Pisani','pisani',NULL,NULL,NULL),(91301,'Gaude,','gaude,',NULL,NULL,NULL),(91302,'Charles François Joseph, Baron de Pisani de la Gaude, Bisschop van Namen','charles françois joseph, baron de pisani de la gaude, bisschop van namen',NULL,NULL,NULL),(91303,'Trudon','trudon',NULL,NULL,NULL),(91304,'Pitteurs','pitteurs',NULL,NULL,NULL),(91305,'Buddingen','buddingen',NULL,NULL,NULL),(91306,'Lambert Trudon Antoine, Baron de Pitteurs de Buddingen','lambert trudon antoine, baron de pitteurs de buddingen',NULL,NULL,NULL),(91307,'Johan Pieter van der Plaat van Honswijk','johan pieter van der plaat van honswijk',NULL,NULL,NULL),(91308,'Plaines','plaines',NULL,NULL,NULL),(91309,'Terbruggen','terbruggen',NULL,NULL,NULL),(91310,'Rutger Theodoor Joseph, Burggraaf de Plaines van Terbruggen','rutger theodoor joseph, burggraaf de plaines van terbruggen',NULL,NULL,NULL),(91311,'Pletincx','pletincx',NULL,NULL,NULL),(91312,'Chène','chène',NULL,NULL,NULL),(91313,'François Bernard Joseph Ghislain de Pletincx de Bois-de-Chène','françois bernard joseph ghislain de pletincx de bois-de-chène',NULL,NULL,NULL),(91314,'Alexander Coenraad van Plettenberg','alexander coenraad van plettenberg',NULL,NULL,NULL),(91315,'Hans Willem van Plettenberg','hans willem van plettenberg',NULL,NULL,NULL),(91316,'Plevits','plevits',NULL,NULL,NULL),(91317,'d\'Alffens','d\'alffens',NULL,NULL,NULL),(91318,'George Jacques, Baron de Plevits d\'Alffens','george jacques, baron de plevits d\'alffens',NULL,NULL,NULL),(91319,'Charles Joseph Louis Marie Guislain, Baron Plotho van Ingelmunster','charles joseph louis marie guislain, baron plotho van ingelmunster',NULL,NULL,NULL),(91320,'Plunkett','plunkett',NULL,NULL,NULL),(91321,'Rathmore','rathmore',NULL,NULL,NULL),(91322,'Jean Alexandre Patrice Joseph, Baron Plunkett de Rathmore','jean alexandre patrice joseph, baron plunkett de rathmore',NULL,NULL,NULL),(91323,'Jan van de Poll','jan van de poll',NULL,NULL,NULL),(91324,'Jacob Salomon van de Poll','jacob salomon van de poll',NULL,NULL,NULL),(91325,'Willem Gerrit van de Poll','willem gerrit van de poll',NULL,NULL,NULL),(91326,'Jean Antoine François de Pollart','jean antoine françois de pollart',NULL,NULL,NULL),(91327,'Cannivris','cannivris',NULL,NULL,NULL),(91328,'Philippe Albert Antoine Joseph Pollart de Cannivris','philippe albert antoine joseph pollart de cannivris',NULL,NULL,NULL),(91329,'Ada Gerardus Pompe van Meerdervoort','ada gerardus pompe van meerdervoort',NULL,NULL,NULL),(91330,'Johan Petrus Pompe van Meerdervoort','johan petrus pompe van meerdervoort',NULL,NULL,NULL),(91331,'Abraham Pompe van Meerdervoort','abraham pompe van meerdervoort',NULL,NULL,NULL),(91332,'Jacob Pompe van Meerdervoort','jacob pompe van meerdervoort',NULL,NULL,NULL),(91333,'Philippe François Joseph, Baron de Ponty','philippe françois joseph, baron de ponty',NULL,NULL,NULL),(91334,'Philippe François Louis, Baron de Ponty','philippe françois louis, baron de ponty',NULL,NULL,NULL),(91335,'Charles Marie Frederic, Baron de Ponty','charles marie frederic, baron de ponty',NULL,NULL,NULL),(91336,'Justus Josephus, Baron de Posson','justus josephus, baron de posson',NULL,NULL,NULL),(91337,'Réné,','réné,',NULL,NULL,NULL),(91338,'Potesta','potesta',NULL,NULL,NULL),(91339,'Walef','walef',NULL,NULL,NULL),(91340,'Jean Louis Réné, Baron Potesta de Walef','jean louis réné, baron potesta de walef',NULL,NULL,NULL),(91341,'Chretien Emmanuel Guislain van Pottelsberghe','chretien emmanuel guislain van pottelsberghe',NULL,NULL,NULL),(91342,'Indoye','indoye',NULL,NULL,NULL),(91343,'Edouard Joseph Marie de Potter van Indoye','edouard joseph marie de potter van indoye',NULL,NULL,NULL),(91344,'Louis Jean Joseph Ferdinand de Potter','louis jean joseph ferdinand de potter',NULL,NULL,NULL),(91345,'Josephus Maria Gislenus de Potter','josephus maria gislenus de potter',NULL,NULL,NULL),(91346,'Pouppez','pouppez',NULL,NULL,NULL),(91347,'Kettenis','kettenis',NULL,NULL,NULL),(91348,'François Joseph Pouppez de Kettenis','françois joseph pouppez de kettenis',NULL,NULL,NULL),(91349,'Franciscus,','franciscus,',NULL,NULL,NULL),(91350,'Josephus Michaël Franciscus, Ridder van Praet','josephus michaël franciscus, ridder van praet',NULL,NULL,NULL),(91351,'Celestin','celestin',NULL,NULL,NULL),(91352,'Gaspard Celestin Joseph du Pré','gaspard celestin joseph du pré',NULL,NULL,NULL),(91353,'Conrade','conrade',NULL,NULL,NULL),(91354,'Prel','prel',NULL,NULL,NULL),(91355,'Philippe Conrade Auguste, Baron du Prel','philippe conrade auguste, baron du prel',NULL,NULL,NULL),(91356,'Pierre Louis Adolphe George, Baron du Prel','pierre louis adolphe george, baron du prel',NULL,NULL,NULL),(91357,'Gaspard Florent Fortuné, Baron du Prel','gaspard florent fortuné, baron du prel',NULL,NULL,NULL),(91358,'Prelle','prelle',NULL,NULL,NULL),(91359,'Nieppe','nieppe',NULL,NULL,NULL),(91360,'Jean Charles François Ghilain de Prelle de la Nieppe','jean charles françois ghilain de prelle de la nieppe',NULL,NULL,NULL),(91361,'Bernard Hyacinthe Marie Charles Ghilain de Prelle','bernard hyacinthe marie charles ghilain de prelle',NULL,NULL,NULL),(91362,'Hipolite','hipolite',NULL,NULL,NULL),(91363,'Presin','presin',NULL,NULL,NULL),(91364,'Hennocq','hennocq',NULL,NULL,NULL),(91365,'Denis Gaspard Hipolite Constant Presin de Hennocq','denis gaspard hipolite constant presin de hennocq',NULL,NULL,NULL),(91366,'Jean Baptiste Charles Joseph Presin de Hennocq','jean baptiste charles joseph presin de hennocq',NULL,NULL,NULL),(91367,'Joseph Philippe, Graaf de Preston','joseph philippe, graaf de preston',NULL,NULL,NULL),(91368,'Pret','pret',NULL,NULL,NULL),(91369,'Terveken','terveken',NULL,NULL,NULL),(91370,'Philippus Anthonius Josephus, Baron de Pret van Terveken','philippus anthonius josephus, baron de pret van terveken',NULL,NULL,NULL),(91371,'Calesberg','calesberg',NULL,NULL,NULL),(91372,'Jacques Paul Joseph de Pret Roose de Calesberg','jacques paul joseph de pret roose de calesberg',NULL,NULL,NULL),(91373,'Preud\'Homme','preud\'homme',NULL,NULL,NULL),(91374,'Verguigneul','verguigneul',NULL,NULL,NULL),(91375,'Louis Henri Joseph, Markies Preud\'Homme d\'Hailly de Verguigneul','louis henri joseph, markies preud\'homme d\'hailly de verguigneul',NULL,NULL,NULL),(91376,'d\'Hailly,','d\'hailly,',NULL,NULL,NULL),(91377,'Charles François Ferdinand Florent Antoine de Preud\'Homme d\'Hailly, Burggraaf de Nieuport','charles françois ferdinand florent antoine de preud\'homme d\'hailly, burggraaf de nieuport',NULL,NULL,NULL),(91378,'Louis Colette Charles Antoine de Preud\'Homme d\'Hailly, Burggraaf de Nieuport','louis colette charles antoine de preud\'homme d\'hailly, burggraaf de nieuport',NULL,NULL,NULL),(91379,'Constantin François Antoine Joseph de Preud\'Homme d\'Hailly, Burggraaf de Nieuport','constantin françois antoine joseph de preud\'homme d\'hailly, burggraaf de nieuport',NULL,NULL,NULL),(91380,'Louis Albert Marc Antoine, Burggraaf de Preud\'Homme d\'Hailly de Nieuport','louis albert marc antoine, burggraaf de preud\'homme d\'hailly de nieuport',NULL,NULL,NULL),(91381,'Constant Joseph Adolphe Desiré, Burggraaf de Preud\'Homme d\'Hailly de Nieuport','constant joseph adolphe desiré, burggraaf de preud\'homme d\'hailly de nieuport',NULL,NULL,NULL),(91382,'Prez','prez',NULL,NULL,NULL),(91383,'Antoine Florent Albert de Prez d\'Aye','antoine florent albert de prez d\'aye',NULL,NULL,NULL),(91384,'Evrard Albert Joseph de Prez d\'Aye','evrard albert joseph de prez d\'aye',NULL,NULL,NULL),(91385,'Puttkammer','puttkammer',NULL,NULL,NULL),(91386,'Leopold Petrus Adrianus van Puttkammer','leopold petrus adrianus van puttkammer',NULL,NULL,NULL),(91387,'Pierre Joseph, Baron Pycke','pierre joseph, baron pycke',NULL,NULL,NULL),(91388,'Aerden','aerden',NULL,NULL,NULL),(91389,'Charles François Pycke van ten Aerden','charles françois pycke van ten aerden',NULL,NULL,NULL),(91390,'Auguste François Ghislain Pycke','auguste françois ghislain pycke',NULL,NULL,NULL),(91391,'Sigusmund,','sigusmund,',NULL,NULL,NULL),(91392,'Wickeradt','wickeradt',NULL,NULL,NULL),(91393,'Oppenbroeck','oppenbroeck',NULL,NULL,NULL),(91394,'Charles Henri Louis Maurice Herman Sigusmund, Baron de Quadt Wickeradt de \'t Oppenbroeck','charles henri louis maurice herman sigusmund, baron de quadt wickeradt de \'t oppenbroeck',NULL,NULL,NULL),(91395,'Isny','isny',NULL,NULL,NULL),(91396,'Otto,','otto,',NULL,NULL,NULL),(91397,'Isny Otto, Graaf van Quadt tot Wickeradt','isny otto, graaf van quadt tot wickeradt',NULL,NULL,NULL),(91398,'Louis Quarles van Ufford','louis quarles van ufford',NULL,NULL,NULL),(91399,'Pierre Nicolaas Quarles van Ufford','pierre nicolaas quarles van ufford',NULL,NULL,NULL),(91400,'Johan Quarles van Ufford','johan quarles van ufford',NULL,NULL,NULL),(91401,'Pierre Philippe Quarles van Ufford','pierre philippe quarles van ufford',NULL,NULL,NULL),(91402,'Jacques Jean Quarles van Ufford','jacques jean quarles van ufford',NULL,NULL,NULL),(91403,'Pieter Willem Lodewijk, Baron Quarles de Quarles','pieter willem lodewijk, baron quarles de quarles',NULL,NULL,NULL),(91404,'Onno Joost Quintus','onno joost quintus',NULL,NULL,NULL),(91405,'Willem Jan Quintus','willem jan quintus',NULL,NULL,NULL),(91406,'Raasfeldt','raasfeldt',NULL,NULL,NULL),(91407,'Elzen','elzen',NULL,NULL,NULL),(91408,'Dirk Joachim Willem Jan van Raasfeldt tot Elzen','dirk joachim willem jan van raasfeldt tot elzen',NULL,NULL,NULL),(91409,'Heinrich Ferdinand, Baron von Rade','heinrich ferdinand, baron von rade',NULL,NULL,NULL),(91410,'Frans Reinier Radermacher','frans reinier radermacher',NULL,NULL,NULL),(91411,'Fredrick,','fredrick,',NULL,NULL,NULL),(91412,'Renier Fredrick, Baron van Raders','renier fredrick, baron van raders',NULL,NULL,NULL),(91413,'René,','rené,',NULL,NULL,NULL),(91414,'Radiguez','radiguez',NULL,NULL,NULL),(91415,'Chenevières','chenevières',NULL,NULL,NULL),(91416,'Marie Philippe Frederic Charles René, Markies de Radiguez de Chenevières','marie philippe frederic charles rené, markies de radiguez de chenevières',NULL,NULL,NULL),(91417,'Jean Baptiste de Raet','jean baptiste de raet',NULL,NULL,NULL),(91418,'Willem, Baron de Raet','willem, baron de raet',NULL,NULL,NULL),(91419,'Cats,','cats,',NULL,NULL,NULL),(91420,'Jacob van Cats, Baron de Raet','jacob van cats, baron de raet',NULL,NULL,NULL),(91421,'Willem Elisa Ram','willem elisa ram',NULL,NULL,NULL),(91422,'Albert Jan Leonard Ram','albert jan leonard ram',NULL,NULL,NULL),(91423,'Laurens Elisa Ram','laurens elisa ram',NULL,NULL,NULL),(91424,'Otto, Baron van Randwijck','otto, baron van randwijck',NULL,NULL,NULL),(91425,'Randwyk','randwyk',NULL,NULL,NULL),(91426,'Frans Steven Karel, Graaf van Randwyk','frans steven karel, graaf van randwyk',NULL,NULL,NULL),(91427,'Ranzow','ranzow',NULL,NULL,NULL),(91428,'George Lodewijk Carel Hendrik, Graaf van Ranzow','george lodewijk carel hendrik, graaf van ranzow',NULL,NULL,NULL),(91429,'Aybert','aybert',NULL,NULL,NULL),(91430,'Rapaert','rapaert',NULL,NULL,NULL),(91431,'Aybert Thomas Guislain Rapaert de Grass','aybert thomas guislain rapaert de grass',NULL,NULL,NULL),(91432,'Walrave','walrave',NULL,NULL,NULL),(91433,'Walrave Christiaan Pieter van Rappard','walrave christiaan pieter van rappard',NULL,NULL,NULL),(91434,'Anthon,','anthon,',NULL,NULL,NULL),(91435,'Hendrik Anthon, Ridder van Rappard','hendrik anthon, ridder van rappard',NULL,NULL,NULL),(91436,'Carel Paul George, Ridder van Rappard','carel paul george, ridder van rappard',NULL,NULL,NULL),(91437,'Balgoy','balgoy',NULL,NULL,NULL),(91438,'Keenth','keenth',NULL,NULL,NULL),(91439,'Bernhard van Rappard van Balgoy en Keenth','bernhard van rappard van balgoy en keenth',NULL,NULL,NULL),(91440,'Theodor Mauritz Guillaume, Ridder van Rappard','theodor mauritz guillaume, ridder van rappard',NULL,NULL,NULL),(91441,'Johan Karel, Ridder van Rappard','johan karel, ridder van rappard',NULL,NULL,NULL),(91442,'Joseph Frederik Desiré, Ridder van Rappard','joseph frederik desiré, ridder van rappard',NULL,NULL,NULL),(91443,'Adolph Carel Johan, Ridder van Rappard','adolph carel johan, ridder van rappard',NULL,NULL,NULL),(91444,'Rasse','rasse',NULL,NULL,NULL),(91445,'Denis Jean Baptiste Charles Joseph de Rasse','denis jean baptiste charles joseph de rasse',NULL,NULL,NULL),(91446,'Faillerie','faillerie',NULL,NULL,NULL),(91447,'Denis Jean Baptiste Charles Joseph, Baron de Rasse de la Faillerie','denis jean baptiste charles joseph, baron de rasse de la faillerie',NULL,NULL,NULL),(91448,'Collendoorn','collendoorn',NULL,NULL,NULL),(91449,'Christiaan Lodewijk van Rechteren tot den Collendoorn','christiaan lodewijk van rechteren tot den collendoorn',NULL,NULL,NULL),(91450,'Mennigeshaven','mennigeshaven',NULL,NULL,NULL),(91451,'Frederik Hendrik van Rechteren tot Mennigeshaven','frederik hendrik van rechteren tot mennigeshaven',NULL,NULL,NULL),(91452,'Frederik Lodewijk Christiaan van Rechteren tot Rechteren','frederik lodewijk christiaan van rechteren tot rechteren',NULL,NULL,NULL),(91453,'Frederik Rudolf Carel van Rechteren tot Hofstede','frederik rudolf carel van rechteren tot hofstede',NULL,NULL,NULL),(91454,'Jacob Hendrik, Graaf van Rechteren van Appeltern','jacob hendrik, graaf van rechteren van appeltern',NULL,NULL,NULL),(91455,'Nootdeuringen','nootdeuringen',NULL,NULL,NULL),(91456,'Frederik Reinhard Borchard Rudolf van Rechteren en Limpurg tot Nootdeuringen','frederik reinhard borchard rudolf van rechteren en limpurg tot nootdeuringen',NULL,NULL,NULL),(91457,'J. G. van Rechteren','j. g. van rechteren',NULL,NULL,NULL),(91458,'Adolf Frederik Lodewijk, Graaf van Rechteren Limpurg','adolf frederik lodewijk, graaf van rechteren limpurg',NULL,NULL,NULL),(91459,'Jan Dirk, Graaf van Rechteren','jan dirk, graaf van rechteren',NULL,NULL,NULL),(91460,'Willem Reinhard Adolf Carel, Graaf van Rechteren Limpurg','willem reinhard adolf carel, graaf van rechteren limpurg',NULL,NULL,NULL),(91461,'W.,','w.,',NULL,NULL,NULL),(91462,'J. F. R. C. W., Graaf van Rechteren Limpurg','j. f. r. c. w., graaf van rechteren limpurg',NULL,NULL,NULL),(91463,'Prederik,','prederik,',NULL,NULL,NULL),(91464,'Willem Prederik, Graaf van Reede','willem prederik, graaf van reede',NULL,NULL,NULL),(91465,'Pieter, Baron van Reede van Oudshoorn','pieter, baron van reede van oudshoorn',NULL,NULL,NULL),(91466,'Pieter Adriaan, Baron van Reede van Oudshoorn','pieter adriaan, baron van reede van oudshoorn',NULL,NULL,NULL),(91467,'Parkeler','parkeler',NULL,NULL,NULL),(91468,'Jan Pieter Christiaan, Baron van Reede van ter Aa ter Parkeler','jan pieter christiaan, baron van reede van ter aa ter parkeler',NULL,NULL,NULL),(91469,'Rijnoud','rijnoud',NULL,NULL,NULL),(91470,'Athlone','athlone',NULL,NULL,NULL),(91471,'Rijnoud Diederik Jacob, Graaf van Reede van Athlone','rijnoud diederik jacob, graaf van reede van athlone',NULL,NULL,NULL),(91472,'Barend Cornelis, Baron van Reede van Oudshoorn','barend cornelis, baron van reede van oudshoorn',NULL,NULL,NULL),(91473,'Willem Gustaaf Frederik, Graaf van Reede','willem gustaaf frederik, graaf van reede',NULL,NULL,NULL),(91474,'Johan Frederik, Baron van Reede van Oudshoorn','johan frederik, baron van reede van oudshoorn',NULL,NULL,NULL),(91475,'Isac,','isac,',NULL,NULL,NULL),(91476,'Lieve Martinus Isac, Baron van Reede van Oudshoorn','lieve martinus isac, baron van reede van oudshoorn',NULL,NULL,NULL),(91477,'Hermanus,','hermanus,',NULL,NULL,NULL),(91478,'Philippus Hermanus, Baron van Reede van Oudshoorn','philippus hermanus, baron van reede van oudshoorn',NULL,NULL,NULL),(91479,'Pieter Nicolaas Rendorp','pieter nicolaas rendorp',NULL,NULL,NULL),(91480,'Marquette','marquette',NULL,NULL,NULL),(91481,'Willem Rendorp van Marquette','willem rendorp van marquette',NULL,NULL,NULL),(91482,'Breidbach','breidbach',NULL,NULL,NULL),(91483,'Clement, Graaf de Renesse Breidbach','clement, graaf de renesse breidbach',NULL,NULL,NULL),(91484,'Charles, Graaf de Renesse','charles, graaf de renesse',NULL,NULL,NULL),(91485,'Kamperbroek','kamperbroek',NULL,NULL,NULL),(91486,'Jan Hendrik Pieter Leonard van Renesse van Wilp en Kamperbroek','jan hendrik pieter leonard van renesse van wilp en kamperbroek',NULL,NULL,NULL),(91487,'Renette','renette',NULL,NULL,NULL),(91488,'Leopold Servais de Renette','leopold servais de renette',NULL,NULL,NULL),(91489,'Lamoraal Joachim Johan, Baron Rengers','lamoraal joachim johan, baron rengers',NULL,NULL,NULL),(91490,'Willem Frederik Lodewijk, Baron Rengers','willem frederik lodewijk, baron rengers',NULL,NULL,NULL),(91491,'Welderen,','welderen,',NULL,NULL,NULL),(91492,'Bernard Walraat van Welderen, Baron Rengers','bernard walraat van welderen, baron rengers',NULL,NULL,NULL),(91493,'Lodewijk Philippus, Baron Rengers','lodewijk philippus, baron rengers',NULL,NULL,NULL),(91494,'Aylva,','aylva,',NULL,NULL,NULL),(91495,'Lamoraal Hans Willem van Aylva, Baron Rengers','lamoraal hans willem van aylva, baron rengers',NULL,NULL,NULL),(91496,'Sjuck','sjuck',NULL,NULL,NULL),(91497,'Juckama','juckama',NULL,NULL,NULL),(91498,'Burmania,','burmania,',NULL,NULL,NULL),(91499,'Justinus Sjuck Gerold Juckama van Burmania, Baron Rengers','justinus sjuck gerold juckama van burmania, baron rengers',NULL,NULL,NULL),(91500,'Schratenbach,','schratenbach,',NULL,NULL,NULL),(91501,'Willem Frederik Schratenbach, Baron Rengers','willem frederik schratenbach, baron rengers',NULL,NULL,NULL),(91502,'Ulba','ulba',NULL,NULL,NULL),(91503,'Lamoraal Ulba Rengers','lamoraal ulba rengers',NULL,NULL,NULL),(91504,'Renne','renne',NULL,NULL,NULL),(91505,'Henricus Anthonius, Ridder van der Renne','henricus anthonius, ridder van der renne',NULL,NULL,NULL),(91506,'Prosper Marie François, Ridder van der Renne','prosper marie françois, ridder van der renne',NULL,NULL,NULL),(91507,'Ocker Repelaer van Driel','ocker repelaer van driel',NULL,NULL,NULL),(91508,'Paulus Repelaer van Spijkenisse','paulus repelaer van spijkenisse',NULL,NULL,NULL),(91509,'Johan Repelaer','johan repelaer',NULL,NULL,NULL),(91510,'Reuchlin','reuchlin',NULL,NULL,NULL),(91511,'David Frederic Reuchlin','david frederic reuchlin',NULL,NULL,NULL),(91512,'Pierre Adrien Reuchlin','pierre adrien reuchlin',NULL,NULL,NULL),(91513,'Guillaume Jean Joseph, Baron de Reynegom','guillaume jean joseph, baron de reynegom',NULL,NULL,NULL),(91514,'Théodore Jean Joseph, Baron van Reynegom van Buzet','théodore jean joseph, baron van reynegom van buzet',NULL,NULL,NULL),(91515,'Theodore François Ghislain, Baron van Reynegom de Buzet','theodore françois ghislain, baron van reynegom de buzet',NULL,NULL,NULL),(91516,'Pierre Theodore Auguste, Baron van Reynegom de Buzet','pierre theodore auguste, baron van reynegom de buzet',NULL,NULL,NULL),(91517,'Gislain,','gislain,',NULL,NULL,NULL),(91518,'François Marie Gislain, Baron van Reynegom de Buzet','françois marie gislain, baron van reynegom de buzet',NULL,NULL,NULL),(91519,'Ferdinand Joseph Gislain, Baron van Reynegom de Buzet','ferdinand joseph gislain, baron van reynegom de buzet',NULL,NULL,NULL),(91520,'Julie Josephine, Baronnes van Reynegom de Buzet','julie josephine, baronnes van reynegom de buzet',NULL,NULL,NULL),(91521,'Cathérine','cathérine',NULL,NULL,NULL),(91522,'Gislaine,','gislaine,',NULL,NULL,NULL),(91523,'Adelaide Cathérine Gislaine, Baronnes van Reynegom de Buzet','adelaide cathérine gislaine, baronnes van reynegom de buzet',NULL,NULL,NULL),(91524,'Joan Cornelis Reijnst','joan cornelis reijnst',NULL,NULL,NULL),(91525,'Rhemenshuyzen','rhemenshuyzen',NULL,NULL,NULL),(91526,'Wilt Gerrit Jan, Baron van Rhemen tot Rhemenshuyzen','wilt gerrit jan, baron van rhemen tot rhemenshuyzen',NULL,NULL,NULL),(91527,'d\'Evora','d\'evora',NULL,NULL,NULL),(91528,'Yvega,','yvega,',NULL,NULL,NULL),(91529,'Rhodes,','rhodes,',NULL,NULL,NULL),(91530,'Charles Frederic Marie Guislain Rodriguez d\'Evora Yvega, Markies de Rhodes, Baron de Berleghem','charles frederic marie guislain rodriguez d\'evora yvega, markies de rhodes, baron de berleghem',NULL,NULL,NULL),(91531,'Richterich','richterich',NULL,NULL,NULL),(91532,'Antoine Jean Dominique Henri Leopold de Richterich de Niel','antoine jean dominique henri leopold de richterich de niel',NULL,NULL,NULL),(91533,'Willem Pieter Justus de Ridder','willem pieter justus de ridder',NULL,NULL,NULL),(91534,'Riedesel','riedesel',NULL,NULL,NULL),(91535,'d\'Eisenbach','d\'eisenbach',NULL,NULL,NULL),(91536,'Charles Philippe Ferdinand Herman, Baron de Riedesel d\'Eisenbach','charles philippe ferdinand herman, baron de riedesel d\'eisenbach',NULL,NULL,NULL),(91537,'Adrianus van Riemsdijk van Gemert','adrianus van riemsdijk van gemert',NULL,NULL,NULL),(91538,'Riquet','riquet',NULL,NULL,NULL),(91539,'Caraman,','caraman,',NULL,NULL,NULL),(91540,'François Joseph Philippe de Riquet Graaf de Caraman, Prins van Chimay','françois joseph philippe de riquet graaf de caraman, prins van chimay',NULL,NULL,NULL),(91541,'Joseph de Riquet Graaf de Caraman, Prins van Chimay','joseph de riquet graaf de caraman, prins van chimay',NULL,NULL,NULL),(91542,'Michel Gabriel Alphonse Ferdinand de Riquet Graaf de Caraman, Graaf van Chimay','michel gabriel alphonse ferdinand de riquet graaf de caraman, graaf van chimay',NULL,NULL,NULL),(91543,'Willem George Hendrik de Rivecourt','willem george hendrik de rivecourt',NULL,NULL,NULL),(91544,'Frederik Christiaan Willem de Rivecourt','frederik christiaan willem de rivecourt',NULL,NULL,NULL),(91545,'Robaulx','robaulx',NULL,NULL,NULL),(91546,'Soumoy','soumoy',NULL,NULL,NULL),(91547,'Louis Maximilien de Robaulx de Soumoy','louis maximilien de robaulx de soumoy',NULL,NULL,NULL),(91548,'Raimond','raimond',NULL,NULL,NULL),(91549,'Raimond Narcisse de Robaulx','raimond narcisse de robaulx',NULL,NULL,NULL),(91550,'Constant,','constant,',NULL,NULL,NULL),(91551,'Robersart','robersart',NULL,NULL,NULL),(91552,'Alexis Joseph Constant, Graaf de Robersart','alexis joseph constant, graaf de robersart',NULL,NULL,NULL),(91553,'d\'Hougoumont','d\'hougoumont',NULL,NULL,NULL),(91554,'François Xavier Jean Marie Joseph, Graaf de Robiano d\'Hougoumont','françois xavier jean marie joseph, graaf de robiano d\'hougoumont',NULL,NULL,NULL),(91555,'Robyns','robyns',NULL,NULL,NULL),(91556,'Cornelia Francisca Louisa Amelia Robyns','cornelia francisca louisa amelia robyns',NULL,NULL,NULL),(91557,'Louis Leopold Joseph Robyns','louis leopold joseph robyns',NULL,NULL,NULL),(91558,'Joseph Frédéric Alexandre Marie Robyns','joseph frédéric alexandre marie robyns',NULL,NULL,NULL),(91559,'François Isidore Ghislain Désiré Robyns','françois isidore ghislain désiré robyns',NULL,NULL,NULL),(91560,'Hortence','hortence',NULL,NULL,NULL),(91561,'Adèle Charlotte Pauline Hortence Robyns','adèle charlotte pauline hortence robyns',NULL,NULL,NULL),(91562,'Roche','roche',NULL,NULL,NULL),(91563,'Louis, Graaf de la Roche','louis, graaf de la roche',NULL,NULL,NULL),(91564,'Alexandre Joseph de la Roche Marchiennes','alexandre joseph de la roche marchiennes',NULL,NULL,NULL),(91565,'Rochelée','rochelée',NULL,NULL,NULL),(91566,'Nicolas, Baron de Rochelée','nicolas, baron de rochelée',NULL,NULL,NULL),(91567,'Rockolfing','rockolfing',NULL,NULL,NULL),(91568,'Lodewijk Karel Joseph Ghislain van Rockolfing de Nazareth','lodewijk karel joseph ghislain van rockolfing de nazareth',NULL,NULL,NULL),(91569,'Yve','yve',NULL,NULL,NULL),(91570,'Schellebrouck','schellebrouck',NULL,NULL,NULL),(91571,'Yve Bernard Joseph, Baron van Rode van Schellebrouck','yve bernard joseph, baron van rode van schellebrouck',NULL,NULL,NULL),(91572,'Yvega','yvega',NULL,NULL,NULL),(91573,'Emmanuel Charles François, Markies Rodriguez d\'Evora Yvega','emmanuel charles françois, markies rodriguez d\'evora yvega',NULL,NULL,NULL),(91574,'Willem Frederik, Baron Röell','willem frederik, baron röell',NULL,NULL,NULL),(91575,'Jan Carel Andries van Gheel Röell','jan carel andries van gheel röell',NULL,NULL,NULL),(91576,'Charles Henri Roëll','charles henri roëll',NULL,NULL,NULL),(91577,'Godschalk,','godschalk,',NULL,NULL,NULL),(91578,'Jacques Godschalk, Burggraaf de Roest van Alkemade','jacques godschalk, burggraaf de roest van alkemade',NULL,NULL,NULL),(91579,'Theodoor Jan, Baron Roest van Alkemade','theodoor jan, baron roest van alkemade',NULL,NULL,NULL),(91580,'Baudry','baudry',NULL,NULL,NULL),(91581,'Baudry Nicolas Louis Marie Ghislain, Baron Roisin','baudry nicolas louis marie ghislain, baron roisin',NULL,NULL,NULL),(91582,'Willem Jan Adriaan van Romondt','willem jan adriaan van romondt',NULL,NULL,NULL),(91583,'Romrée','romrée',NULL,NULL,NULL),(91584,'Visschenet','visschenet',NULL,NULL,NULL),(91585,'Edouard Antoine Gislain, Graaf de Romrée de Visschenet','edouard antoine gislain, graaf de romrée de visschenet',NULL,NULL,NULL),(91586,'Louis Joseph, Graaf de Romrée','louis joseph, graaf de romrée',NULL,NULL,NULL),(91587,'Pieter de Roock','pieter de roock',NULL,NULL,NULL),(91588,'d\'Ostendael','d\'ostendael',NULL,NULL,NULL),(91589,'Jean Adolphe de Roovere d\'Ostendael','jean adolphe de roovere d\'ostendael',NULL,NULL,NULL),(91590,'Roosemeersch','roosemeersch',NULL,NULL,NULL),(91591,'Lucas Josephus Antonius de Roovere de Roosemeersch','lucas josephus antonius de roovere de roosemeersch',NULL,NULL,NULL),(91592,'Charles Servais, Baron de Rosen de Borgharen','charles servais, baron de rosen de borgharen',NULL,NULL,NULL),(91593,'Charles Lambert Marie Dieudonné, Baron de Rosen van der Maesen','charles lambert marie dieudonné, baron de rosen van der maesen',NULL,NULL,NULL),(91594,'Nedermeijer,','nedermeijer,',NULL,NULL,NULL),(91595,'Johan Theodoor Hendrik Nedermeijer, Ridder van Rosenthal','johan theodoor hendrik nedermeijer, ridder van rosenthal',NULL,NULL,NULL),(91596,'Lodewijk Hendrik Nikolaas Bosch, Ridder van Rosenthal','lodewijk hendrik nikolaas bosch, ridder van rosenthal',NULL,NULL,NULL),(91597,'Octave','octave',NULL,NULL,NULL),(91598,'Charles Octave Joseph Antoine de Rossius','charles octave joseph antoine de rossius',NULL,NULL,NULL),(91599,'Joseph de Rossius','joseph de rossius',NULL,NULL,NULL),(91600,'Colixtus','colixtus',NULL,NULL,NULL),(91601,'Fancisous','fancisous',NULL,NULL,NULL),(91602,'Maurits Colixtus Fancisous Johannes de Rotte','maurits colixtus fancisous johannes de rotte',NULL,NULL,NULL),(91603,'Rouenoort','rouenoort',NULL,NULL,NULL),(91604,'Ulenpas','ulenpas',NULL,NULL,NULL),(91605,'Hendrik Adriaan Willem van Rouenoort tot Ulenpas','hendrik adriaan willem van rouenoort tot ulenpas',NULL,NULL,NULL),(91606,'Charles Joseph, Baron de Rouvroy','charles joseph, baron de rouvroy',NULL,NULL,NULL),(91607,'Rouillé','rouillé',NULL,NULL,NULL),(91608,'Edouard Louis Isidore de Rouillé','edouard louis isidore de rouillé',NULL,NULL,NULL),(91609,'Silveslre','silveslre',NULL,NULL,NULL),(91610,'Silveslre Louis Charles de Roy de Blicquy','silveslre louis charles de roy de blicquy',NULL,NULL,NULL),(91611,'Martinus Joannes de Roye van Wichen','martinus joannes de roye van wichen',NULL,NULL,NULL),(91612,'François Jean Evrard de Roye van Wichen','françois jean evrard de roye van wichen',NULL,NULL,NULL),(91613,'Adam Jan Bernard de Roye van Wichen','adam jan bernard de roye van wichen',NULL,NULL,NULL),(91614,'Evrard,','evrard,',NULL,NULL,NULL),(91615,'François Jean Evrard, Baron de Roye de Dour','françois jean evrard, baron de roye de dour',NULL,NULL,NULL),(91616,'Jean Jacques Joseph, Baron de Royer','jean jacques joseph, baron de royer',NULL,NULL,NULL),(91617,'Ruescas','ruescas',NULL,NULL,NULL),(91618,'Franciscus Josephus Alphonsus de Ruescas','franciscus josephus alphonsus de ruescas',NULL,NULL,NULL),(91619,'Ludovicus Benedictus Alexander de Ruescas','ludovicus benedictus alexander de ruescas',NULL,NULL,NULL),(91620,'Louis Rutgers van Rozenburg','louis rutgers van rozenburg',NULL,NULL,NULL),(91621,'Leonard Rutgers van Rozenburg','leonard rutgers van rozenburg',NULL,NULL,NULL),(91622,'Jerome','jerome',NULL,NULL,NULL),(91623,'Edmond Jerome Ruys de Beerenbrouck','edmond jerome ruys de beerenbrouck',NULL,NULL,NULL),(91624,'Hendrik Alexander Ruysch','hendrik alexander ruysch',NULL,NULL,NULL),(91625,'Maximilien Marie Emmanuel Joseph, Ridder Ruzette','maximilien marie emmanuel joseph, ridder ruzette',NULL,NULL,NULL),(91626,'Edouard Ruzette','edouard ruzette',NULL,NULL,NULL),(91627,'Alexis Ruzette','alexis ruzette',NULL,NULL,NULL),(91628,'Jean Libert Louis, Baron de Ryckel','jean libert louis, baron de ryckel',NULL,NULL,NULL),(91629,'Ryckman','ryckman',NULL,NULL,NULL),(91630,'Mathias Charles Jean de Ryckman','mathias charles jean de ryckman',NULL,NULL,NULL),(91631,'Jean Justin Lambert de Ryckman','jean justin lambert de ryckman',NULL,NULL,NULL),(91632,'André Corneille Jean de Ryckman','andré corneille jean de ryckman',NULL,NULL,NULL),(91633,'Augustinus Theodorus, Baron van Rijckevorsel van Kessel','augustinus theodorus, baron van rijckevorsel van kessel',NULL,NULL,NULL),(91634,'Jacobus Josephus, Baron van Rijckevorsel','jacobus josephus, baron van rijckevorsel',NULL,NULL,NULL),(91635,'Anthony,','anthony,',NULL,NULL,NULL),(91636,'Rudolph Anthony, Baron de Salis','rudolph anthony, baron de salis',NULL,NULL,NULL),(91637,'Moses Salvador','moses salvador',NULL,NULL,NULL),(91638,'Willem Benjamin Salve de Bruneton','willem benjamin salve de bruneton',NULL,NULL,NULL),(91639,'Samuel Johannis Sandberg','samuel johannis sandberg',NULL,NULL,NULL),(91640,'Samuel Johannes, Baron Sandberg van den Essenburg','samuel johannes, baron sandberg van den essenburg',NULL,NULL,NULL),(91641,'Albertus Sandberg','albertus sandberg',NULL,NULL,NULL),(91642,'Sandrouin','sandrouin',NULL,NULL,NULL),(91643,'Markies de Sandrouin de Heppignies','markies de sandrouin de heppignies',NULL,NULL,NULL),(91644,'Adriaan van den Santheuvel','adriaan van den santheuvel',NULL,NULL,NULL),(91645,'Willem Bartholomeus van den Santheuvel','willem bartholomeus van den santheuvel',NULL,NULL,NULL),(91646,'Marie Jean Baptiste Ferdinan Hyacinthe de Sarolea de Cheratte de Fexhe','marie jean baptiste ferdinan hyacinthe de sarolea de cheratte de fexhe',NULL,NULL,NULL),(91647,'Jean Paul Casimir Marin Baron de Sarolea de Cheratte de St. Remi','jean paul casimir marin baron de sarolea de cheratte de st. remi',NULL,NULL,NULL),(91648,'Joseph de Sartorius','joseph de sartorius',NULL,NULL,NULL),(91649,'Leopold Frans Jan Jacob Sassen van Ysselt','leopold frans jan jacob sassen van ysselt',NULL,NULL,NULL),(91650,'Etienne Frederic Joseph, Ridder de Sauvage','etienne frederic joseph, ridder de sauvage',NULL,NULL,NULL),(91651,'Vercourt','vercourt',NULL,NULL,NULL),(91652,'Jean Nicolas Joseph, Ridder de Savage Vercourt','jean nicolas joseph, ridder de savage vercourt',NULL,NULL,NULL),(91653,'Menno Coehoorn van Scheltinga','menno coehoorn van scheltinga',NULL,NULL,NULL),(91654,'Nijdegge','nijdegge',NULL,NULL,NULL),(91655,'Hendrik Franciscus Josephus van Schenk van Nijdegge','hendrik franciscus josephus van schenk van nijdegge',NULL,NULL,NULL),(91656,'Frederik Hendrik Willem von Scherff','frederik hendrik willem von scherff',NULL,NULL,NULL),(91657,'Johannes Ludovicus, Baron van Scherpenzeel Heusch','johannes ludovicus, baron van scherpenzeel heusch',NULL,NULL,NULL),(91658,'Theodorus Johannes, Baron van Scherpenzeel Heusch','theodorus johannes, baron van scherpenzeel heusch',NULL,NULL,NULL),(91659,'beide','beide',NULL,NULL,NULL),(91660,'Nijenbeek','nijenbeek',NULL,NULL,NULL),(91661,'Willem Anne, Baron Schimmelpenninck van der Oije tot beide de Pollen en Nijenbeek','willem anne, baron schimmelpenninck van der oije tot beide de pollen en nijenbeek',NULL,NULL,NULL),(91662,'Ditmar,','ditmar,',NULL,NULL,NULL),(91663,'Gerrit Ditmar, Baron Schimmelpenninck van der Oije','gerrit ditmar, baron schimmelpenninck van der oije',NULL,NULL,NULL),(91664,'Hendrik Jan, Baron Schimmelpenninck van der Oije','hendrik jan, baron schimmelpenninck van der oije',NULL,NULL,NULL),(91665,'Alexander Carel Jacob, Baron Schimmelpenninck van der Oije','alexander carel jacob, baron schimmelpenninck van der oije',NULL,NULL,NULL),(91666,'Frederik Jan Jacob Carel, Baron Schimmelpenninck van der Oije','frederik jan jacob carel, baron schimmelpenninck van der oije',NULL,NULL,NULL),(91667,'Gerrit, Graaf Schimmelpenninck','gerrit, graaf schimmelpenninck',NULL,NULL,NULL),(91668,'Schietere','schietere',NULL,NULL,NULL),(91669,'Thomas Louis Joseph de Schietere van Lophem','thomas louis joseph de schietere van lophem',NULL,NULL,NULL),(91670,'Charles Marie, Ridder de Schietere de Lophem','charles marie, ridder de schietere de lophem',NULL,NULL,NULL),(91671,'Caprycke','caprycke',NULL,NULL,NULL),(91672,'Engelbert Alexandre, Ridder de Schietere van Caprycke','engelbert alexandre, ridder de schietere van caprycke',NULL,NULL,NULL),(91673,'Schinkele','schinkele',NULL,NULL,NULL),(91674,'Bruno de Schinkele','bruno de schinkele',NULL,NULL,NULL),(91675,'Isac','isac',NULL,NULL,NULL),(91676,'Isac van Schinne','isac van schinne',NULL,NULL,NULL),(91677,'Frederich','frederich',NULL,NULL,NULL),(91678,'Alstenstadt','alstenstadt',NULL,NULL,NULL),(91679,'Johan Carel Frederich von Schmidt auf Alstenstadt','johan carel frederich von schmidt auf alstenstadt',NULL,NULL,NULL),(91680,'Jan Hendrik Adolf von Schmidt auf Altenstadt','jan hendrik adolf von schmidt auf altenstadt',NULL,NULL,NULL),(91681,'Cornelis Anthony Fannius Scholten','cornelis anthony fannius scholten',NULL,NULL,NULL),(91682,'David Izak Schorer','david izak schorer',NULL,NULL,NULL),(91683,'Jacob Hendrik Schorer','jacob hendrik schorer',NULL,NULL,NULL),(91684,'Schoutheete','schoutheete',NULL,NULL,NULL),(91685,'Tervarent','tervarent',NULL,NULL,NULL),(91686,'Pierre Louis Emmanuel, Ridder de Schoutheete de Tervarent','pierre louis emmanuel, ridder de schoutheete de tervarent',NULL,NULL,NULL),(91687,'Leonardus,','leonardus,',NULL,NULL,NULL),(91688,'Schrynmakers','schrynmakers',NULL,NULL,NULL),(91689,'Ernestus Libertus Leonardus, Burggraaf Schrynmakers van Dormael','ernestus libertus leonardus, burggraaf schrynmakers van dormael',NULL,NULL,NULL),(91690,'Hubertus,','hubertus,',NULL,NULL,NULL),(91691,'Ludovicus Johannes Hubertus, Ridder de van der Schueren','ludovicus johannes hubertus, ridder de van der schueren',NULL,NULL,NULL),(91692,'Johannes Franciscus, Ridder de van der Schueren','johannes franciscus, ridder de van der schueren',NULL,NULL,NULL),(91693,'François Pierre Guillaume Schuylenburch van Bommenede','françois pierre guillaume schuylenburch van bommenede',NULL,NULL,NULL),(91694,'Christoffel Bernard Julius Schwartz','christoffel bernard julius schwartz',NULL,NULL,NULL),(91695,'Camstra,','camstra,',NULL,NULL,NULL),(91696,'Jan Sicco Camstra, Baron thoe Schwartzenberg en Hohenlandsberg','jan sicco camstra, baron thoe schwartzenberg en hohenlandsberg',NULL,NULL,NULL),(91697,'Georg Frederik, Baron thoe Schwartzenberg en Hohenlandsberg','georg frederik, baron thoe schwartzenberg en hohenlandsberg',NULL,NULL,NULL),(91698,'Holdinga,','holdinga,',NULL,NULL,NULL),(91699,'Wilco Holdinga, Baron thoe Schwartzenberg en Hohenlandsberg','wilco holdinga, baron thoe schwartzenberg en hohenlandsberg',NULL,NULL,NULL),(91700,'Onuprius,','onuprius,',NULL,NULL,NULL),(91701,'Michaël Onuprius, Baron thoe Schwartzenberg en Hohenlandsberg','michaël onuprius, baron thoe schwartzenberg en hohenlandsberg',NULL,NULL,NULL),(91702,'Ignace Leopold Auguste François de Sebille','ignace leopold auguste françois de sebille',NULL,NULL,NULL),(91703,'Louis Charles François Joseph de Sebille','louis charles françois joseph de sebille',NULL,NULL,NULL),(91704,'Albert Octave Toussaint de Sebille','albert octave toussaint de sebille',NULL,NULL,NULL),(91705,'François Marie Joseph Hubert, Baron de Secus','françois marie joseph hubert, baron de secus',NULL,NULL,NULL),(91706,'Sejournet','sejournet',NULL,NULL,NULL),(91707,'Alexandre Louis Joseph, Baron de Sejournet de Ramignies','alexandre louis joseph, baron de sejournet de ramignies',NULL,NULL,NULL),(91708,'Senzeille','senzeille',NULL,NULL,NULL),(91709,'Charles Ernest Joseph Fortuné, Baron de Senzeille','charles ernest joseph fortuné, baron de senzeille',NULL,NULL,NULL),(91710,'A.,','a.,',NULL,NULL,NULL),(91711,'A., Baron de Senzeille','a., baron de senzeille',NULL,NULL,NULL),(91712,'Arnold Charles Eugène Florent Michel Joseph, Baron de Senzeille de Soumagne','arnold charles eugène florent michel joseph, baron de senzeille de soumagne',NULL,NULL,NULL),(91713,'Jean Theodore Serraris','jean theodore serraris',NULL,NULL,NULL),(91714,'Pieter Gerardus Siberg','pieter gerardus siberg',NULL,NULL,NULL),(91715,'Pierre Gerard Alting Siberg','pierre gerard alting siberg',NULL,NULL,NULL),(91716,'Philippus Franciscus Balthasar von Siebold','philippus franciscus balthasar von siebold',NULL,NULL,NULL),(91717,'Willem Hora Siccama','willem hora siccama',NULL,NULL,NULL),(91718,'Johan Hora Siccama van Slogteren','johan hora siccama van slogteren',NULL,NULL,NULL),(91719,'Rembt','rembt',NULL,NULL,NULL),(91720,'Pieter Rembt Sickinghe','pieter rembt sickinghe',NULL,NULL,NULL),(91721,'Onno Joost Sickinghe','onno joost sickinghe',NULL,NULL,NULL),(91722,'Roelof Sighers ter Borch','roelof sighers ter borch',NULL,NULL,NULL),(91723,'Guillaume Jacques Joseph Simon van Vlodrop','guillaume jacques joseph simon van vlodrop',NULL,NULL,NULL),(91724,'Joseph Antoine Simonis','joseph antoine simonis',NULL,NULL,NULL),(91725,'Johan Mathias Singendonck van Dieden','johan mathias singendonck van dieden',NULL,NULL,NULL),(91726,'Carolus August, Baron Sirtema van Grovestins','carolus august, baron sirtema van grovestins',NULL,NULL,NULL),(91727,'Douwe Theodore, Baron Sirtema van Grovestins','douwe theodore, baron sirtema van grovestins',NULL,NULL,NULL),(91728,'Jan, Baron Sirtema van Grovestins','jan, baron sirtema van grovestins',NULL,NULL,NULL),(91729,'Joseph Gustave Adolphe, Baron Sirtema van Grovestins','joseph gustave adolphe, baron sirtema van grovestins',NULL,NULL,NULL),(91730,'Cornelis Charles, Baron Six van Oterleek','cornelis charles, baron six van oterleek',NULL,NULL,NULL),(91731,'Hendrik Six van Hillegom','hendrik six van hillegom',NULL,NULL,NULL),(91732,'Jan Slicher','jan slicher',NULL,NULL,NULL),(91733,'Jacob, Baron Slicher','jacob, baron slicher',NULL,NULL,NULL),(91734,'Johan Diederik, Baron van Slingelandt','johan diederik, baron van slingelandt',NULL,NULL,NULL),(91735,'Hieronijmus,','hieronijmus,',NULL,NULL,NULL),(91736,'Hieronijmus, Baron van Slingelandt','hieronijmus, baron van slingelandt',NULL,NULL,NULL),(91737,'Goidscholxoort','goidscholxoort',NULL,NULL,NULL),(91738,'Hendrik, Baron van Slingelandt van Goidscholxoort','hendrik, baron van slingelandt van goidscholxoort',NULL,NULL,NULL),(91739,'Godert Johan, Baron van Slingelandt','godert johan, baron van slingelandt',NULL,NULL,NULL),(91740,'Warmeloo','warmeloo',NULL,NULL,NULL),(91741,'Floris Willem, Baron Sloet tot Warmeloo','floris willem, baron sloet tot warmeloo',NULL,NULL,NULL),(91742,'Borchard,','borchard,',NULL,NULL,NULL),(91743,'Robert Adolf Borchard, Baron van Sloet tot Westerholt','robert adolf borchard, baron van sloet tot westerholt',NULL,NULL,NULL),(91744,'Sophonius,','sophonius,',NULL,NULL,NULL),(91745,'Olthuis','olthuis',NULL,NULL,NULL),(91746,'Ludolf Everhardus Willem Sophonius, Baron Sloet tot Olthuis','ludolf everhardus willem sophonius, baron sloet tot olthuis',NULL,NULL,NULL),(91747,'Tweenijenhuizen','tweenijenhuizen',NULL,NULL,NULL),(91748,'Reint Willem, Baron Sloet tot Tweenijenhuizen','reint willem, baron sloet tot tweenijenhuizen',NULL,NULL,NULL),(91749,'Marxvelt','marxvelt',NULL,NULL,NULL),(91750,'Reinier Wolter, Baron Sloet tot Marxvelt','reinier wolter, baron sloet tot marxvelt',NULL,NULL,NULL),(91751,'Andries,','andries,',NULL,NULL,NULL),(91752,'Everlo','everlo',NULL,NULL,NULL),(91753,'Andries, Baron Sloet tot Everlo','andries, baron sloet tot everlo',NULL,NULL,NULL),(91754,'Anthonij,','anthonij,',NULL,NULL,NULL),(91755,'Oldrutenborgh','oldrutenborgh',NULL,NULL,NULL),(91756,'Anthonij, Baron Sloet tot Oldrutenborgh','anthonij, baron sloet tot oldrutenborgh',NULL,NULL,NULL),(91757,'Roelof,','roelof,',NULL,NULL,NULL),(91758,'Roelof, Baron Sloet tot Diepenveen','roelof, baron sloet tot diepenveen',NULL,NULL,NULL),(91759,'Berend,','berend,',NULL,NULL,NULL),(91760,'Berend, Baron Sloet','berend, baron sloet',NULL,NULL,NULL),(91761,'Boldewijn','boldewijn',NULL,NULL,NULL),(91762,'Hagensdorp','hagensdorp',NULL,NULL,NULL),(91763,'Boldewijn Reint Wolter, Baron Sloet tot Hagensdorp','boldewijn reint wolter, baron sloet tot hagensdorp',NULL,NULL,NULL),(91764,'Jan, Baron Sloet','jan, baron sloet',NULL,NULL,NULL),(91765,'Arnold Frans Jacob, Baron Sloet','arnold frans jacob, baron sloet',NULL,NULL,NULL),(91766,'Jan Godert van Slijpe','jan godert van slijpe',NULL,NULL,NULL),(91767,'Theodorus, Baron de Smeth van Deurne','theodorus, baron de smeth van deurne',NULL,NULL,NULL),(91768,'Theodorus Pieter, Baron de Smeth van Alphen','theodorus pieter, baron de smeth van alphen',NULL,NULL,NULL),(91769,'Hector van Sminia','hector van sminia',NULL,NULL,NULL),(91770,'Jacques Louis Dominique de Smissen de Cortenberg','jacques louis dominique de smissen de cortenberg',NULL,NULL,NULL),(91771,'Hendrik Balthazar Smissaert','hendrik balthazar smissaert',NULL,NULL,NULL),(91772,'Johannes Jacobus Smits van Eckart','johannes jacobus smits van eckart',NULL,NULL,NULL),(91773,'Snellinck','snellinck',NULL,NULL,NULL),(91774,'François Jacques Ghilain de Snellinck','françois jacques ghilain de snellinck',NULL,NULL,NULL),(91775,'Beteckum','beteckum',NULL,NULL,NULL),(91776,'Joseph Louis Hubert Guislain Theodore Simon de Snellinck de Beteckum','joseph louis hubert guislain theodore simon de snellinck de beteckum',NULL,NULL,NULL),(91777,'Mattheas','mattheas',NULL,NULL,NULL),(91778,'Mattheas Adriaan Snoeck','mattheas adriaan snoeck',NULL,NULL,NULL),(91779,'Jacob Snouck Hurgronje','jacob snouck hurgronje',NULL,NULL,NULL),(91780,'Albert Carel, Baron Snouckaert van Schauburg','albert carel, baron snouckaert van schauburg',NULL,NULL,NULL),(91781,'Godert Theodor Adriaan, Baron Snouckaert van Schauburg','godert theodor adriaan, baron snouckaert van schauburg',NULL,NULL,NULL),(91782,'Hendrik Philip, Baron Snouckaert van Schauburg','hendrik philip, baron snouckaert van schauburg',NULL,NULL,NULL),(91783,'Reijndert,','reijndert,',NULL,NULL,NULL),(91784,'Reijndert, Baron Snouckaert van Schauburg','reijndert, baron snouckaert van schauburg',NULL,NULL,NULL),(91785,'d\'Oppuers','d\'oppuers',NULL,NULL,NULL),(91786,'Philippe Guislain, Baron Snoy d\'Oppuers','philippe guislain, baron snoy d\'oppuers',NULL,NULL,NULL),(91787,'Soenens','soenens',NULL,NULL,NULL),(91788,'Jean Baptiste Ferdinand François, Ridder Soenens','jean baptiste ferdinand françois, ridder soenens',NULL,NULL,NULL),(91789,'Soudain','soudain',NULL,NULL,NULL),(91790,'Niederwerth','niederwerth',NULL,NULL,NULL),(91791,'Charles Soudain de Niederwerth','charles soudain de niederwerth',NULL,NULL,NULL),(91792,'Sourdeau','sourdeau',NULL,NULL,NULL),(91793,'Louis Charles Xavier Gabriel, Baron de Sourdeau de Ramignies-Chin','louis charles xavier gabriel, baron de sourdeau de ramignies-chin',NULL,NULL,NULL),(91794,'Amour,','amour,',NULL,NULL,NULL),(91795,'François Louis Amour, Graaf van Spangen','françois louis amour, graaf van spangen',NULL,NULL,NULL),(91796,'Biljoen','biljoen',NULL,NULL,NULL),(91797,'Jan Frederik Willem, Baron van Spaen tot Biljoen','jan frederik willem, baron van spaen tot biljoen',NULL,NULL,NULL),(91798,'Willem Anne, Baron van Spaen la Lecq','willem anne, baron van spaen la lecq',NULL,NULL,NULL),(91799,'Voorstonde','voorstonde',NULL,NULL,NULL),(91800,'Gerrit Karel, Baron van Spaen tot Voorstonde','gerrit karel, baron van spaen tot voorstonde',NULL,NULL,NULL),(91801,'Hulsthort','hulsthort',NULL,NULL,NULL),(91802,'Frederik Adolf, Baron van Spaen tot Hulsthort','frederik adolf, baron van spaen tot hulsthort',NULL,NULL,NULL),(91803,'Baronnet','baronnet',NULL,NULL,NULL),(91804,'Cornelis Jacob, Ridder-Baronnet Speelman van Heeswijk','cornelis jacob, ridder-baronnet speelman van heeswijk',NULL,NULL,NULL),(91805,'Speicher','speicher',NULL,NULL,NULL),(91806,'Frans Wilhelm von Speicher','frans wilhelm von speicher',NULL,NULL,NULL),(91807,'Speijart','speijart',NULL,NULL,NULL),(91808,'Theodorus Johannes Albertus Speijart van Woerden','theodorus johannes albertus speijart van woerden',NULL,NULL,NULL),(91809,'Theodorus Maria, Baron Speijart van Woerden','theodorus maria, baron speijart van woerden',NULL,NULL,NULL),(91810,'Rudericus','rudericus',NULL,NULL,NULL),(91811,'Carolus,','carolus,',NULL,NULL,NULL),(91812,'Rudericus Carolus, Baron Speijart van Woerden','rudericus carolus, baron speijart van woerden',NULL,NULL,NULL),(91813,'Johannes Gerhardus van Spengler','johannes gerhardus van spengler',NULL,NULL,NULL),(91814,'Cornelis Duvelaar van der Spiegel','cornelis duvelaar van der spiegel',NULL,NULL,NULL),(91815,'Spirlet','spirlet',NULL,NULL,NULL),(91816,'Gaspar François Alexandre de Spirlet','gaspar françois alexandre de spirlet',NULL,NULL,NULL),(91817,'Alexandre Sebastien de Spirlet','alexandre sebastien de spirlet',NULL,NULL,NULL),(91818,'Lambert Leonard Jacques de Splinter','lambert leonard jacques de splinter',NULL,NULL,NULL),(91819,'Spoelberch','spoelberch',NULL,NULL,NULL),(91820,'Bawette','bawette',NULL,NULL,NULL),(91821,'Jean Charles Laurent, Burggraaf de Spoelberch la Bawette','jean charles laurent, burggraaf de spoelberch la bawette',NULL,NULL,NULL),(91822,'d\'Eyndhouts','d\'eyndhouts',NULL,NULL,NULL),(91823,'François Jean Joseph, Burggraaf de Spoelberch d\'Eyndhouts','françois jean joseph, burggraaf de spoelberch d\'eyndhouts',NULL,NULL,NULL),(91824,'Joannes Henricus Josephus, Burggraaf de Spoelberch','joannes henricus josephus, burggraaf de spoelberch',NULL,NULL,NULL),(91825,'Emmanuël','emmanuël',NULL,NULL,NULL),(91826,'Carolus Alexander Emmanuël van Spoelberch','carolus alexander emmanuël van spoelberch',NULL,NULL,NULL),(91827,'Hertog,','hertog,',NULL,NULL,NULL),(91828,'Frederic Auguste Alexandre, Hertog, Markies, Graaf de Spontin Beaufort','frederic auguste alexandre, hertog, markies, graaf de spontin beaufort',NULL,NULL,NULL),(91829,'Daniel Pompejus Johannes van der Staal de Piershil','daniel pompejus johannes van der staal de piershil',NULL,NULL,NULL),(91830,'Charles Egide Jean Joseph Stalins','charles egide jean joseph stalins',NULL,NULL,NULL),(91831,'Edzard Tjarda van Starckenborgh tot Wehe','edzard tjarda van starckenborgh tot wehe',NULL,NULL,NULL),(91832,'Augustin,','augustin,',NULL,NULL,NULL),(91833,'Corioul','corioul',NULL,NULL,NULL),(91834,'Goswin Joseph Augustin, Baron de Stassart de Corioul','goswin joseph augustin, baron de stassart de corioul',NULL,NULL,NULL),(91835,'Lambert Amand Joseph, Baron van den Steen de Jehay','lambert amand joseph, baron van den steen de jehay',NULL,NULL,NULL),(91836,'Oosterlandt','oosterlandt',NULL,NULL,NULL),(91837,'Nicolaas Steengracht van Oosterlandt','nicolaas steengracht van oosterlandt',NULL,NULL,NULL),(91838,'Steenhault','steenhault',NULL,NULL,NULL),(91839,'Victorin Jean François Augustin de Steenhault','victorin jean françois augustin de steenhault',NULL,NULL,NULL),(91840,'Waerbeek','waerbeek',NULL,NULL,NULL),(91841,'Alexandre Jean François Joseph, Baron de Steenhault de Waerbeek','alexandre jean françois joseph, baron de steenhault de waerbeek',NULL,NULL,NULL),(91842,'Joseph Philippe Constant, Graaf van der Stegen','joseph philippe constant, graaf van der stegen',NULL,NULL,NULL),(91843,'Philippe Marie Henri, Graaf van der Stegen de Putte','philippe marie henri, graaf van der stegen de putte',NULL,NULL,NULL),(91844,'Stenbier','stenbier',NULL,NULL,NULL),(91845,'Wideux','wideux',NULL,NULL,NULL),(91846,'Etienne François, Baron de Stenbier de Wideux','etienne françois, baron de stenbier de wideux',NULL,NULL,NULL),(91847,'Stern','stern',NULL,NULL,NULL),(91848,'Johan Lodewijk Stern','johan lodewijk stern',NULL,NULL,NULL),(91849,'Amede','amede',NULL,NULL,NULL),(91850,'Stichele','stichele',NULL,NULL,NULL),(91851,'Maubus','maubus',NULL,NULL,NULL),(91852,'Bruno Joseph Amede van der Stichele de Maubus de Maubus','bruno joseph amede van der stichele de maubus de maubus',NULL,NULL,NULL),(91853,'Aertzelaer','aertzelaer',NULL,NULL,NULL),(91854,'Henricus Josephus Stier van Aertzelaer','henricus josephus stier van aertzelaer',NULL,NULL,NULL),(91855,'Stochove','stochove',NULL,NULL,NULL),(91856,'Buytswalle','buytswalle',NULL,NULL,NULL),(91857,'Joannes Carolus Angelus Gislenus Stochove de Buytswalle','joannes carolus angelus gislenus stochove de buytswalle',NULL,NULL,NULL),(91858,'Marie Stochove','marie stochove',NULL,NULL,NULL),(91859,'Stocken','stocken',NULL,NULL,NULL),(91860,'Benedictus Pieter Joseph Ghislain van der Stocken','benedictus pieter joseph ghislain van der stocken',NULL,NULL,NULL),(91861,'Stockhem','stockhem',NULL,NULL,NULL),(91862,'Charles François, Baron de Stockhem de Heers','charles françois, baron de stockhem de heers',NULL,NULL,NULL),(91863,'Lambert Gaspar Dieudonné, Baron de Stockhem','lambert gaspar dieudonné, baron de stockhem',NULL,NULL,NULL),(91864,'François Joseph, Baron de Stockhem','françois joseph, baron de stockhem',NULL,NULL,NULL),(91865,'Leonard Nicolas Lambert, Baron de Stockhem de Vieux Waleffe','leonard nicolas lambert, baron de stockhem de vieux waleffe',NULL,NULL,NULL),(91866,'Carel Storm van \'s Gravesande','carel storm van \'s gravesande',NULL,NULL,NULL),(91867,'Jacob Jan Storm van \'s Gravesande','jacob jan storm van \'s gravesande',NULL,NULL,NULL),(91868,'Carel Jan Julius Storm van \'s Gravesande','carel jan julius storm van \'s gravesande',NULL,NULL,NULL),(91869,'Paulus, Baron Straalman','paulus, baron straalman',NULL,NULL,NULL),(91870,'Anne Willem, Baron Straalman','anne willem, baron straalman',NULL,NULL,NULL),(91871,'Ridder van der Straeten','ridder van der straeten',NULL,NULL,NULL),(91872,'Ponthof','ponthof',NULL,NULL,NULL),(91873,'Louis Marie Joseph Hiacinthe van der Straeten van Ponthof','louis marie joseph hiacinthe van der straeten van ponthof',NULL,NULL,NULL),(91874,'Adrianus van der Straten van der Hill','adrianus van der straten van der hill',NULL,NULL,NULL),(91875,'Charles Alexandre, Baron van der Straten','charles alexandre, baron van der straten',NULL,NULL,NULL),(91876,'Wallay','wallay',NULL,NULL,NULL),(91877,'François Joseph Hubert Bernard Charles Antoine, Baron van der Straten de Wallay','françois joseph hubert bernard charles antoine, baron van der straten de wallay',NULL,NULL,NULL),(91878,'Anthony Johan Lucas Stratenus','anthony johan lucas stratenus',NULL,NULL,NULL),(91879,'Nicolaas Hendrik Strick van Linschoten','nicolaas hendrik strick van linschoten',NULL,NULL,NULL),(91880,'Emil','emil',NULL,NULL,NULL),(91881,'Paul Emil Adriaan Jan Hendrik Strick van Linschoten','paul emil adriaan jan hendrik strick van linschoten',NULL,NULL,NULL),(91882,'Jan Balthazar Strick van Linschoten','jan balthazar strick van linschoten',NULL,NULL,NULL),(91883,'François Albert Leonard Strick van Linschoten','françois albert leonard strick van linschoten',NULL,NULL,NULL),(91884,'Jan Hendrik Strick van Linschoten','jan hendrik strick van linschoten',NULL,NULL,NULL),(91885,'Paul Emil Adriaan Jan Hendrik, Baron Strick van Linschoten','paul emil adriaan jan hendrik, baron strick van linschoten',NULL,NULL,NULL),(91886,'Pierre Adrien Joseph Louis, Ridder de Stuers','pierre adrien joseph louis, ridder de stuers',NULL,NULL,NULL),(91887,'Hubert Jan Joseph Lambert, Ridder de Stuers','hubert jan joseph lambert, ridder de stuers',NULL,NULL,NULL),(91888,'François Vincent Antoine, Ridder de Stuers','françois vincent antoine, ridder de stuers',NULL,NULL,NULL),(91889,'Jan, Baron van Styrum','jan, baron van styrum',NULL,NULL,NULL),(91890,'Moses van Jeronimo Lopes Suasso','moses van jeronimo lopes suasso',NULL,NULL,NULL),(91891,'Arnold Jan Bernard van Suchtelen van de Haare','arnold jan bernard van suchtelen van de haare',NULL,NULL,NULL),(91892,'Sullivan','sullivan',NULL,NULL,NULL),(91893,'Jean Patrice O. Sullivan de Grass','jean patrice o. sullivan de grass',NULL,NULL,NULL),(91894,'Surlet','surlet',NULL,NULL,NULL),(91895,'Erasme Louis, Baron de Surlet de Chokier','erasme louis, baron de surlet de chokier',NULL,NULL,NULL),(91896,'Surmont','surmont',NULL,NULL,NULL),(91897,'Volsberghe','volsberghe',NULL,NULL,NULL),(91898,'François Pierre Guillaume Surmont de Volsberghe','françois pierre guillaume surmont de volsberghe',NULL,NULL,NULL),(91899,'Jacob Dirk Lodewijk, Baron Sweerts de Landas','jacob dirk lodewijk, baron sweerts de landas',NULL,NULL,NULL),(91900,'Jacob Dirk, Baron Sweerts de Landas','jacob dirk, baron sweerts de landas',NULL,NULL,NULL),(91901,'Oncko','oncko',NULL,NULL,NULL),(91902,'Oncko van Swinderen','oncko van swinderen',NULL,NULL,NULL),(91903,'Rencke','rencke',NULL,NULL,NULL),(91904,'Rencke de Marees van Swinderen van Allersma','rencke de marees van swinderen van allersma',NULL,NULL,NULL),(91905,'Sypestein','sypestein',NULL,NULL,NULL),(91906,'Wigbold van Sypestein','wigbold van sypestein',NULL,NULL,NULL),(91907,'Galenus,','galenus,',NULL,NULL,NULL),(91908,'Johannes Galenus, Baron van Sytzama','johannes galenus, baron van sytzama',NULL,NULL,NULL),(91909,'Willem Hendrik, Baron van Sytzama','willem hendrik, baron van sytzama',NULL,NULL,NULL),(91910,'Antony,','antony,',NULL,NULL,NULL),(91911,'Jan Antony, Baron Taets van Amerongen van Woudenberg','jan antony, baron taets van amerongen van woudenberg',NULL,NULL,NULL),(91912,'Jacob Adriaan, Baron Taets van Amerongen tot Renswoude van Deijl','jacob adriaan, baron taets van amerongen tot renswoude van deijl',NULL,NULL,NULL),(91913,'Godart,','godart,',NULL,NULL,NULL),(91914,'Gerard Godart, Baron Taets van Amerongen','gerard godart, baron taets van amerongen',NULL,NULL,NULL),(91915,'Joost Gerard Godart, Baron Taets van Amerongen van Renswoude','joost gerard godart, baron taets van amerongen van renswoude',NULL,NULL,NULL),(91916,'François Everard Cornelis Pieter, Baron Taets van Amerongen','françois everard cornelis pieter, baron taets van amerongen',NULL,NULL,NULL),(91917,'Natewisch','natewisch',NULL,NULL,NULL),(91918,'Gerard Leonard Maximilien, Baron Taets van Amerongen van Natewisch','gerard leonard maximilien, baron taets van amerongen van natewisch',NULL,NULL,NULL),(91919,'Arnoud Joost, Baron Taets van Amerongen','arnoud joost, baron taets van amerongen',NULL,NULL,NULL),(91920,'Tahon','tahon',NULL,NULL,NULL),(91921,'Eugène Joseph Theodore, Baron Tahon de la Motte','eugène joseph theodore, baron tahon de la motte',NULL,NULL,NULL),(91922,'Theodore Hypolite Ghislain, Baron Tahon de la Motte','theodore hypolite ghislain, baron tahon de la motte',NULL,NULL,NULL),(91923,'Jan Pieter Teding van Berkhout','jan pieter teding van berkhout',NULL,NULL,NULL),(91924,'Willem Pieter Adriaan Teding van Berkhout','willem pieter adriaan teding van berkhout',NULL,NULL,NULL),(91925,'Isaac Teixeira','isaac teixeira',NULL,NULL,NULL),(91926,'Zéno','zéno',NULL,NULL,NULL),(91927,'Zéno Guillaume Anne Louis, Baron van Tengnagel','zéno guillaume anne louis, baron van tengnagel',NULL,NULL,NULL),(91928,'Dirk Arnold Willem van Tets van Oud en Nieuw Goudriaan','dirk arnold willem van tets van oud en nieuw goudriaan',NULL,NULL,NULL),(91929,'Cornelis Ocker Rees van Tets','cornelis ocker rees van tets',NULL,NULL,NULL),(91930,'Houdijken','houdijken',NULL,NULL,NULL),(91931,'Diederik Gregorius Teylingen van Kamerijk en de Houdijken','diederik gregorius teylingen van kamerijk en de houdijken',NULL,NULL,NULL),(91932,'Diederik Gregorius van Teylingen','diederik gregorius van teylingen',NULL,NULL,NULL),(91933,'Mathieu,','mathieu,',NULL,NULL,NULL),(91934,'Meylandt','meylandt',NULL,NULL,NULL),(91935,'Montjardin','montjardin',NULL,NULL,NULL),(91936,'Joseph Mathieu, Ridder de Theux de Meylandt en Montjardin','joseph mathieu, ridder de theux de meylandt en montjardin',NULL,NULL,NULL),(91937,'Johan Willem Thibaut van Aagtekerke','johan willem thibaut van aagtekerke',NULL,NULL,NULL),(91938,'Charles Ignace Philippe, Graaf de Thiennes de Lombize','charles ignace philippe, graaf de thiennes de lombize',NULL,NULL,NULL),(91939,'Pierre Erneste Henry Joseph, Ridder de Thiennes','pierre erneste henry joseph, ridder de thiennes',NULL,NULL,NULL),(91940,'Leinbourg','leinbourg',NULL,NULL,NULL),(91941,'François Joseph Michel Ghislain, Graaf de Thiennes Leinbourg en de Rumbeke','françois joseph michel ghislain, graaf de thiennes leinbourg en de rumbeke',NULL,NULL,NULL),(91942,'Thier','thier',NULL,NULL,NULL),(91943,'Nedercanne','nedercanne',NULL,NULL,NULL),(91944,'Ignace Frederic Florentin, Baron, Ridder de Thier de Nedercanne','ignace frederic florentin, baron, ridder de thier de nedercanne',NULL,NULL,NULL),(91945,'Melchior Dominique Arnold, Ridder de Thier','melchior dominique arnold, ridder de thier',NULL,NULL,NULL),(91946,'Melchior,','melchior,',NULL,NULL,NULL),(91947,'Henri Melchior, Ridder de Thier','henri melchior, ridder de thier',NULL,NULL,NULL),(91948,'Jan Nicolaas de Thierry','jan nicolaas de thierry',NULL,NULL,NULL),(91949,'Marie Henri Emmanuel Joseph de Thierry','marie henri emmanuel joseph de thierry',NULL,NULL,NULL),(91950,'Jacques Quentin de Thierry','jacques quentin de thierry',NULL,NULL,NULL),(91951,'Thiriart','thiriart',NULL,NULL,NULL),(91952,'Mutzhagen','mutzhagen',NULL,NULL,NULL),(91953,'Arnold Antoine de Thiriart de Mutzhagen','arnold antoine de thiriart de mutzhagen',NULL,NULL,NULL),(91954,'Florent Marie Augustin Joseph, Baron de Thiriart de Mutzhagen','florent marie augustin joseph, baron de thiriart de mutzhagen',NULL,NULL,NULL),(91955,'Desir','desir',NULL,NULL,NULL),(91956,'Arnold Hyacinthe Desir Joseph, Baron de Thiriart de Mutzhagen','arnold hyacinthe desir joseph, baron de thiriart de mutzhagen',NULL,NULL,NULL),(91957,'Thomaz','thomaz',NULL,NULL,NULL),(91958,'Bossieres','bossieres',NULL,NULL,NULL),(91959,'Nicolas Charles Hyacinthe Guilain de Thomaz de Bossieres','nicolas charles hyacinthe guilain de thomaz de bossieres',NULL,NULL,NULL),(91960,'Meerwijck','meerwijck',NULL,NULL,NULL),(91961,'Willem Hendrik van Thije Hannes van Empel en Meerwijck','willem hendrik van thije hannes van empel en meerwijck',NULL,NULL,NULL),(91962,'Thysebaert','thysebaert',NULL,NULL,NULL),(91963,'Auguste Joseph, Baron de Thysebaert','auguste joseph, baron de thysebaert',NULL,NULL,NULL),(91964,'Tieghem','tieghem',NULL,NULL,NULL),(91965,'Charles Augustin François, Ridder van Tieghem de ten Berghe en de ter Hoye','charles augustin françois, ridder van tieghem de ten berghe en de ter hoye',NULL,NULL,NULL),(91966,'Tiecken','tiecken',NULL,NULL,NULL),(91967,'Rutger Pierre de Tiecken de ter Hove','rutger pierre de tiecken de ter hove',NULL,NULL,NULL),(91968,'Marie Michiel Balthazar de Tiecken de ter Hove','marie michiel balthazar de tiecken de ter hove',NULL,NULL,NULL),(91969,'Till','till',NULL,NULL,NULL),(91970,'Willem Ernst, Baron van Till','willem ernst, baron van till',NULL,NULL,NULL),(91971,'Dundas,','dundas,',NULL,NULL,NULL),(91972,'Ralph Dundas, Baron Tindal','ralph dundas, baron tindal',NULL,NULL,NULL),(91973,'Constantin Guillaume Joseph, Burggraaf du Toict','constantin guillaume joseph, burggraaf du toict',NULL,NULL,NULL),(91974,'François Emmanuel Xavier Joseph, Burggraaf du Toict','françois emmanuel xavier joseph, burggraaf du toict',NULL,NULL,NULL),(91975,'Andreas Jan Jacob, Baron des Tombe','andreas jan jacob, baron des tombe',NULL,NULL,NULL),(91976,'Arnold Hendrik des Tombe','arnold hendrik des tombe',NULL,NULL,NULL),(91977,'Tons','tons',NULL,NULL,NULL),(91978,'d\'Incourt','d\'incourt',NULL,NULL,NULL),(91979,'François Adolphe Tons d\'Incourt','françois adolphe tons d\'incourt',NULL,NULL,NULL),(91980,'Reynout','reynout',NULL,NULL,NULL),(91981,'Rozendael','rozendael',NULL,NULL,NULL),(91982,'Reynout Jan Christiaan, Baron Torck van Rozendael','reynout jan christiaan, baron torck van rozendael',NULL,NULL,NULL),(91983,'Tornaco','tornaco',NULL,NULL,NULL),(91984,'Charles Auguste, Baron de Tornaco','charles auguste, baron de tornaco',NULL,NULL,NULL),(91985,'Jan Karel, Baron du Tour','jan karel, baron du tour',NULL,NULL,NULL),(91986,'Nanning,','nanning,',NULL,NULL,NULL),(91987,'Jacob Nanning, Baron du Tour','jacob nanning, baron du tour',NULL,NULL,NULL),(91988,'Marc Cornelis Willem, Baron du Tour','marc cornelis willem, baron du tour',NULL,NULL,NULL),(91989,'Anne Gerrit, Baron du Tour','anne gerrit, baron du tour',NULL,NULL,NULL),(91990,'Trappé','trappé',NULL,NULL,NULL),(91991,'Jean Herman, Baron de Trappé de Losange','jean herman, baron de trappé de losange',NULL,NULL,NULL),(91992,'Etienne Jacques, Baron Travers','etienne jacques, baron travers',NULL,NULL,NULL),(91993,'Gillain','gillain',NULL,NULL,NULL),(91994,'Thiris','thiris',NULL,NULL,NULL),(91995,'d\'Itre','d\'itre',NULL,NULL,NULL),(91996,'Gillain Charles Joseph Henri Thiris Eugène, Markies de Trazegnies d\'Itre','gillain charles joseph henri thiris eugène, markies de trazegnies d\'itre',NULL,NULL,NULL),(91997,'Gillion','gillion',NULL,NULL,NULL),(91998,'George Philippe Marie Joseph Gillion Ghislain, Markies de Trazegnies','george philippe marie joseph gillion ghislain, markies de trazegnies',NULL,NULL,NULL),(91999,'Poer,','poer,',NULL,NULL,NULL),(92000,'Clancarty,','clancarty,',NULL,NULL,NULL),(92001,'Richard Trench le Poer, Graaf van Clancarty, Markies van Heusden','richard trench le poer, graaf van clancarty, markies van heusden',NULL,NULL,NULL),(92002,'Trevey','trevey',NULL,NULL,NULL),(92003,'Charmail','charmail',NULL,NULL,NULL),(92004,'Pierre Eugène Henri Maria, Baron de Trevey de Charmail','pierre eugène henri maria, baron de trevey de charmail',NULL,NULL,NULL),(92005,'Tiège','tiège',NULL,NULL,NULL),(92006,'Egidius Henricus Josephus, Ridder van Trier de Tiège','egidius henricus josephus, ridder van trier de tiège',NULL,NULL,NULL),(92007,'Eloi','eloi',NULL,NULL,NULL),(92008,'Eloi Louis Jacques Triest','eloi louis jacques triest',NULL,NULL,NULL),(92009,'Baron Triest','baron triest',NULL,NULL,NULL),(92010,'François Xavier Jean Joseph, Baron Triest van Lichtervelde','françois xavier jean joseph, baron triest van lichtervelde',NULL,NULL,NULL),(92011,'Charles Triest','charles triest',NULL,NULL,NULL),(92012,'Jean Louis Trip van Zoutelande','jean louis trip van zoutelande',NULL,NULL,NULL),(92013,'Adriaan Joseph Trip','adriaan joseph trip',NULL,NULL,NULL),(92014,'Herman Trip','herman trip',NULL,NULL,NULL),(92015,'Troostembergh','troostembergh',NULL,NULL,NULL),(92016,'Isidore Maximilien Marie de Troostembergh','isidore maximilien marie de troostembergh',NULL,NULL,NULL),(92017,'Joseph Norbert Jean de Troostembergh','joseph norbert jean de troostembergh',NULL,NULL,NULL),(92018,'George Louis François de Trousset','george louis françois de trousset',NULL,NULL,NULL),(92019,'t\'Serclaes','t\'serclaes',NULL,NULL,NULL),(92020,'d\'Herlaer','d\'herlaer',NULL,NULL,NULL),(92021,'Charles Gustave Edouard Auguste, Graaf de t\'Serclaes Tilly-d\'Herlaer','charles gustave edouard auguste, graaf de t\'serclaes tilly-d\'herlaer',NULL,NULL,NULL),(92022,'Oldenbarneveld,','oldenbarneveld,',NULL,NULL,NULL),(92023,'Tullingh','tullingh',NULL,NULL,NULL),(92024,'Johan Gerard van Oldenbarneveld, genaamd de Witte Tullingh','johan gerard van oldenbarneveld, genaamd de witte tullingh',NULL,NULL,NULL),(92025,'Jan Diederik, Baron van Tuyll van Serooskerken van Heeze en Leende','jan diederik, baron van tuyll van serooskerken van heeze en leende',NULL,NULL,NULL),(92026,'Willem Réné, Baron van Tuyll van Serooskerken van Zuijlen','willem réné, baron van tuyll van serooskerken van zuijlen',NULL,NULL,NULL),(92027,'Jan Maximilien, Baron van Tuyll van Serooskerken van Vleuten','jan maximilien, baron van tuyll van serooskerken van vleuten',NULL,NULL,NULL),(92028,'Keulhorst','keulhorst',NULL,NULL,NULL),(92029,'Willem Réné, Baron van Tuyll van Serooskerken tot Keulhorst','willem réné, baron van tuyll van serooskerken tot keulhorst',NULL,NULL,NULL),(92030,'Reinier,','reinier,',NULL,NULL,NULL),(92031,'Vincent Johan Reinier, Baron van Tuyll van Serooskerken','vincent johan reinier, baron van tuyll van serooskerken',NULL,NULL,NULL),(92032,'Frans,','frans,',NULL,NULL,NULL),(92033,'Frederik Leopold Frans, Baron van Tuyll van Serooskerken','frederik leopold frans, baron van tuyll van serooskerken',NULL,NULL,NULL),(92034,'Hendrik Willem Jacob, Baron van Tuyll van Serooskerken','hendrik willem jacob, baron van tuyll van serooskerken',NULL,NULL,NULL),(92035,'Reynoud,','reynoud,',NULL,NULL,NULL),(92036,'Hendrik Reynoud, Baron van Tuyll van Serooskerken','hendrik reynoud, baron van tuyll van serooskerken',NULL,NULL,NULL),(92037,'Carel Lodewijk, Baron van Tuyll van Serooskerken tot Isendoorn','carel lodewijk, baron van tuyll van serooskerken tot isendoorn',NULL,NULL,NULL),(92038,'Diederik, Baron van Tuyll van Serooskerken van Maarssen','diederik, baron van tuyll van serooskerken van maarssen',NULL,NULL,NULL),(92039,'Anthony Cornelis Twent','anthony cornelis twent',NULL,NULL,NULL),(92040,'d\'Udekem','d\'udekem',NULL,NULL,NULL),(92041,'Jacques François Joseph, Baron d\'Udekem','jacques françois joseph, baron d\'udekem',NULL,NULL,NULL),(92042,'Ullens','ullens',NULL,NULL,NULL),(92043,'François Joseph Ullens','françois joseph ullens',NULL,NULL,NULL),(92044,'Jean Baptiste Joseph Ignace Ullens','jean baptiste joseph ignace ullens',NULL,NULL,NULL),(92045,'Charles Joseph, Hertog, Graaf d\'Ursel','charles joseph, hertog, graaf d\'ursel',NULL,NULL,NULL),(92046,'Bottestein','bottestein',NULL,NULL,NULL),(92047,'Maximilien Louis, Baron van Utenhove van Bottestein','maximilien louis, baron van utenhove van bottestein',NULL,NULL,NULL),(92048,'Jacob Mauritz Karel, Baron van Utenhove tot de Heemstede','jacob mauritz karel, baron van utenhove tot de heemstede',NULL,NULL,NULL),(92049,'Philibert,','philibert,',NULL,NULL,NULL),(92050,'Willem Hendrik Philibert, Baron van Utenhove','willem hendrik philibert, baron van utenhove',NULL,NULL,NULL),(92051,'Jan Jacob Lodewijk, Baron van Utenhove','jan jacob lodewijk, baron van utenhove',NULL,NULL,NULL),(92052,'Allart Joseph Ghislain, Baron de Saint Vaast','allart joseph ghislain, baron de saint vaast',NULL,NULL,NULL),(92053,'d\'Angest','d\'angest',NULL,NULL,NULL),(92054,'Charles Constantin Marie Baron Colette Guislain, Burggraaf de Vaernewyck d\'Angest','charles constantin marie baron colette guislain, burggraaf de vaernewyck d\'angest',NULL,NULL,NULL),(92055,'Louis Marie Colette Guislain de Vaernewyck','louis marie colette guislain de vaernewyck',NULL,NULL,NULL),(92056,'Albert Philippe Charles de Vaernewyck','albert philippe charles de vaernewyck',NULL,NULL,NULL),(92057,'Valenzi','valenzi',NULL,NULL,NULL),(92058,'Franciscus Xaverius Aloysius Ferdinandus de Valenzi','franciscus xaverius aloysius ferdinandus de valenzi',NULL,NULL,NULL),(92059,'Charlemagne Hyacinthe Ferdinand de Vaulx de Bleid','charlemagne hyacinthe ferdinand de vaulx de bleid',NULL,NULL,NULL),(92060,'Charles de Vaulx de Champion','charles de vaulx de champion',NULL,NULL,NULL),(92061,'Vauthier','vauthier',NULL,NULL,NULL),(92062,'Antoine Joseph Nepomucène, Baron de Vauthier de Baillamont','antoine joseph nepomucène, baron de vauthier de baillamont',NULL,NULL,NULL),(92063,'Willem de Vaynes van Brakell','willem de vaynes van brakell',NULL,NULL,NULL),(92064,'Valerius Lodewijk Vegelin van Claerbergen','valerius lodewijk vegelin van claerbergen',NULL,NULL,NULL),(92065,'Assuerus Vegelin van Claerbergen','assuerus vegelin van claerbergen',NULL,NULL,NULL),(92066,'Philip Ernst Assuerus Vegelin van Claerbergen','philip ernst assuerus vegelin van claerbergen',NULL,NULL,NULL),(92067,'Epo Sjuck Burmania Vegelin van Claerbergen','epo sjuck burmania vegelin van claerbergen',NULL,NULL,NULL),(92068,'Gustave Joseph Maximilien van Velsen','gustave joseph maximilien van velsen',NULL,NULL,NULL),(92069,'d\'Ophem','d\'ophem',NULL,NULL,NULL),(92070,'Montenaecken','montenaecken',NULL,NULL,NULL),(92071,'Philippe Marie Jean Baptiste van den Venne d\'Ophem en Montenaecken','philippe marie jean baptiste van den venne d\'ophem en montenaecken',NULL,NULL,NULL),(92072,'Baptista,','baptista,',NULL,NULL,NULL),(92073,'Montenhaeken','montenhaeken',NULL,NULL,NULL),(92074,'Philippus Maria Joannes Baptista, Baron van den Venne d\'Ophem en Montenhaeken','philippus maria joannes baptista, baron van den venne d\'ophem en montenhaeken',NULL,NULL,NULL),(92075,'Philips Jean Ignace Veranneman','philips jean ignace veranneman',NULL,NULL,NULL),(92076,'Verhuell','verhuell',NULL,NULL,NULL),(92077,'Evert Christiaan Verhuell','evert christiaan verhuell',NULL,NULL,NULL),(92078,'Franciscus Xaverius Verheijen','franciscus xaverius verheijen',NULL,NULL,NULL),(92079,'Theewinkel','theewinkel',NULL,NULL,NULL),(92080,'Philippe Joseph Vermoelen de Theewinkel','philippe joseph vermoelen de theewinkel',NULL,NULL,NULL),(92081,'Louis Joseph Pancras Vermoelen','louis joseph pancras vermoelen',NULL,NULL,NULL),(92082,'Deodatus,','deodatus,',NULL,NULL,NULL),(92083,'Bernhardus Deodatus, Baron van Verschuer','bernhardus deodatus, baron van verschuer',NULL,NULL,NULL),(92084,'Verseyden','verseyden',NULL,NULL,NULL),(92085,'Jean Jacques Victor, Baron Verseyden de Varick','jean jacques victor, baron verseyden de varick',NULL,NULL,NULL),(92086,'Marinus Emmanuel Cornelis Versluys','marinus emmanuel cornelis versluys',NULL,NULL,NULL),(92087,'Gijsbert,','gijsbert,',NULL,NULL,NULL),(92088,'Johan Gijsbert, Baron Verstolk van Soelen','johan gijsbert, baron verstolk van soelen',NULL,NULL,NULL),(92089,'Vilain','vilain',NULL,NULL,NULL),(92090,'XIIII','xiiii',NULL,NULL,NULL),(92091,'Philippe Louis Marie Guislain, Graaf, Burggraaf Vilain XIIII','philippe louis marie guislain, graaf, burggraaf vilain xiiii',NULL,NULL,NULL),(92092,'Villegas','villegas',NULL,NULL,NULL),(92093,'Melchior Joseph Alexander, Baron de Villegas de Pellenberg','melchior joseph alexander, baron de villegas de pellenberg',NULL,NULL,NULL),(92094,'Clercamp','clercamp',NULL,NULL,NULL),(92095,'Jean François Ghislain, Graaf de Villegas de Clercamp','jean françois ghislain, graaf de villegas de clercamp',NULL,NULL,NULL),(92096,'Balthazar Charles Joseph Ghislain, Graaf de Villegas de Clercamp','balthazar charles joseph ghislain, graaf de villegas de clercamp',NULL,NULL,NULL),(92097,'Jean Charles de Villegas','jean charles de villegas',NULL,NULL,NULL),(92098,'Balthazar Joseph Charles Ghislain de Villegas','balthazar joseph charles ghislain de villegas',NULL,NULL,NULL),(92099,'Villenfagne','villenfagne',NULL,NULL,NULL),(92100,'Antoine Lambert Joseph, Baron de Villenfagne de Zolder','antoine lambert joseph, baron de villenfagne de zolder',NULL,NULL,NULL),(92101,'Hilarion,','hilarion,',NULL,NULL,NULL),(92102,'d\'Ingehout','d\'ingehout',NULL,NULL,NULL),(92103,'Joseph Hilarion, Baron de Villenfagne d\'Ingehout','joseph hilarion, baron de villenfagne d\'ingehout',NULL,NULL,NULL),(92104,'Leopold Albert Ignace, Baron de Villenfagne de Sorinne','leopold albert ignace, baron de villenfagne de sorinne',NULL,NULL,NULL),(92105,'Jean Dieudonné Philibert, Baron de Villenfagne de Loen','jean dieudonné philibert, baron de villenfagne de loen',NULL,NULL,NULL),(92106,'Louis Ignace Marie, Baron de Villenfagne de Vogelsanck','louis ignace marie, baron de villenfagne de vogelsanck',NULL,NULL,NULL),(92107,'Auguste Henry Melchior, Graaf de Villers','auguste henry melchior, graaf de villers',NULL,NULL,NULL),(92108,'Materne','materne',NULL,NULL,NULL),(92109,'Pité','pité',NULL,NULL,NULL),(92110,'Libert Materne Joseph de Villers de Pité','libert materne joseph de villers de pité',NULL,NULL,NULL),(92111,'d\'Eclaye','d\'eclaye',NULL,NULL,NULL),(92112,'Ladislas Marie Joseph François Antoine de Villers Masbourg d\'Eclaye','ladislas marie joseph françois antoine de villers masbourg d\'eclaye',NULL,NULL,NULL),(92113,'Casimir Philippe Joseph Antoine Réné de Villers Masbourg','casimir philippe joseph antoine réné de villers masbourg',NULL,NULL,NULL),(92114,'Henry Joseph, Graaf de Villers','henry joseph, graaf de villers',NULL,NULL,NULL),(92115,'Mathias Camille Laurent, Ridder de Villers','mathias camille laurent, ridder de villers',NULL,NULL,NULL),(92116,'Népomucène','népomucène',NULL,NULL,NULL),(92117,'Adolphe Antoine Joseph Népomucène Nicolas de Villers Masbourg','adolphe antoine joseph népomucène nicolas de villers masbourg',NULL,NULL,NULL),(92118,'Westwezel','westwezel',NULL,NULL,NULL),(92119,'Ignace Jean Joseph, Baron de Vinck van Westwezel','ignace jean joseph, baron de vinck van westwezel',NULL,NULL,NULL),(92120,'Jean François, Baron de Vinck de Deux Orp','jean françois, baron de vinck de deux orp',NULL,NULL,NULL),(92121,'Viron','viron',NULL,NULL,NULL),(92122,'Joannes Bernardus, Baron de Viron','joannes bernardus, baron de viron',NULL,NULL,NULL),(92123,'Gustave,','gustave,',NULL,NULL,NULL),(92124,'Marie Dieudonné Louis Joseph Gustave, Graaf Visart de Bury et de Bocarmé','marie dieudonné louis joseph gustave, graaf visart de bury et de bocarmé',NULL,NULL,NULL),(92125,'Fiacre','fiacre',NULL,NULL,NULL),(92126,'Antoine Philippe Fiacre Ghislain, Graaf de Vischer de Celles','antoine philippe fiacre ghislain, graaf de vischer de celles',NULL,NULL,NULL),(92127,'Philippe Fiacre Ghilain, Baron de Visscher de Celles','philippe fiacre ghilain, baron de visscher de celles',NULL,NULL,NULL),(92128,'Ferdinand, Baron de Visscher','ferdinand, baron de visscher',NULL,NULL,NULL),(92129,'Ramezée','ramezée',NULL,NULL,NULL),(92130,'Mathieu Joseph, Baron de Vivario de Ramezée','mathieu joseph, baron de vivario de ramezée',NULL,NULL,NULL),(92131,'Hagenvoorde','hagenvoorde',NULL,NULL,NULL),(92132,'Theodorus Anthonij van Voërst tot Hagenvoorde','theodorus anthonij van voërst tot hagenvoorde',NULL,NULL,NULL),(92133,'Timon Antoon van Voërst tot Hagenvoorde','timon antoon van voërst tot hagenvoorde',NULL,NULL,NULL),(92134,'D…','d…',NULL,NULL,NULL),(92135,'Alderbergen','alderbergen',NULL,NULL,NULL),(92136,'D… van Voërst van Alderbergen','d… van voërst van alderbergen',NULL,NULL,NULL),(92137,'Hiddo','hiddo',NULL,NULL,NULL),(92138,'Hiddo van Voërst tot Bergentheim','hiddo van voërst tot bergentheim',NULL,NULL,NULL),(92139,'Gerrit Helmich van Voërst tot Bergentheim','gerrit helmich van voërst tot bergentheim',NULL,NULL,NULL),(92140,'Christoffel Casimir Adolf, Baron van Voërst tot Bergentheim','christoffel casimir adolf, baron van voërst tot bergentheim',NULL,NULL,NULL),(92141,'Christoffel,','christoffel,',NULL,NULL,NULL),(92142,'Dirk Christoffel, Baron van Voërst tot Hagenvoorde','dirk christoffel, baron van voërst tot hagenvoorde',NULL,NULL,NULL),(92143,'Volden','volden',NULL,NULL,NULL),(92144,'Joseph Marie Hyacinthe Ghilain, Baron van Volden de Lombeek','joseph marie hyacinthe ghilain, baron van volden de lombeek',NULL,NULL,NULL),(92145,'Adrianus Josephus Johannes Casparus de Voocht','adrianus josephus johannes casparus de voocht',NULL,NULL,NULL),(92146,'Josephus Joannes, Baron van Voorst tot Voorst en Schadewijk','josephus joannes, baron van voorst tot voorst en schadewijk',NULL,NULL,NULL),(92147,'Godfried Alexander, Baron van Voorst tot Voorst','godfried alexander, baron van voorst tot voorst',NULL,NULL,NULL),(92148,'Josephus Joannes, Baron van Voorst','josephus joannes, baron van voorst',NULL,NULL,NULL),(92149,'Hoogenhof','hoogenhof',NULL,NULL,NULL),(92150,'Reint Hendrik, Baron de Vos van Steenwijk tot den Hoogenhof','reint hendrik, baron de vos van steenwijk tot den hoogenhof',NULL,NULL,NULL),(92151,'Goderd,','goderd,',NULL,NULL,NULL),(92152,'Nijërwalt','nijërwalt',NULL,NULL,NULL),(92153,'Jan Arend Goderd, Baron de Vos van Steenwijk tot Nijërwalt','jan arend goderd, baron de vos van steenwijk tot nijërwalt',NULL,NULL,NULL),(92154,'Carel, Baron de Vos van Steenwijk','carel, baron de vos van steenwijk',NULL,NULL,NULL),(92155,'Zwier,','zwier,',NULL,NULL,NULL),(92156,'Steenwijk,','steenwijk,',NULL,NULL,NULL),(92157,'Hendrik Antonij Zwier, Baron de Vos van Steenwijk, genaamd Essen','hendrik antonij zwier, baron de vos van steenwijk, genaamd essen',NULL,NULL,NULL),(92158,'Goderd','goderd',NULL,NULL,NULL),(92159,'Havikshorst','havikshorst',NULL,NULL,NULL),(92160,'Goderd Willem, Baron de Vos van Steenwijk tot Havikshorst','goderd willem, baron de vos van steenwijk tot havikshorst',NULL,NULL,NULL),(92161,'Cornelis Johan, Baron Vosch van Avesaet','cornelis johan, baron vosch van avesaet',NULL,NULL,NULL),(92162,'Vranx','vranx',NULL,NULL,NULL),(92163,'Theodore Antoine Joseph Vranx','theodore antoine joseph vranx',NULL,NULL,NULL),(92164,'Réné François Xavier Joseph Vranx','réné françois xavier joseph vranx',NULL,NULL,NULL),(92165,'Michel Charles Joseph Vranx','michel charles joseph vranx',NULL,NULL,NULL),(92166,'Ewout','ewout',NULL,NULL,NULL),(92167,'Ewout van Vredenburch','ewout van vredenburch',NULL,NULL,NULL),(92168,'Johan Wilhelm van Vredenburch','johan wilhelm van vredenburch',NULL,NULL,NULL),(92169,'Vrière','vrière',NULL,NULL,NULL),(92170,'Aloisius Jacobus Benedictus, Baron de Vrière','aloisius jacobus benedictus, baron de vrière',NULL,NULL,NULL),(92171,'Johan François van Vrijberghe van Westenschouwen','johan françois van vrijberghe van westenschouwen',NULL,NULL,NULL),(92172,'Leonard Bernard Adriaan Vrijthoff','leonard bernard adriaan vrijthoff',NULL,NULL,NULL),(92173,'Norbert Louis Joseph de Wael','norbert louis joseph de wael',NULL,NULL,NULL),(92174,'Waepenaert','waepenaert',NULL,NULL,NULL),(92175,'d\'Erpe','d\'erpe',NULL,NULL,NULL),(92176,'Petrus Josephus, Baron de Waepenaert d\'Erpe','petrus josephus, baron de waepenaert d\'erpe',NULL,NULL,NULL),(92177,'Charles Louis, Ridder de Waepenaert','charles louis, ridder de waepenaert',NULL,NULL,NULL),(92178,'Lintere','lintere',NULL,NULL,NULL),(92179,'Philippe Eugène, Baron de Waha de Lintere','philippe eugène, baron de waha de lintere',NULL,NULL,NULL),(92180,'Alexandre Louis Joseph, Baron de Waha Duras','alexandre louis joseph, baron de waha duras',NULL,NULL,NULL),(92181,'Auguste Louis Justin Joseph, Baron de Waha','auguste louis justin joseph, baron de waha',NULL,NULL,NULL),(92182,'Eugène Augustin, Baron de Waha de Baillonville','eugène augustin, baron de waha de baillonville',NULL,NULL,NULL),(92183,'Henri Louis, Baron de Waha de Baillonville','henri louis, baron de waha de baillonville',NULL,NULL,NULL),(92184,'Warram','warram',NULL,NULL,NULL),(92185,'Warram Joseph Louis, Baron de Waha','warram joseph louis, baron de waha',NULL,NULL,NULL),(92186,'Grummelscheijde','grummelscheijde',NULL,NULL,NULL),(92187,'Jacques Joseph Louis, Baron de Waha de Grummelscheijde','jacques joseph louis, baron de waha de grummelscheijde',NULL,NULL,NULL),(92188,'d\'Authinne','d\'authinne',NULL,NULL,NULL),(92189,'Eugène Joseph Jean Nepomucène, Baron de Wal d\'Authinne','eugène joseph jean nepomucène, baron de wal d\'authinne',NULL,NULL,NULL),(92190,'Henri Auguste Joseph, Baron de Wal','henri auguste joseph, baron de wal',NULL,NULL,NULL),(92191,'Pieter Hendrik van de Wall','pieter hendrik van de wall',NULL,NULL,NULL),(92192,'Auguste Jacques Antoine Gislain, Ridder van de Walle','auguste jacques antoine gislain, ridder van de walle',NULL,NULL,NULL),(92193,'Wargny','wargny',NULL,NULL,NULL),(92194,'Victorinus Andreas Maria Josephus, Ridder de Wargny','victorinus andreas maria josephus, ridder de wargny',NULL,NULL,NULL),(92195,'Nicolaas Warin','nicolaas warin',NULL,NULL,NULL),(92196,'d\'Hermalle','d\'hermalle',NULL,NULL,NULL),(92197,'Charles Nicolas Joseph, Baron de Warzée d\'Hermalle','charles nicolas joseph, baron de warzée d\'hermalle',NULL,NULL,NULL),(92198,'Charles Eugène Joseph, Baron de Warzée d\'Hermalle','charles eugène joseph, baron de warzée d\'hermalle',NULL,NULL,NULL),(92199,'Charles Joseph Gustave, Baron de Warzée d\'Hermalle','charles joseph gustave, baron de warzée d\'hermalle',NULL,NULL,NULL),(92200,'Catwijck','catwijck',NULL,NULL,NULL),(92201,'Otto, Baron van Wassenaer Catwijck','otto, baron van wassenaer catwijck',NULL,NULL,NULL),(92202,'Jacob Nanning Arend, Baron van Wassenaer van St. Pancras','jacob nanning arend, baron van wassenaer van st. pancras',NULL,NULL,NULL),(92203,'Willem Lodewijk, Graaf van Wassenaer Starrenburg','willem lodewijk, graaf van wassenaer starrenburg',NULL,NULL,NULL),(92204,'Arend, Baron van Wassenaer tot Catwijck','arend, baron van wassenaer tot catwijck',NULL,NULL,NULL),(92205,'Cornelia,','cornelia,',NULL,NULL,NULL),(92206,'Maria Cornelia, Gravin van Wassenaer','maria cornelia, gravin van wassenaer',NULL,NULL,NULL),(92207,'Puisseau','puisseau',NULL,NULL,NULL),(92208,'Louis Marie Adelaïde Waubert de Puisseau','louis marie adelaïde waubert de puisseau',NULL,NULL,NULL),(92209,'François Xavier de Wautier','françois xavier de wautier',NULL,NULL,NULL),(92210,'Auguste Joseph Antoine Philippe de Wautier','auguste joseph antoine philippe de wautier',NULL,NULL,NULL),(92211,'Everard van Weede van Dijkveld','everard van weede van dijkveld',NULL,NULL,NULL),(92212,'Willem van Weede','willem van weede',NULL,NULL,NULL),(92213,'Weichs','weichs',NULL,NULL,NULL),(92214,'Wenne','wenne',NULL,NULL,NULL),(92215,'Charles Caspar, Baron de Weichs de Wenne','charles caspar, baron de weichs de wenne',NULL,NULL,NULL),(92216,'Jacob Lambert Willem Carel van Weiler','jacob lambert willem carel van weiler',NULL,NULL,NULL),(92217,'Meulenberg','meulenberg',NULL,NULL,NULL),(92218,'Louis Paul Antoine, Baron de Wellens van ten Meulenberg','louis paul antoine, baron de wellens van ten meulenberg',NULL,NULL,NULL),(92219,'Wellesley,','wellesley,',NULL,NULL,NULL),(92220,'Wellington,','wellington,',NULL,NULL,NULL),(92221,'Arthur Wellesley, Hertog van Wellington, Prins van Waterloo','arthur wellesley, hertog van wellington, prins van waterloo',NULL,NULL,NULL),(92222,'Evert Johan Wentholt','evert johan wentholt',NULL,NULL,NULL),(92223,'Ferdinandus Nicolaus Josephus Werbrouck','ferdinandus nicolaus josephus werbrouck',NULL,NULL,NULL),(92224,'Ludovicus Nicolaus Josephus Werbrouck','ludovicus nicolaus josephus werbrouck',NULL,NULL,NULL),(92225,'Paula,','paula,',NULL,NULL,NULL),(92226,'Jacobus Josephus Maria Franciscus de Paula, Baron van de Werve de Schilde','jacobus josephus maria franciscus de paula, baron van de werve de schilde',NULL,NULL,NULL),(92227,'Carel Frederik Wesselman van Helmond','carel frederik wesselman van helmond',NULL,NULL,NULL),(92228,'Borghart','borghart',NULL,NULL,NULL),(92229,'Borghart Frederik Willem, Baron van Westerholt tot Hackfort','borghart frederik willem, baron van westerholt tot hackfort',NULL,NULL,NULL),(92230,'Rijnhart','rijnhart',NULL,NULL,NULL),(92231,'Rijnhart Borghart Willem, Baron van Westerholt','rijnhart borghart willem, baron van westerholt',NULL,NULL,NULL),(92232,'Willem Hendrik Jacob, Baron, Ridder van Westreenen van Tiellandt','willem hendrik jacob, baron, ridder van westreenen van tiellandt',NULL,NULL,NULL),(92233,'Balthazar,','balthazar,',NULL,NULL,NULL),(92234,'Henricus Balthazar, Baron van Wevelinchoven Sittert','henricus balthazar, baron van wevelinchoven sittert',NULL,NULL,NULL),(92235,'Charles Joseph Antoine, Baron van Wevelinchoven Sittert','charles joseph antoine, baron van wevelinchoven sittert',NULL,NULL,NULL),(92236,'Hendrik Ludolf Wichers','hendrik ludolf wichers',NULL,NULL,NULL),(92237,'Willem Jacob Wichers','willem jacob wichers',NULL,NULL,NULL),(92238,'Jean Baptiste Joseph van den Wiele','jean baptiste joseph van den wiele',NULL,NULL,NULL),(92239,'Wilmet','wilmet',NULL,NULL,NULL),(92240,'d\'Yvoir','d\'yvoir',NULL,NULL,NULL),(92241,'Jean Baptiste François de Wilmet d\'Yvoir','jean baptiste françois de wilmet d\'yvoir',NULL,NULL,NULL),(92242,'Josua Jacob van Winter','josua jacob van winter',NULL,NULL,NULL),(92243,'Henricus Johannes Maria Franciscus, Baron de Witte','henricus johannes maria franciscus, baron de witte',NULL,NULL,NULL),(92244,'Adriaan Cornelis, Baron Wittert','adriaan cornelis, baron wittert',NULL,NULL,NULL),(92245,'Nicolaas Cornelis Wittert','nicolaas cornelis wittert',NULL,NULL,NULL),(92246,'Woelmont','woelmont',NULL,NULL,NULL),(92247,'d\'Hambraine','d\'hambraine',NULL,NULL,NULL),(92248,'Auguste, Baron de Woelmont d\'Hambraine','auguste, baron de woelmont d\'hambraine',NULL,NULL,NULL),(92249,'Brumagne','brumagne',NULL,NULL,NULL),(92250,'Frederic Felix Eugène, Baron de Woelmont de Brumagne','frederic felix eugène, baron de woelmont de brumagne',NULL,NULL,NULL),(92251,'Charles Edouard, Baron de Woelmont de Mehaigne','charles edouard, baron de woelmont de mehaigne',NULL,NULL,NULL),(92252,'Woestyne','woestyne',NULL,NULL,NULL),(92253,'Markies de la Woestyne de Becelaere','markies de la woestyne de becelaere',NULL,NULL,NULL),(92254,'d\'Hansbeke','d\'hansbeke',NULL,NULL,NULL),(92255,'Joannes Baptista Josephus Gislenus van de Woestijne d\'Hansbeke','joannes baptista josephus gislenus van de woestijne d\'hansbeke',NULL,NULL,NULL),(92256,'Woot','woot',NULL,NULL,NULL),(92257,'Ernest Philippe Auguste, Baron Woot de Tinlot','ernest philippe auguste, baron woot de tinlot',NULL,NULL,NULL),(92258,'d\'Oplinter','d\'oplinter',NULL,NULL,NULL),(92259,'Jean Lambert, Ridder van Wouters d\'Oplinter','jean lambert, ridder van wouters d\'oplinter',NULL,NULL,NULL),(92260,'Josephus Abraham Wouters de Jauche','josephus abraham wouters de jauche',NULL,NULL,NULL),(92261,'Wttewael','wttewael',NULL,NULL,NULL),(92262,'Gerard Cornelis Wttewael van Stoetwegen','gerard cornelis wttewael van stoetwegen',NULL,NULL,NULL),(92263,'Herman Jan van der Wyck','herman jan van der wyck',NULL,NULL,NULL),(92264,'Johan Derk François van der Wyck','johan derk françois van der wyck',NULL,NULL,NULL),(92265,'Derk van der Wyck tot de Klencke','derk van der wyck tot de klencke',NULL,NULL,NULL),(92266,'Frederik Johan Theodorus van der Wyck','frederik johan theodorus van der wyck',NULL,NULL,NULL),(92267,'Grevemachern','grevemachern',NULL,NULL,NULL),(92268,'Hendrik Theodorus van Wyckerslooth van Grevemachern','hendrik theodorus van wyckerslooth van grevemachern',NULL,NULL,NULL),(92269,'Royestein','royestein',NULL,NULL,NULL),(92270,'François Johannes, Baron de Wyckerslooth van Royestein','françois johannes, baron de wyckerslooth van royestein',NULL,NULL,NULL),(92271,'Weerdestein','weerdestein',NULL,NULL,NULL),(92272,'Cornelis Ludovicus, Baron van Wyckerslooth van Weerdestein','cornelis ludovicus, baron van wyckerslooth van weerdestein',NULL,NULL,NULL),(92273,'Weerdesteyn','weerdesteyn',NULL,NULL,NULL),(92274,'Franciscus Johannes, Baron van Wyckerslooth van Weerdesteyn','franciscus johannes, baron van wyckerslooth van weerdesteyn',NULL,NULL,NULL),(92275,'Joseph, Baron de Wymar de Kirchberg','joseph, baron de wymar de kirchberg',NULL,NULL,NULL),(92276,'Wynbergen','wynbergen',NULL,NULL,NULL),(92277,'Hendrik Willem van Wynbergen','hendrik willem van wynbergen',NULL,NULL,NULL),(92278,'Aloysius,','aloysius,',NULL,NULL,NULL),(92279,'Bussloo','bussloo',NULL,NULL,NULL),(92280,'Johannes Wilhelmus Aloysius, Baron van Wynbergen van Bussloo','johannes wilhelmus aloysius, baron van wynbergen van bussloo',NULL,NULL,NULL),(92281,'Theodorus Franciscus Ignatius, Baron van Wynbergen tot Bussloo','theodorus franciscus ignatius, baron van wynbergen tot bussloo',NULL,NULL,NULL),(92282,'Wynckelman','wynckelman',NULL,NULL,NULL),(92283,'François Jacques Wynckelman','françois jacques wynckelman',NULL,NULL,NULL),(92284,'Wyns','wyns',NULL,NULL,NULL),(92285,'Nicolas Josephus, Ridder Wyns','nicolas josephus, ridder wyns',NULL,NULL,NULL),(92286,'Lanne','lanne',NULL,NULL,NULL),(92287,'Jean Alexandre Théodore Guislain, Baron de Xavier de Lanne','jean alexandre théodore guislain, baron de xavier de lanne',NULL,NULL,NULL),(92288,'Xhénemont','xhénemont',NULL,NULL,NULL),(92289,'Dieudonné Henri Etienne de Xhénemont','dieudonné henri etienne de xhénemont',NULL,NULL,NULL),(92290,'Mari','mari',NULL,NULL,NULL),(92291,'Ysebrant','ysebrant',NULL,NULL,NULL),(92292,'Lendonck','lendonck',NULL,NULL,NULL),(92293,'Mari Romain Fortuné Ysebrant de Lendonck','mari romain fortuné ysebrant de lendonck',NULL,NULL,NULL),(92294,'Idesbald Edouard Ysebrant de Lendonck','idesbald edouard ysebrant de lendonck',NULL,NULL,NULL),(92295,'Camille Ysebrant de Lendonck','camille ysebrant de lendonck',NULL,NULL,NULL),(92296,'d\'Ysembart','d\'ysembart',NULL,NULL,NULL),(92297,'Wreichem','wreichem',NULL,NULL,NULL),(92298,'Philippe François Ernest Auguste d\'Ysembart de Wreichem','philippe françois ernest auguste d\'ysembart de wreichem',NULL,NULL,NULL),(92299,'Ferdinand Antoine Joseph, Markies, Graaf d\'Yve en van Jodoigne','ferdinand antoine joseph, markies, graaf d\'yve en van jodoigne',NULL,NULL,NULL),(92300,'Claire,','claire,',NULL,NULL,NULL),(92301,'d\'Hostiche','d\'hostiche',NULL,NULL,NULL),(92302,'Jeanne Nepomucène Marguerite Claire, Gravin d\'Yve d\'Hostiche','jeanne nepomucène marguerite claire, gravin d\'yve d\'hostiche',NULL,NULL,NULL),(92303,'Hangest,','hangest,',NULL,NULL,NULL),(92304,'Maximiliaan Louis van Hangest, Baron d\'Yvoy van Mydrecht','maximiliaan louis van hangest, baron d\'yvoy van mydrecht',NULL,NULL,NULL),(92305,'Paulus Hendrik Justus van Hangest, Baron d\'Yvoy','paulus hendrik justus van hangest, baron d\'yvoy',NULL,NULL,NULL),(92306,'Jan Jacob van Hangest, Baron d\'Yvoy','jan jacob van hangest, baron d\'yvoy',NULL,NULL,NULL),(92307,'Cornelis Frederik van Hangest, Baron d\'Yvoy','cornelis frederik van hangest, baron d\'yvoy',NULL,NULL,NULL),(92308,'Paul Engelbert van Hangest, Baron d\'Yvoy','paul engelbert van hangest, baron d\'yvoy',NULL,NULL,NULL),(92309,'Maximiliaan Louis van Hangest, Baron d\'Yvoy','maximiliaan louis van hangest, baron d\'yvoy',NULL,NULL,NULL),(92310,'Zantis','zantis',NULL,NULL,NULL),(92311,'Vrymerson','vrymerson',NULL,NULL,NULL),(92312,'Jean Guillaume Bruno de Zantis de Vrymerson','jean guillaume bruno de zantis de vrymerson',NULL,NULL,NULL),(92313,'Zualart','zualart',NULL,NULL,NULL),(92314,'Frédéric Joseph Louis de Zualart','frédéric joseph louis de zualart',NULL,NULL,NULL),(92315,'Charles Joseph Louis de Zualart','charles joseph louis de zualart',NULL,NULL,NULL),(92316,'Brieller','brieller',NULL,NULL,NULL),(92317,'Jasper Hendrik, Baron van Zuylen van Nyevelt tot den Brieller','jasper hendrik, baron van zuylen van nyevelt tot den brieller',NULL,NULL,NULL),(92318,'Coenraad Jan, Baron van Zuylen van Nyevelt tot den Brieller','coenraad jan, baron van zuylen van nyevelt tot den brieller',NULL,NULL,NULL),(92319,'Johan Jacob, Baron van Zuylen van Nyevelt','johan jacob, baron van zuylen van nyevelt',NULL,NULL,NULL),(92320,'Hugo,','hugo,',NULL,NULL,NULL),(92321,'Hugo, Baron van Zuylen van Nyevelt','hugo, baron van zuylen van nyevelt',NULL,NULL,NULL),(92322,'Arnout,','arnout,',NULL,NULL,NULL),(92323,'Beyerland','beyerland',NULL,NULL,NULL),(92324,'Arnout, Baron van Zuylen van Nyevelt van Nieuw Beyerland','arnout, baron van zuylen van nyevelt van nieuw beyerland',NULL,NULL,NULL),(92325,'Julius,','julius,',NULL,NULL,NULL),(92326,'Philip Julius, Graaf, Baron van Zuylen van Nyevelt','philip julius, graaf, baron van zuylen van nyevelt',NULL,NULL,NULL),(92327,'Paulus Jacob, Baron van Zuylen van Nyevelt','paulus jacob, baron van zuylen van nyevelt',NULL,NULL,NULL),(92328,'Jan Adriaan, Baron van Zuylen van Nyevelt','jan adriaan, baron van zuylen van nyevelt',NULL,NULL,NULL),(92329,'Jacob Abraham, Baron van Zuylen van Nyevelt','jacob abraham, baron van zuylen van nyevelt',NULL,NULL,NULL),(92330,'Cornelis, Baron van Zuylen van Nyevelt','cornelis, baron van zuylen van nyevelt',NULL,NULL,NULL),(92331,'Philips Julius, Baron van Zuylen van Nyevelt','philips julius, baron van zuylen van nyevelt',NULL,NULL,NULL),(92332,'Anselmus,','anselmus,',NULL,NULL,NULL),(92333,'Joannes Baptista Gislenus Anselmus, Baron van Zuylen van Nyevelt','joannes baptista gislenus anselmus, baron van zuylen van nyevelt',NULL,NULL,NULL),(92334,'Maria Dominicus Franciscus, Baron van Zuylen van Nyevelt','maria dominicus franciscus, baron van zuylen van nyevelt',NULL,NULL,NULL),(92335,'Joannes Josephus Augustin Ghislain, Baron van Zuylen van Nyevelt','joannes josephus augustin ghislain, baron van zuylen van nyevelt',NULL,NULL,NULL),(92336,'Guidon Joseph Marie Gislain, Baron van Zuylen van Nyevelt','guidon joseph marie gislain, baron van zuylen van nyevelt',NULL,NULL,NULL),(92337,'Fréderic','fréderic',NULL,NULL,NULL),(92338,'Fréderic Etienne Joseph Gislain, Baron van Zuylen van Nyevelt','fréderic etienne joseph gislain, baron van zuylen van nyevelt',NULL,NULL,NULL),(92339,'Bettemburg','bettemburg',NULL,NULL,NULL),(92340,'Louveignée','louveignée',NULL,NULL,NULL),(92341,'Brussels','brussels',NULL,NULL,NULL),(92342,'Zuid Braband','zuid braband',NULL,NULL,NULL),(92343,'Koninkrijk','koninkrijk',NULL,NULL,NULL),(92344,'Koninkrijk der Nederlanden','koninkrijk der nederlanden',NULL,NULL,NULL),(92345,'Florenne','florenne',NULL,NULL,NULL),(92346,'Pâturages','pâturages',NULL,NULL,NULL),(92347,'Fransche Keizerrijk','fransche keizerrijk',NULL,NULL,NULL),(92348,'Dantumadeal','dantumadeal',NULL,NULL,NULL),(92349,'Schiermonniksoog','schiermonniksoog',NULL,NULL,NULL),(92350,'Vrouwen parochie','vrouwen parochie',NULL,NULL,NULL),(92351,'Het Bild','het bild',NULL,NULL,NULL),(92352,'Barradeel','barradeel',NULL,NULL,NULL),(92353,'Franekeradeel','franekeradeel',NULL,NULL,NULL),(92354,'Leeuwarderadeel','leeuwarderadeel',NULL,NULL,NULL),(92355,'Schrans','schrans',NULL,NULL,NULL),(92356,'Huisum','huisum',NULL,NULL,NULL),(92357,'Schrans onder Huisum','schrans onder huisum',NULL,NULL,NULL),(92358,'Menaldumamadeel','menaldumamadeel',NULL,NULL,NULL),(92359,'Wonseradeel','wonseradeel',NULL,NULL,NULL),(92360,'Wijmbretseradeel','wijmbretseradeel',NULL,NULL,NULL),(92361,'Paarderadeel','paarderadeel',NULL,NULL,NULL),(92362,'Rouwerderhem','rouwerderhem',NULL,NULL,NULL),(92363,'Baarderadeel','baarderadeel',NULL,NULL,NULL),(92364,'Tietjerksteradeel','tietjerksteradeel',NULL,NULL,NULL),(92365,'Collummerland','collummerland',NULL,NULL,NULL),(92366,'Collum','collum',NULL,NULL,NULL),(92367,'Achtkarspelen','achtkarspelen',NULL,NULL,NULL),(92368,'Aengwierden','aengwierden',NULL,NULL,NULL),(92369,'Haskerland','haskerland',NULL,NULL,NULL),(92370,'Westellingwerf','westellingwerf',NULL,NULL,NULL),(92371,'Ooststellingwerf','ooststellingwerf',NULL,NULL,NULL),(92372,'Opsterland','opsterland',NULL,NULL,NULL),(92373,'Beester','beester',NULL,NULL,NULL),(92374,'Beester Zwaag','beester zwaag',NULL,NULL,NULL),(92375,'Lemsterland','lemsterland',NULL,NULL,NULL),(92376,'Gaasterland','gaasterland',NULL,NULL,NULL),(92377,'Hemelumeroldephaart','hemelumeroldephaart',NULL,NULL,NULL),(92378,'Republiek der Vereenigde Nederlanden','republiek der vereenigde nederlanden',NULL,NULL,NULL),(92379,'St. Nicolaas','st. nicolaas',NULL,NULL,NULL),(92380,'Koningrijk der Nederlanden','koningrijk der nederlanden',NULL,NULL,NULL),(92381,'Beersche','beersche',NULL,NULL,NULL),(92382,'Beersche Maas','beersche maas',NULL,NULL,NULL),(92383,'Baardwijkschen','baardwijkschen',NULL,NULL,NULL),(92384,'overlaat','overlaat',NULL,NULL,NULL),(92385,'Baardwijkschen overlaat','baardwijkschen overlaat',NULL,NULL,NULL),(92386,'kanaal van St. Andries','kanaal van st. andries',NULL,NULL,NULL),(92387,'Heerenwaarden','heerenwaarden',NULL,NULL,NULL),(92388,'West Vlaanderen','west vlaanderen',NULL,NULL,NULL),(92389,'Noord Holland','noord holland',NULL,NULL,NULL),(92390,'Groot Hertogdom','groot hertogdom',NULL,NULL,NULL),(92391,'Philipsstad','philipsstad',NULL,NULL,NULL),(92392,'Auvelais','auvelais',NULL,NULL,NULL),(92393,'West-Vlaanderen','west-vlaanderen',NULL,NULL,NULL),(92394,'Menen','menen',NULL,NULL,NULL),(92395,'Noord Braband','noord braband',NULL,NULL,NULL),(92396,'Truijen','truijen',NULL,NULL,NULL),(92397,'St.-Truijen','st.-truijen',NULL,NULL,NULL),(92398,'St. Truijen','st. truijen',NULL,NULL,NULL),(92399,'Nederlansch','nederlansch',NULL,NULL,NULL),(92400,'Nederlansch Indie','nederlansch indie',NULL,NULL,NULL),(92401,'Willemsvaart','willemsvaart',NULL,NULL,NULL),(92402,'Noord-Willemsvaart','noord-willemsvaart',NULL,NULL,NULL),(92403,'Noordbrabant','noordbrabant',NULL,NULL,NULL),(92404,'Kokos','kokos',NULL,NULL,NULL),(92405,'Kokos-eilanden','kokos-eilanden',NULL,NULL,NULL),(92406,'Kokos eilanden','kokos eilanden',NULL,NULL,NULL),(92407,'Crevecoeur','crevecoeur',NULL,NULL,NULL),(92408,'Dieze','dieze',NULL,NULL,NULL),(92409,'Vughtsche','vughtsche',NULL,NULL,NULL),(92410,'Akkers','akkers',NULL,NULL,NULL),(92411,'Vughtsche Akkers','vughtsche akkers',NULL,NULL,NULL),(92412,'Rheine','rheine',NULL,NULL,NULL),(92413,'de Oost','de oost',NULL,NULL,NULL),(92414,'Antwerpens','antwerpens',NULL,NULL,NULL),(92415,'Rhijnspoorweg','rhijnspoorweg',NULL,NULL,NULL),(92416,'Grift','grift',NULL,NULL,NULL),(92417,'Griftkanaal','griftkanaal',NULL,NULL,NULL),(92418,'Kust van Guinea','kust van guinea',NULL,NULL,NULL),(92419,'Samarang','samarang',NULL,NULL,NULL),(92420,'Soerabaja','soerabaja',NULL,NULL,NULL),(92421,'Menado','menado',NULL,NULL,NULL),(92422,'Macassar','macassar',NULL,NULL,NULL),(92423,'Padang','padang',NULL,NULL,NULL),(92424,'Makassar','makassar',NULL,NULL,NULL),(92425,'Palembang','palembang',NULL,NULL,NULL),(92426,'Buitenbezittingen','buitenbezittingen',NULL,NULL,NULL),(92427,'Madura','madura',NULL,NULL,NULL),(92428,'Buitenzorg','buitenzorg',NULL,NULL,NULL),(92429,'Salatiga','salatiga',NULL,NULL,NULL),(92430,'Benkoelen','benkoelen',NULL,NULL,NULL),(92431,'Riouw','riouw',NULL,NULL,NULL),(92432,'Bali','bali',NULL,NULL,NULL),(92433,'Lombok','lombok',NULL,NULL,NULL),(92434,'Celebes','celebes',NULL,NULL,NULL),(92435,'Sumatra\'s','sumatra\'s',NULL,NULL,NULL),(92436,'Zuidwester','zuidwester',NULL,NULL,NULL),(92437,'Zuidwester-eilanden','zuidwester-eilanden',NULL,NULL,NULL),(92438,'Probolinggo','probolinggo',NULL,NULL,NULL),(92439,'Pasoeroean','pasoeroean',NULL,NULL,NULL),(92440,'Tagal','tagal',NULL,NULL,NULL),(92441,'Kediri','kediri',NULL,NULL,NULL),(92442,'Japara','japara',NULL,NULL,NULL),(92443,'Bezoeki','bezoeki',NULL,NULL,NULL),(92444,'Rembang','rembang',NULL,NULL,NULL),(92445,'Pekalongon','pekalongon',NULL,NULL,NULL),(92446,'Cheribon','cheribon',NULL,NULL,NULL),(92447,'Madioen','madioen',NULL,NULL,NULL),(92448,'Banjoemas','banjoemas',NULL,NULL,NULL),(92449,'Serang','serang',NULL,NULL,NULL),(92450,'Soerabaija','soerabaija',NULL,NULL,NULL),(92451,'Bantam','bantam',NULL,NULL,NULL),(92452,'Krawang','krawang',NULL,NULL,NULL),(92453,'regentschappen','regentschappen',NULL,NULL,NULL),(92454,'Preanger regentschappen','preanger regentschappen',NULL,NULL,NULL),(92455,'Pekalongan','pekalongan',NULL,NULL,NULL),(92456,'Banjoewangi','banjoewangi',NULL,NULL,NULL),(92457,'Bagelen','bagelen',NULL,NULL,NULL),(92458,'Kadoe','kadoe',NULL,NULL,NULL),(92459,'Djokjokarta','djokjokarta',NULL,NULL,NULL),(92460,'Soerakarta','soerakarta',NULL,NULL,NULL),(92461,'Samarang-','samarang-',NULL,NULL,NULL),(92462,'Grissee','grissee',NULL,NULL,NULL),(92463,'Sumanap','sumanap',NULL,NULL,NULL),(92464,'Bawean','bawean',NULL,NULL,NULL),(92465,'Lampongsche','lampongsche',NULL,NULL,NULL),(92466,'districten','districten',NULL,NULL,NULL),(92467,'Lampongsche districten','lampongsche districten',NULL,NULL,NULL),(92468,'Ternate','ternate',NULL,NULL,NULL),(92469,'Nieuw Rotterdam','nieuw rotterdam',NULL,NULL,NULL),(92470,'Coronie','coronie',NULL,NULL,NULL),(92471,'Onverwacht','onverwacht',NULL,NULL,NULL),(92472,'Nickerie','nickerie',NULL,NULL,NULL),(92473,'Nieuw-Rotterdam','nieuw-rotterdam',NULL,NULL,NULL),(92474,'West Indie','west indie',NULL,NULL,NULL),(92475,'Nederlandsch Oost-Indie','nederlandsch oost-indie',NULL,NULL,NULL),(92476,'Klein Curaçao','klein curaçao',NULL,NULL,NULL),(92477,'Aruba','aruba',NULL,NULL,NULL),(92478,'Sidaijoe','sidaijoe',NULL,NULL,NULL),(92479,'Midden-Europa','midden-europa',NULL,NULL,NULL),(92480,'Nieuw-Guinea','nieuw-guinea',NULL,NULL,NULL),(92481,'Weteringschans','weteringschans',NULL,NULL,NULL),(92482,'O. Z. Voorburgwal','o. z. voorburgwal',NULL,NULL,NULL),(92483,'Zaltbommel','zaltbommel',NULL,NULL,NULL),(92484,'N. I.','n. i.',NULL,NULL,NULL),(92485,'Atchin','atchin',NULL,NULL,NULL),(92486,'Atjeh','atjeh',NULL,NULL,NULL),(92487,'Rumenië','rumenië',NULL,NULL,NULL),(92488,'Venezuela','venezuela',NULL,NULL,NULL),(92489,'Guatemala','guatemala',NULL,NULL,NULL),(92490,'Argentinië','argentinië',NULL,NULL,NULL),(92491,'Oostenrijk-Hongarije','oostenrijk-hongarije',NULL,NULL,NULL),(92492,'Oostenrijk Hongarije','oostenrijk hongarije',NULL,NULL,NULL),(92493,'Middelharis','middelharis',NULL,NULL,NULL),(92494,'West-Indië','west-indië',NULL,NULL,NULL),(92495,'Binnenhof','binnenhof',NULL,NULL,NULL),(92496,'Paleisstraat','paleisstraat',NULL,NULL,NULL),(92497,'Philippijnen','philippijnen',NULL,NULL,NULL),(92498,'Surinamerivier','surinamerivier',NULL,NULL,NULL),(92499,'Indië\'s','indië\'s',NULL,NULL,NULL),(92500,'Benedenwindsche','benedenwindsche',NULL,NULL,NULL),(92501,'Benedenwindsche eilanden','benedenwindsche eilanden',NULL,NULL,NULL),(92502,'Bovenwindsche','bovenwindsche',NULL,NULL,NULL),(92503,'Bovenwindsche eilanden','bovenwindsche eilanden',NULL,NULL,NULL),(92504,'Zeeuwsch Vlaanderen','zeeuwsch vlaanderen',NULL,NULL,NULL),(92505,'Landsspoorweg','landsspoorweg',NULL,NULL,NULL),(92506,'Britsch-Guyana','britsch-guyana',NULL,NULL,NULL),(92507,'Medan','medan',NULL,NULL,NULL),(92508,'Ambon','ambon',NULL,NULL,NULL),(92509,'Britsch Indië','britsch indië',NULL,NULL,NULL),(92510,'Hanoi','hanoi',NULL,NULL,NULL),(92511,'Indo','indo',NULL,NULL,NULL),(92512,'Indo-China','indo-china',NULL,NULL,NULL),(92513,'verre','verre',NULL,NULL,NULL),(92514,'verre Oosten','verre oosten',NULL,NULL,NULL),(92515,'Siam','siam',NULL,NULL,NULL),(92516,'Indo China','indo china',NULL,NULL,NULL),(92517,'Bandoeng','bandoeng',NULL,NULL,NULL),(92518,'Britsch-Indië','britsch-indië',NULL,NULL,NULL),(92519,'Zaanstreek','zaanstreek',NULL,NULL,NULL),(92520,'St. Michiels Gestel','st. michiels gestel',NULL,NULL,NULL),(92521,'Suriname\'s','suriname\'s',NULL,NULL,NULL),(92522,'Ned.-Indië','ned.-indië',NULL,NULL,NULL),(92523,'Bitsch','bitsch',NULL,NULL,NULL),(92524,'Bitsch-Indië','bitsch-indië',NULL,NULL,NULL),(92525,'Wieringermeerpolder','wieringermeerpolder',NULL,NULL,NULL),(92526,'noordoostelijken','noordoostelijken',NULL,NULL,NULL),(92527,'polder','polder',NULL,NULL,NULL),(92528,'noordoostelijken polder','noordoostelijken polder',NULL,NULL,NULL),(92529,'Zuiderzeegebied','zuiderzeegebied',NULL,NULL,NULL),(92530,'Wieringermeer','wieringermeer',NULL,NULL,NULL),(92531,'Britsche Rijk','britsche rijk',NULL,NULL,NULL),(92532,'Indramajoesche','indramajoesche',NULL,NULL,NULL),(92533,'Stresa','stresa',NULL,NULL,NULL),(92534,'Djokja','djokja',NULL,NULL,NULL),(92535,'Rijksstraatweg','rijksstraatweg',NULL,NULL,NULL),(92536,'IJsselmeer','ijsselmeer',NULL,NULL,NULL),(92537,'Nederlandsch- Indië','nederlandsch- indië',NULL,NULL,NULL),(92538,'„Indonesië”','„indonesië”',NULL,NULL,NULL),(92539,'Digoel','digoel',NULL,NULL,NULL),(92540,'Boven Digoel','boven digoel',NULL,NULL,NULL),(92541,'Magelang','magelang',NULL,NULL,NULL),(92542,'Derde Rijk','derde rijk',NULL,NULL,NULL),(92543,'land van Maas en Waal','land van maas en waal',NULL,NULL,NULL),(92544,'Honolulu','honolulu',NULL,NULL,NULL),(92545,'Australië','australië',NULL,NULL,NULL),(92546,'Koninklijk Paleis aan den Dam','koninklijk paleis aan den dam',NULL,NULL,NULL),(92547,'paleis op den Dam','paleis op den dam',NULL,NULL,NULL),(92548,'Scandinavië','scandinavië',NULL,NULL,NULL),(92549,'Saargebied','saargebied',NULL,NULL,NULL),(92550,'Sovjet Rusland','sovjet rusland',NULL,NULL,NULL),(92551,'Sovjet-Republiek','sovjet-republiek',NULL,NULL,NULL),(92552,'Bovenwindsche Eilanden','bovenwindsche eilanden',NULL,NULL,NULL),(92553,'Abessynië','abessynië',NULL,NULL,NULL),(92554,'Nieuw Guinea','nieuw guinea',NULL,NULL,NULL),(92555,'Noord-Nieuw-Guinea','noord-nieuw-guinea',NULL,NULL,NULL),(92556,'Sumatra','sumatra',NULL,NULL,NULL),(92557,'Groote Oost','groote oost',NULL,NULL,NULL),(92558,'Washington,,','washington,,',NULL,NULL,NULL),(92559,'Washington,, D. C.','washington,, d. c.',NULL,NULL,NULL),(92560,'Ver.. Staten van Amerika','ver.. staten van amerika',NULL,NULL,NULL),(92561,'Vereenigde Staten van Amerika','vereenigde staten van amerika',NULL,NULL,NULL),(92562,'Locarno','locarno',NULL,NULL,NULL),(92563,'Ariana','ariana',NULL,NULL,NULL),(92564,'Park van Ariana','park van ariana',NULL,NULL,NULL),(92565,'Singapore','singapore',NULL,NULL,NULL),(92566,'Groot-','groot-',NULL,NULL,NULL),(92567,'Britannië','britannië',NULL,NULL,NULL),(92568,'Groot- Britannië','groot- britannië',NULL,NULL,NULL),(92569,'Nederland\'s','nederland\'s',NULL,NULL,NULL),(92570,'Groot-Britannië','groot-britannië',NULL,NULL,NULL),(92571,'Balkan','balkan',NULL,NULL,NULL),(92572,'Zuid Amerika','zuid amerika',NULL,NULL,NULL),(92573,'Groot Britannië','groot britannië',NULL,NULL,NULL),(92574,'Indischen','indischen',NULL,NULL,NULL),(92575,'Oost-Indischen Archipel','oost-indischen archipel',NULL,NULL,NULL),(92576,'Tanah-Tinggi','tanah-tinggi',NULL,NULL,NULL),(92577,'midden-Celebes','midden-celebes',NULL,NULL,NULL),(92578,'Ethiopië','ethiopië',NULL,NULL,NULL),(92579,'Roemenië','roemenië',NULL,NULL,NULL),(92580,'Noordoostpolder','noordoostpolder',NULL,NULL,NULL),(92581,'Noord-Oostpolder','noord-oostpolder',NULL,NULL,NULL),(92582,'Vlieter','vlieter',NULL,NULL,NULL),(92583,'Blauwe','blauwe',NULL,NULL,NULL),(92584,'Blauwe Zand','blauwe zand',NULL,NULL,NULL),(92585,'keizerrijk','keizerrijk',NULL,NULL,NULL),(92586,'Romeinsche keizerrijk','romeinsche keizerrijk',NULL,NULL,NULL),(92587,'Brazilië','brazilië',NULL,NULL,NULL),(92588,'Unie van Zuid-Afrika','unie van zuid-afrika',NULL,NULL,NULL),(92589,'Zuid Afrika','zuid afrika',NULL,NULL,NULL),(92590,'Oostpolder','oostpolder',NULL,NULL,NULL),(92591,'Noord Oostpolder','noord oostpolder',NULL,NULL,NULL),(92592,'Curacao','curacao',NULL,NULL,NULL),(92593,'Spaansche Republiek','spaansche republiek',NULL,NULL,NULL),(92594,'Wit Spanje','wit spanje',NULL,NULL,NULL),(92595,'Indonesia','indonesia',NULL,NULL,NULL),(92596,'Republiek der Nederlanden','republiek der nederlanden',NULL,NULL,NULL),(92597,'Oslo','oslo',NULL,NULL,NULL),(92598,'Oslo-staten','oslo-staten',NULL,NULL,NULL),(92599,'Tsjecho Slowakije','tsjecho slowakije',NULL,NULL,NULL),(92600,'Slowaaksche','slowaaksche',NULL,NULL,NULL),(92601,'Tsjecho Slowaaksche Republiek','tsjecho slowaaksche republiek',NULL,NULL,NULL),(92602,'West Europa','west europa',NULL,NULL,NULL),(92603,'west','west',NULL,NULL,NULL),(92604,'Noord-west-Europa','noord-west-europa',NULL,NULL,NULL),(92605,'Fransche Rijk','fransche rijk',NULL,NULL,NULL),(92606,'Duitsche Rijk','duitsche rijk',NULL,NULL,NULL),(92607,'Noordoostelijken','noordoostelijken',NULL,NULL,NULL),(92608,'Noordoostelijken polder','noordoostelijken polder',NULL,NULL,NULL),(92609,'Noordoostelijke','noordoostelijke',NULL,NULL,NULL),(92610,'Noordoostelijke polder','noordoostelijke polder',NULL,NULL,NULL),(92611,'Vereenigd Koninkrijk','vereenigd koninkrijk',NULL,NULL,NULL),(92612,'kadaster','kadaster',NULL,NULL,NULL),(92613,'Vde','vde',NULL,NULL,NULL),(92614,'Afdeeling','afdeeling',NULL,NULL,NULL),(92615,'Vde Afdeeling','vde afdeeling',NULL,NULL,NULL),(92616,'Staten-Generaal','staten-generaal',NULL,NULL,NULL),(92617,'Iste Afdeeling','iste afdeeling',NULL,NULL,NULL),(92618,'IIde Afdeeling','iide afdeeling',NULL,NULL,NULL),(92619,'Afdeelingen','afdeelingen',NULL,NULL,NULL),(92620,'derde Afdeeling','derde afdeeling',NULL,NULL,NULL),(92621,'Vierde Afdeeling','vierde afdeeling',NULL,NULL,NULL),(92622,'eerste Afdeeling','eerste afdeeling',NULL,NULL,NULL),(92623,'IIIde Afdeeling','iiide afdeeling',NULL,NULL,NULL),(92624,'Vijfde Afdeeling','vijfde afdeeling',NULL,NULL,NULL),(92625,'IIIde Afdeelingen','iiide afdeelingen',NULL,NULL,NULL),(92626,'IVde','ivde',NULL,NULL,NULL),(92627,'IVde Afdeelingen','ivde afdeelingen',NULL,NULL,NULL),(92628,'IVde Afdeeling','ivde afdeeling',NULL,NULL,NULL),(92629,'Iste Afdeelingen','iste afdeelingen',NULL,NULL,NULL),(92630,'Vde Afdeelingen','vde afdeelingen',NULL,NULL,NULL),(92631,'Zesde','zesde',NULL,NULL,NULL),(92632,'Afdeelling','afdeelling',NULL,NULL,NULL),(92633,'Zesde Afdeelling','zesde afdeelling',NULL,NULL,NULL),(92634,'eerste Afdeelingen','eerste afdeelingen',NULL,NULL,NULL),(92635,'derde Afdeelingen','derde afdeelingen',NULL,NULL,NULL),(92636,'zevende','zevende',NULL,NULL,NULL),(92637,'zevende Afdeelingen','zevende afdeelingen',NULL,NULL,NULL),(92638,'Redering','redering',NULL,NULL,NULL),(92639,'Zevende','zevende',NULL,NULL,NULL),(92640,'Zevende Afdeeling','zevende afdeeling',NULL,NULL,NULL),(92641,'zesde','zesde',NULL,NULL,NULL),(92642,'zesde Afdeelingen','zesde afdeelingen',NULL,NULL,NULL),(92643,'VIIde','viide',NULL,NULL,NULL),(92644,'VIIde Afdeeling','viide afdeeling',NULL,NULL,NULL),(92645,'2de Afdeeling','2de afdeeling',NULL,NULL,NULL),(92646,'Derde Afdeeling','derde afdeeling',NULL,NULL,NULL),(92647,'Afdeelng','afdeelng',NULL,NULL,NULL),(92648,'criminele','criminele',NULL,NULL,NULL),(92649,'criminele regtbank','criminele regtbank',NULL,NULL,NULL),(92650,'arrondissements-regtbank','arrondissements-regtbank',NULL,NULL,NULL),(92651,'afdeeling','afdeeling',NULL,NULL,NULL),(92652,'arrondissements-regtbanken','arrondissements-regtbanken',NULL,NULL,NULL),(92653,'Staatscommissie van redactie','staatscommissie van redactie',NULL,NULL,NULL),(92654,'cassatie','cassatie',NULL,NULL,NULL),(92655,'hof van cassatie','hof van cassatie',NULL,NULL,NULL),(92656,'Staten Provinciaal','staten provinciaal',NULL,NULL,NULL),(92657,'VIde','vide',NULL,NULL,NULL),(92658,'VIde Afdeeling','vide afdeeling',NULL,NULL,NULL),(92659,'IV Afdeeling','iv afdeeling',NULL,NULL,NULL),(92660,'Afdeelinge','afdeelinge',NULL,NULL,NULL),(92661,'VIIde Afdeelinge','viide afdeelinge',NULL,NULL,NULL),(92662,'Centrale Afdeeling','centrale afdeeling',NULL,NULL,NULL),(92663,'AFDEELING','afdeeling',NULL,NULL,NULL),(92664,'CENTRALE AFDEELING','centrale afdeeling',NULL,NULL,NULL),(92665,'Eerste Afdeeling','eerste afdeeling',NULL,NULL,NULL),(92666,'Tweede Afdeeling','tweede afdeeling',NULL,NULL,NULL),(92667,'Zesde Afdeeling','zesde afdeeling',NULL,NULL,NULL),(92668,'\'s Rijks','\'s rijks',NULL,NULL,NULL),(92669,'afleiding','afleiding',NULL,NULL,NULL),(92670,'rivieren','rivieren',NULL,NULL,NULL),(92671,'Commissie tot afleiding der rivieren','commissie tot afleiding der rivieren',NULL,NULL,NULL),(92672,'Ide','ide',NULL,NULL,NULL),(92673,'Ide afdeeling','ide afdeeling',NULL,NULL,NULL),(92674,'4de','4de',NULL,NULL,NULL),(92675,'4de afdeeling','4de afdeeling',NULL,NULL,NULL),(92676,'6de afdeeling','6de afdeeling',NULL,NULL,NULL),(92677,'afleeling','afleeling',NULL,NULL,NULL),(92678,'6de afleeling','6de afleeling',NULL,NULL,NULL),(92679,'pontonniers','pontonniers',NULL,NULL,NULL),(92680,'compagnie pontonniers','compagnie pontonniers',NULL,NULL,NULL),(92681,'Departement van de Marine','departement van de marine',NULL,NULL,NULL),(92682,'IIde afdeeling','iide afdeeling',NULL,NULL,NULL),(92683,'rivierwerken','rivierwerken',NULL,NULL,NULL),(92684,'Commissie voor de rivierwerken','commissie voor de rivierwerken',NULL,NULL,NULL),(92685,'amortisatie-syndicaat','amortisatie-syndicaat',NULL,NULL,NULL),(92686,'Gedeputeerde Staten','gedeputeerde staten',NULL,NULL,NULL),(92687,'gemeente-besturen','gemeente-besturen',NULL,NULL,NULL),(92688,'schoolcommissie','schoolcommissie',NULL,NULL,NULL),(92689,'Rijks-kweekscholen','rijks-kweekscholen',NULL,NULL,NULL),(92690,'aanmoediging','aanmoediging',NULL,NULL,NULL),(92691,'genootschap tot aanmoediging van het lager onderwijs','genootschap tot aanmoediging van het lager onderwijs',NULL,NULL,NULL),(92692,'gemeentebesturen','gemeentebesturen',NULL,NULL,NULL),(92693,'school-onderwijzers-gezelschappen','school-onderwijzers-gezelschappen',NULL,NULL,NULL),(92694,'athenaeum','athenaeum',NULL,NULL,NULL),(92695,'collegien','collegien',NULL,NULL,NULL),(92696,'collegium','collegium',NULL,NULL,NULL),(92697,'philosophicum','philosophicum',NULL,NULL,NULL),(92698,'collegium philosophicum','collegium philosophicum',NULL,NULL,NULL),(92699,'natuurlijke','natuurlijke',NULL,NULL,NULL),(92700,'historie','historie',NULL,NULL,NULL),(92701,'kabinet van natuurlijke historie','kabinet van natuurlijke historie',NULL,NULL,NULL),(92702,'museum','museum',NULL,NULL,NULL),(92703,'Leidsche hoogeschool','leidsche hoogeschool',NULL,NULL,NULL),(92704,'bedelaarsgesticht','bedelaarsgesticht',NULL,NULL,NULL),(92705,'maatschappijen','maatschappijen',NULL,NULL,NULL),(92706,'maatschappijen van weldadigheid','maatschappijen van weldadigheid',NULL,NULL,NULL),(92707,'Java-bank','java-bank',NULL,NULL,NULL),(92708,'departement van Kolonien','departement van kolonien',NULL,NULL,NULL),(92709,'Roomsch-katholijke','roomsch-katholijke',NULL,NULL,NULL),(92710,'Roomsch-katholijke kerkgenootschap','roomsch-katholijke kerkgenootschap',NULL,NULL,NULL),(92711,'weeskamer','weeskamer',NULL,NULL,NULL),(92712,'opperbestuur','opperbestuur',NULL,NULL,NULL),(92713,'Commissie van redactie','commissie van redactie',NULL,NULL,NULL),(92714,'Raad van Ministers','raad van ministers',NULL,NULL,NULL),(92715,'zedelijke','zedelijke',NULL,NULL,NULL),(92716,'gevangenen','gevangenen',NULL,NULL,NULL),(92717,'Genootschap tot zedelijke verbetering der gevangenen','genootschap tot zedelijke verbetering der gevangenen',NULL,NULL,NULL),(92718,'Departement van Justitie','departement van justitie',NULL,NULL,NULL),(92719,'Zeevisscherijen','zeevisscherijen',NULL,NULL,NULL),(92720,'Commissie voor de Zeevisscherijen','commissie voor de zeevisscherijen',NULL,NULL,NULL),(92721,'Verzoekschriften','verzoekschriften',NULL,NULL,NULL),(92722,'Commissie van Verzoekschriften','commissie van verzoekschriften',NULL,NULL,NULL),(92723,'Commissie tot de Verzoekschriften','commissie tot de verzoekschriften',NULL,NULL,NULL),(92724,'Hervormd kerkgenootschap','hervormd kerkgenootschap',NULL,NULL,NULL),(92725,'Eeredienst','eeredienst',NULL,NULL,NULL),(92726,'Ministerie voor de Eeredienst','ministerie voor de eeredienst',NULL,NULL,NULL),(92727,'Israëlitisch','israëlitisch',NULL,NULL,NULL),(92728,'Israëlitisch kerkgenootschap','israëlitisch kerkgenootschap',NULL,NULL,NULL),(92729,'1849','1849',NULL,NULL,NULL),(92730,'commissie van 1849','commissie van 1849',NULL,NULL,NULL),(92731,'fiscus','fiscus',NULL,NULL,NULL),(92732,'militaire school','militaire school',NULL,NULL,NULL),(92733,'militaire academie','militaire academie',NULL,NULL,NULL),(92734,'Raads','raads',NULL,NULL,NULL),(92735,'Commissie voor de Verzoekschriften','commissie voor de verzoekschriften',NULL,NULL,NULL),(92736,'Commissie voor de Petitien','commissie voor de petitien',NULL,NULL,NULL),(92737,'Departement van Finantien','departement van finantien',NULL,NULL,NULL),(92738,'waterstaat','waterstaat',NULL,NULL,NULL),(92739,'Middellburgsche','middellburgsche',NULL,NULL,NULL),(92740,'Middellburgsche courant','middellburgsche courant',NULL,NULL,NULL),(92741,'Rhijnspoorweg-maatschappij','rhijnspoorweg-maatschappij',NULL,NULL,NULL),(92742,'Commissien','commissien',NULL,NULL,NULL),(92743,'Vincentiusvereeniging','vincentiusvereeniging',NULL,NULL,NULL),(92744,'„Caritas\"','„caritas\"',NULL,NULL,NULL),(92745,'vereeniging „Caritas\"','vereeniging „caritas\"',NULL,NULL,NULL),(92746,'BURGERLIJKE','burgerlijke',NULL,NULL,NULL),(92747,'GENEESKUNDIGE','geneeskundige',NULL,NULL,NULL),(92748,'DIENST','dienst',NULL,NULL,NULL),(92749,'BURGERLIJKE GENEESKUNDIGE DIENST','burgerlijke geneeskundige dienst',NULL,NULL,NULL),(92750,'VEEARTSENIJDIENST','veeartsenijdienst',NULL,NULL,NULL),(92751,'BURGERLIJKE VEEARTSENIJDIENST','burgerlijke veeartsenijdienst',NULL,NULL,NULL),(92752,'Burgerlijke','burgerlijke',NULL,NULL,NULL),(92753,'Burgerlijke geneeskundige dienst','burgerlijke geneeskundige dienst',NULL,NULL,NULL),(92754,'burgerlijke','burgerlijke',NULL,NULL,NULL),(92755,'burgerlijke geneeskundige dienst','burgerlijke geneeskundige dienst',NULL,NULL,NULL),(92756,'militaire geneeskundige dienst','militaire geneeskundige dienst',NULL,NULL,NULL),(92757,'civile','civile',NULL,NULL,NULL),(92758,'civile geneeskundige dienst','civile geneeskundige dienst',NULL,NULL,NULL),(92759,'Opperbestuur','opperbestuur',NULL,NULL,NULL),(92760,'gesticht','gesticht',NULL,NULL,NULL),(92761,'geneeskundig','geneeskundig',NULL,NULL,NULL),(92762,'krankzinnigen','krankzinnigen',NULL,NULL,NULL),(92763,'geneeskundig gesticht voor krankzinnigen','geneeskundig gesticht voor krankzinnigen',NULL,NULL,NULL),(92764,'militair','militair',NULL,NULL,NULL),(92765,'hospitaal','hospitaal',NULL,NULL,NULL),(92766,'groot militair hospitaal','groot militair hospitaal',NULL,NULL,NULL),(92767,'Nederlandsche Handelmaatschappij','nederlandsche handelmaatschappij',NULL,NULL,NULL),(92768,'Djaboong','djaboong',NULL,NULL,NULL),(92769,'Redjosari','redjosari',NULL,NULL,NULL),(92770,'raad.','raad.',NULL,NULL,NULL),(92771,'raad. van justitie','raad. van justitie',NULL,NULL,NULL),(92772,'raden','raden',NULL,NULL,NULL),(92773,'raden van justitie','raden van justitie',NULL,NULL,NULL),(92774,'RAAD VAN JUSTITIE','raad van justitie',NULL,NULL,NULL),(92775,'Raden van Justitie','raden van justitie',NULL,NULL,NULL),(92776,'landraden','landraden',NULL,NULL,NULL),(92777,'residentiegeregten','residentiegeregten',NULL,NULL,NULL),(92778,'residentie-geregt','residentie-geregt',NULL,NULL,NULL),(92779,'geregt','geregt',NULL,NULL,NULL),(92780,'REGTBANK','regtbank',NULL,NULL,NULL),(92781,'APPÈL','appèl',NULL,NULL,NULL),(92782,'REGTBANK IN APPÈL','regtbank in appèl',NULL,NULL,NULL),(92783,'Raad van justitie','raad van justitie',NULL,NULL,NULL),(92784,'regentschapsgeregt','regentschapsgeregt',NULL,NULL,NULL),(92785,'districtsgeregt','districtsgeregt',NULL,NULL,NULL),(92786,'residentie-geregten','residentie-geregten',NULL,NULL,NULL),(92787,'geregten','geregten',NULL,NULL,NULL),(92788,'Regentschapsgeregten','regentschapsgeregten',NULL,NULL,NULL),(92789,'regentschapsgeregten','regentschapsgeregten',NULL,NULL,NULL),(92790,'Regtbanken','regtbanken',NULL,NULL,NULL),(92791,'Pradoto','pradoto',NULL,NULL,NULL),(92792,'Soerambi','soerambi',NULL,NULL,NULL),(92793,'Kadhipatèn','kadhipatèn',NULL,NULL,NULL),(92794,'Kasentanan','kasentanan',NULL,NULL,NULL),(92795,'Raden van justitie','raden van justitie',NULL,NULL,NULL),(92796,'huis van verzekering','huis van verzekering',NULL,NULL,NULL),(92797,'huis van bewaring','huis van bewaring',NULL,NULL,NULL),(92798,'NEDERLANDSCH-HERVORMDE','nederlandsch-hervormde',NULL,NULL,NULL),(92799,'NEDERLANDSCH-HERVORMDE GEMEENTE','nederlandsch-hervormde gemeente',NULL,NULL,NULL),(92800,'EVANGELISCH-LUTHERSCHE','evangelisch-luthersche',NULL,NULL,NULL),(92801,'EVANGELISCH-LUTHERSCHE GEMEENTE','evangelisch-luthersche gemeente',NULL,NULL,NULL),(92802,'MORAVISCHE','moravische',NULL,NULL,NULL),(92803,'BROEDERGEMEENTE','broedergemeente',NULL,NULL,NULL),(92804,'MORAVISCHE BROEDERGEMEENTE','moravische broedergemeente',NULL,NULL,NULL),(92805,'kantongeregt','kantongeregt',NULL,NULL,NULL),(92806,'gevangenissen','gevangenissen',NULL,NULL,NULL),(92807,'commissie van administratie der gevangenissen','commissie van administratie der gevangenissen',NULL,NULL,NULL),(92808,'Raad van Bestuur','raad van bestuur',NULL,NULL,NULL),(92809,'commissie van administratie voor de gevangenissen','commissie van administratie voor de gevangenissen',NULL,NULL,NULL),(92810,'commissie van administratie','commissie van administratie',NULL,NULL,NULL),(92811,'Curaçaosche Courant','curaçaosche courant',NULL,NULL,NULL),(92812,'commissie van onderwijs','commissie van onderwijs',NULL,NULL,NULL),(92813,'Departement van Kolonien','departement van kolonien',NULL,NULL,NULL),(92814,'Rijksmuseum','rijksmuseum',NULL,NULL,NULL),(92815,'Rijksmuseum van natuurlijke historie','rijksmuseum van natuurlijke historie',NULL,NULL,NULL),(92816,'avondschool','avondschool',NULL,NULL,NULL),(92817,'dagschool','dagschool',NULL,NULL,NULL),(92818,'burgerdagschool','burgerdagschool',NULL,NULL,NULL),(92819,'ambachtsschool','ambachtsschool',NULL,NULL,NULL),(92820,'burgeravondschool','burgeravondschool',NULL,NULL,NULL),(92821,'teekenschool','teekenschool',NULL,NULL,NULL),(92822,'„Minerva\"','„minerva\"',NULL,NULL,NULL),(92823,'teekenschool „Minerva\"','teekenschool „minerva\"',NULL,NULL,NULL),(92824,'hoogere','hoogere',NULL,NULL,NULL),(92825,'burgerschool','burgerschool',NULL,NULL,NULL),(92826,'hoogere burgerschool','hoogere burgerschool',NULL,NULL,NULL),(92827,'teekeninstituut','teekeninstituut',NULL,NULL,NULL),(92828,'handwerks-','handwerks-',NULL,NULL,NULL),(92829,'herhalingschool','herhalingschool',NULL,NULL,NULL),(92830,'handwerks- en herhalingschool','handwerks- en herhalingschool',NULL,NULL,NULL),(92831,'departement Amersfoort','departement amersfoort',NULL,NULL,NULL),(92832,'Maatschappij tot Nut van \'t Algemeen','maatschappij tot nut van \'t algemeen',NULL,NULL,NULL),(92833,'volksteekenschool','volksteekenschool',NULL,NULL,NULL),(92834,'beeldende','beeldende',NULL,NULL,NULL),(92835,'Akademie van beeldende kunsten en technische wetenschappen','akademie van beeldende kunsten en technische wetenschappen',NULL,NULL,NULL),(92836,'Mathesis','mathesis',NULL,NULL,NULL),(92837,'Scientiarum','scientiarum',NULL,NULL,NULL),(92838,'Genetrix','genetrix',NULL,NULL,NULL),(92839,'genootschap Mathesis Scientiarum Genetrix','genootschap mathesis scientiarum genetrix',NULL,NULL,NULL),(92840,'industriescholen','industriescholen',NULL,NULL,NULL),(92841,'teekenscholen','teekenscholen',NULL,NULL,NULL),(92842,'werkenden','werkenden',NULL,NULL,NULL),(92843,'Maatschappij van den werkenden stand','maatschappij van den werkenden stand',NULL,NULL,NULL),(92844,'industrieschool','industrieschool',NULL,NULL,NULL),(92845,'vrouwelijke','vrouwelijke',NULL,NULL,NULL),(92846,'jeugd','jeugd',NULL,NULL,NULL),(92847,'industrieschool voor vrouwelijke jeugd','industrieschool voor vrouwelijke jeugd',NULL,NULL,NULL),(92848,'burgerdagscholen','burgerdagscholen',NULL,NULL,NULL),(92849,'Polytechnische','polytechnische',NULL,NULL,NULL),(92850,'Polytechnische school','polytechnische school',NULL,NULL,NULL),(92851,'instituut','instituut',NULL,NULL,NULL),(92852,'instituut voor de marine','instituut voor de marine',NULL,NULL,NULL),(92853,'pharmaceutische','pharmaceutische',NULL,NULL,NULL),(92854,'pharmaceutische dienst','pharmaceutische dienst',NULL,NULL,NULL),(92855,'Ambachtsschool','ambachtsschool',NULL,NULL,NULL),(92856,'latijnsche','latijnsche',NULL,NULL,NULL),(92857,'latijnsche school','latijnsche school',NULL,NULL,NULL),(92858,'„Amersfoort\"','„amersfoort\"',NULL,NULL,NULL),(92859,'departement „Amersfoort\"','departement „amersfoort\"',NULL,NULL,NULL),(92860,'commissie van landbouw','commissie van landbouw',NULL,NULL,NULL),(92861,'landbouwkundige','landbouwkundige',NULL,NULL,NULL),(92862,'landbouwkundige vereeniging','landbouwkundige vereeniging',NULL,NULL,NULL),(92863,'Gedeputeerde Staten van Zuidholland','gedeputeerde staten van zuidholland',NULL,NULL,NULL),(92864,'burgerscholen','burgerscholen',NULL,NULL,NULL),(92865,'hoogere burgerscholen','hoogere burgerscholen',NULL,NULL,NULL),(92866,'Rijks-hoogere burgerschool','rijks-hoogere burgerschool',NULL,NULL,NULL),(92867,'Rijkshoogere','rijkshoogere',NULL,NULL,NULL),(92868,'Rijkshoogere burgerschool','rijkshoogere burgerschool',NULL,NULL,NULL),(92869,'subcommissie','subcommissie',NULL,NULL,NULL),(92870,'commissien','commissien',NULL,NULL,NULL),(92871,'commissien van rapporteurs','commissien van rapporteurs',NULL,NULL,NULL),(92872,'Kanaalmaatschappij','kanaalmaatschappij',NULL,NULL,NULL),(92873,'Amsterdamsche Kanaalmaatschappij','amsterdamsche kanaalmaatschappij',NULL,NULL,NULL),(92874,'commissien van administratie','commissien van administratie',NULL,NULL,NULL),(92875,'Rijkspolitie','rijkspolitie',NULL,NULL,NULL),(92876,'spoorwegdienst','spoorwegdienst',NULL,NULL,NULL),(92877,'Rijkstelegraaph','rijkstelegraaph',NULL,NULL,NULL),(92878,'Kabinet Kappeyne','kabinet kappeyne',NULL,NULL,NULL),(92879,'administratieve','administratieve',NULL,NULL,NULL),(92880,'rechtspraak','rechtspraak',NULL,NULL,NULL),(92881,'Staatscommissie voor de administratieve rechtspraak','staatscommissie voor de administratieve rechtspraak',NULL,NULL,NULL),(92882,'Liberale Unie','liberale unie',NULL,NULL,NULL),(92883,'krankzinnigengesticht','krankzinnigengesticht',NULL,NULL,NULL),(92884,'Rijks-krankzinnigengesticht','rijks-krankzinnigengesticht',NULL,NULL,NULL),(92885,'Werkliedenverbond','werkliedenverbond',NULL,NULL,NULL),(92886,'»Patrimonium”','»patrimonium”',NULL,NULL,NULL),(92887,'Christelijk Nederlandsch Werkliedenverbond »Patrimonium”','christelijk nederlandsch werkliedenverbond »patrimonium”',NULL,NULL,NULL),(92888,'Ministerraad','ministerraad',NULL,NULL,NULL),(92889,'Landsdrukkerij','landsdrukkerij',NULL,NULL,NULL),(92890,'Departement van Buitenlandsche Zaken','departement van buitenlandsche zaken',NULL,NULL,NULL),(92891,'consulaat','consulaat',NULL,NULL,NULL),(92892,'Nederlandschen Staat','nederlandschen staat',NULL,NULL,NULL),(92893,'Nederlandsche Staat','nederlandsche staat',NULL,NULL,NULL),(92894,'emigratie-commissie','emigratie-commissie',NULL,NULL,NULL),(92895,'Nationale Bank','nationale bank',NULL,NULL,NULL),(92896,'Provinciale Bank van Buenos-Ayres','provinciale bank van buenos-ayres',NULL,NULL,NULL),(92897,'Vaderland','vaderland',NULL,NULL,NULL),(92898,'Het Vaderland','het vaderland',NULL,NULL,NULL),(92899,'Afrikaansche Maatschappij','afrikaansche maatschappij',NULL,NULL,NULL),(92900,'Departement van algemeen bestuur','departement van algemeen bestuur',NULL,NULL,NULL),(92901,'Waterstaat,','waterstaat,',NULL,NULL,NULL),(92902,'Departement van Waterstaat, Handel en Nijverheid','departement van waterstaat, handel en nijverheid',NULL,NULL,NULL),(92903,'Waterstaat, Handel en Nijverheid','waterstaat, handel en nijverheid',NULL,NULL,NULL),(92904,'Roomsch-Katholieke Kerk','roomsch-katholieke kerk',NULL,NULL,NULL),(92905,'Nederduitsch-Gereformeerde','nederduitsch-gereformeerde',NULL,NULL,NULL),(92906,'Nederduitsch-Gereformeerde Kerk','nederduitsch-gereformeerde kerk',NULL,NULL,NULL),(92907,'Nederduitsche Gereformeerde Kerk','nederduitsche gereformeerde kerk',NULL,NULL,NULL),(92908,'Nederduitsch','nederduitsch',NULL,NULL,NULL),(92909,'Nederduitsch Gereformeerde Kerk','nederduitsch gereformeerde kerk',NULL,NULL,NULL),(92910,'Colin','colin',NULL,NULL,NULL),(92911,'A. Colin','a. colin',NULL,NULL,NULL),(92912,'Protestantsche kerkgenootschap','protestantsche kerkgenootschap',NULL,NULL,NULL),(92913,'geneeskunde','geneeskunde',NULL,NULL,NULL),(92914,'Maatschappij ter bevordering van de geneeskunde','maatschappij ter bevordering van de geneeskunde',NULL,NULL,NULL),(92915,'psychiatrie','psychiatrie',NULL,NULL,NULL),(92916,'Vereeniging voor psychiatrie','vereeniging voor psychiatrie',NULL,NULL,NULL),(92917,'kunst-industrie-museum','kunst-industrie-museum',NULL,NULL,NULL),(92918,'Bouwkunst','bouwkunst',NULL,NULL,NULL),(92919,'Maatschappij van Bouwkunst','maatschappij van bouwkunst',NULL,NULL,NULL),(92920,'Koloniale Staten','koloniale staten',NULL,NULL,NULL),(92921,'grenadiers','grenadiers',NULL,NULL,NULL),(92922,'jagers','jagers',NULL,NULL,NULL),(92923,'regiment grenadiers en jagers','regiment grenadiers en jagers',NULL,NULL,NULL),(92924,'regement','regement',NULL,NULL,NULL),(92925,'regement grenadiers en jagers','regement grenadiers en jagers',NULL,NULL,NULL),(92926,'Nieuwe Rotterdamsche Courant','nieuwe rotterdamsche courant',NULL,NULL,NULL),(92927,'ORDE','orde',NULL,NULL,NULL),(92928,'ORANJE-NASSAU','oranje-nassau',NULL,NULL,NULL),(92929,'ORDE VAN ORANJE-NASSAU','orde van oranje-nassau',NULL,NULL,NULL),(92930,'Eikenkroon','eikenkroon',NULL,NULL,NULL),(92931,'Gouden Leeuw van Nassau','gouden leeuw van nassau',NULL,NULL,NULL),(92932,'orde van den Nederlandschen Leeuw','orde van den nederlandschen leeuw',NULL,NULL,NULL),(92933,'Nederlandsche Leeuw','nederlandsche leeuw',NULL,NULL,NULL),(92934,'orde van Oranje-Nassau','orde van oranje-nassau',NULL,NULL,NULL),(92935,'De Standaard','de standaard',NULL,NULL,NULL),(92936,'Amsterdamsche beurs','amsterdamsche beurs',NULL,NULL,NULL),(92937,'S.D.A.P.','s.d.a.p.',NULL,NULL,NULL),(92938,'P.N.I.','p.n.i.',NULL,NULL,NULL),(92939,'Departement van Koloniën','departement van koloniën',NULL,NULL,NULL),(92940,'Kolonialen','kolonialen',NULL,NULL,NULL),(92941,'Kolonialen Raad','kolonialen raad',NULL,NULL,NULL),(92942,'gewapende','gewapende',NULL,NULL,NULL),(92943,'gewapende politie','gewapende politie',NULL,NULL,NULL),(92944,'Tehuis','tehuis',NULL,NULL,NULL),(92945,'Militair Tehuis','militair tehuis',NULL,NULL,NULL),(92946,'Raden van Politie','raden van politie',NULL,NULL,NULL),(92947,'Raad van Politie','raad van politie',NULL,NULL,NULL),(92948,'Centrale Raad van Beroep','centrale raad van beroep',NULL,NULL,NULL),(92949,'Technische Hoogeschool','technische hoogeschool',NULL,NULL,NULL),(92950,'Koninklijke Akademie van Wetenschappen','koninklijke akademie van wetenschappen',NULL,NULL,NULL),(92951,'Strafrechtspraak','strafrechtspraak',NULL,NULL,NULL),(92952,'Vereeniging voor Strafrechtspraak','vereeniging voor strafrechtspraak',NULL,NULL,NULL),(92953,'homoeopathie','homoeopathie',NULL,NULL,NULL),(92954,'Vereeniging tot bevordering der homoeopathie in Nederland','vereeniging tot bevordering der homoeopathie in nederland',NULL,NULL,NULL),(92955,'Onderwijsraad','onderwijsraad',NULL,NULL,NULL),(92956,'anatomisch','anatomisch',NULL,NULL,NULL),(92957,'laboratorium','laboratorium',NULL,NULL,NULL),(92958,'anatomisch laboratorium','anatomisch laboratorium',NULL,NULL,NULL),(92959,'S.K.B.I.','s.k.b.i.',NULL,NULL,NULL),(92960,'Vaderlandsche','vaderlandsche',NULL,NULL,NULL),(92961,'Club','club',NULL,NULL,NULL),(92962,'Vaderlandsche Club','vaderlandsche club',NULL,NULL,NULL),(92963,'P. N. I.','p. n. i.',NULL,NULL,NULL),(92964,'recherchedienst','recherchedienst',NULL,NULL,NULL),(92965,'Sarekat','sarekat',NULL,NULL,NULL),(92966,'Kaoem','kaoem',NULL,NULL,NULL),(92967,'Boeroeh','boeroeh',NULL,NULL,NULL),(92968,'Sarekat Kaoem Boeroeh Indonesia','sarekat kaoem boeroeh indonesia',NULL,NULL,NULL),(92969,'Volksraad','volksraad',NULL,NULL,NULL),(92970,'recherche','recherche',NULL,NULL,NULL),(92971,'\"Liga\"','\"liga\"',NULL,NULL,NULL),(92972,'Communistische','communistische',NULL,NULL,NULL),(92973,'Communistische Internationale','communistische internationale',NULL,NULL,NULL),(92974,'Trade','trade',NULL,NULL,NULL),(92975,'Pan Pacific Trade Union','pan pacific trade union',NULL,NULL,NULL),(92976,'Roomsch-Katholieke Staatspartij','roomsch-katholieke staatspartij',NULL,NULL,NULL),(92977,'Dep.','dep.',NULL,NULL,NULL),(92978,'Dep. van Buitenlandsche Zaken','dep. van buitenlandsche zaken',NULL,NULL,NULL),(92979,'Contactcommissie','contactcommissie',NULL,NULL,NULL),(92980,'vakbeweging','vakbeweging',NULL,NULL,NULL),(92981,'N. V. V.','n. v. v.',NULL,NULL,NULL),(92982,'arbeidersbeweging','arbeidersbeweging',NULL,NULL,NULL),(92983,'communisten','communisten',NULL,NULL,NULL),(92984,'vakbonden','vakbonden',NULL,NULL,NULL),(92985,'Vakverbond','vakverbond',NULL,NULL,NULL),(92986,'Partij','partij',NULL,NULL,NULL),(92987,'Volkshuisvesting','volkshuisvesting',NULL,NULL,NULL),(92988,'Instituut voor Volkshuisvesting','instituut voor volkshuisvesting',NULL,NULL,NULL),(92989,'Voorbereiding','voorbereiding',NULL,NULL,NULL),(92990,'Commissie van Voorbereiding','commissie van voorbereiding',NULL,NULL,NULL),(92991,'Verzoeningscommissie','verzoeningscommissie',NULL,NULL,NULL),(92992,'Permanente','permanente',NULL,NULL,NULL),(92993,'Permanente Verzoeningscommissie','permanente verzoeningscommissie',NULL,NULL,NULL),(92994,'Permanente Hof van Internationale Justitie','permanente hof van internationale justitie',NULL,NULL,NULL),(92995,'Raad van den Volkenbond','raad van den volkenbond',NULL,NULL,NULL),(92996,'club','club',NULL,NULL,NULL),(92997,'Vaderlandsche club','vaderlandsche club',NULL,NULL,NULL),(92998,'Eucharistischen','eucharistischen',NULL,NULL,NULL),(92999,'Kruistocht','kruistocht',NULL,NULL,NULL),(93000,'Eucharistischen Kruistocht','eucharistischen kruistocht',NULL,NULL,NULL),(93001,'Eucharistische','eucharistische',NULL,NULL,NULL),(93002,'Eucharistische Kruistocht','eucharistische kruistocht',NULL,NULL,NULL),(93003,'beweging','beweging',NULL,NULL,NULL),(93004,'E. K.-beweging','e. k.-beweging',NULL,NULL,NULL),(93005,'\"Bund','\"bund',NULL,NULL,NULL),(93006,'Deutschen\"','deutschen\"',NULL,NULL,NULL),(93007,'\"Bund der Deutschen\"','\"bund der deutschen\"',NULL,NULL,NULL),(93008,'Provinciale Staten','provinciale staten',NULL,NULL,NULL),(93009,'provinciale','provinciale',NULL,NULL,NULL),(93010,'provinciale commissie','provinciale commissie',NULL,NULL,NULL),(93011,'Katholieke commissie','katholieke commissie',NULL,NULL,NULL),(93012,'Neutrale','neutrale',NULL,NULL,NULL),(93013,'Neutrale commissie','neutrale commissie',NULL,NULL,NULL),(93014,'Protestantsch-Christelijke','protestantsch-christelijke',NULL,NULL,NULL),(93015,'Protestantsch-Christelijke commissie','protestantsch-christelijke commissie',NULL,NULL,NULL),(93016,'buitengewoon','buitengewoon',NULL,NULL,NULL),(93017,'Museum voor het buitengewoon onderwijs','museum voor het buitengewoon onderwijs',NULL,NULL,NULL),(93018,'A.V.O.','a.v.o.',NULL,NULL,NULL),(93019,'Ouders','ouders',NULL,NULL,NULL),(93020,'Opvoeders','opvoeders',NULL,NULL,NULL),(93021,'Museum voor Ouders en Opvoeders','museum voor ouders en opvoeders',NULL,NULL,NULL),(93022,'Industrieschool','industrieschool',NULL,NULL,NULL),(93023,'meisjes','meisjes',NULL,NULL,NULL),(93024,'Industrieschool voor meisjes','industrieschool voor meisjes',NULL,NULL,NULL),(93025,'Rijksschooltoezicht','rijksschooltoezicht',NULL,NULL,NULL),(93026,'Onderwijzers','onderwijzers',NULL,NULL,NULL),(93027,'Bond van Nederlandsche Onderwijzers','bond van nederlandsche onderwijzers',NULL,NULL,NULL),(93028,'Kamers van Koophandel','kamers van koophandel',NULL,NULL,NULL),(93029,'RAPPORTEURS','rapporteurs',NULL,NULL,NULL),(93030,'COMMISSIE VAN RAPPORTEURS','commissie van rapporteurs',NULL,NULL,NULL),(93031,'werkloozencomité','werkloozencomité',NULL,NULL,NULL),(93032,'Ondernemersraad','ondernemersraad',NULL,NULL,NULL),(93033,'Ondernemersraad voor Suriname','ondernemersraad voor suriname',NULL,NULL,NULL),(93034,'Landbouwproefstation','landbouwproefstation',NULL,NULL,NULL),(93035,'college','college',NULL,NULL,NULL),(93036,'gedelegeerden','gedelegeerden',NULL,NULL,NULL),(93037,'college van gedelegeerden','college van gedelegeerden',NULL,NULL,NULL),(93038,'Commissariaat','commissariaat',NULL,NULL,NULL),(93039,'Commissariaat voor Indische Zaken','commissariaat voor indische zaken',NULL,NULL,NULL),(93040,'technischen','technischen',NULL,NULL,NULL),(93041,'technischen dienst','technischen dienst',NULL,NULL,NULL),(93042,'bezuinigingscommissie','bezuinigingscommissie',NULL,NULL,NULL),(93043,'directie','directie',NULL,NULL,NULL),(93044,'Engelsche Bank','engelsche bank',NULL,NULL,NULL),(93045,'Bank of England','bank of england',NULL,NULL,NULL),(93046,'commissarissen','commissarissen',NULL,NULL,NULL),(93047,'raad van commissarissen','raad van commissarissen',NULL,NULL,NULL),(93048,'Bankbestuur','bankbestuur',NULL,NULL,NULL),(93049,'Politiebureau','politiebureau',NULL,NULL,NULL),(93050,'politiecorps','politiecorps',NULL,NULL,NULL),(93051,'Surinaamschen','surinaamschen',NULL,NULL,NULL),(93052,'Volksbond','volksbond',NULL,NULL,NULL),(93053,'Surinaamschen Volksbond','surinaamschen volksbond',NULL,NULL,NULL),(93054,'economischen','economischen',NULL,NULL,NULL),(93055,'voorlichtingsdienst','voorlichtingsdienst',NULL,NULL,NULL),(93056,'economischen voorlichtingsdienst','economischen voorlichtingsdienst',NULL,NULL,NULL),(93057,'consulairen','consulairen',NULL,NULL,NULL),(93058,'consulairen dienst','consulairen dienst',NULL,NULL,NULL),(93059,'consulaire','consulaire',NULL,NULL,NULL),(93060,'consulaire corps','consulaire corps',NULL,NULL,NULL),(93061,'economische','economische',NULL,NULL,NULL),(93062,'voorlichting','voorlichting',NULL,NULL,NULL),(93063,'economische voorlichting','economische voorlichting',NULL,NULL,NULL),(93064,'Handel en Nijverheid en Landbouw','handel en nijverheid en landbouw',NULL,NULL,NULL),(93065,'afdeeling Handel en Nijverheid','afdeeling handel en nijverheid',NULL,NULL,NULL),(93066,'Organisatie','organisatie',NULL,NULL,NULL),(93067,'Internationale Organisatie van den Arbeid','internationale organisatie van den arbeid',NULL,NULL,NULL),(93068,'Beheer','beheer',NULL,NULL,NULL),(93069,'Raad van Beheer','raad van beheer',NULL,NULL,NULL),(93070,'Internationaal','internationaal',NULL,NULL,NULL),(93071,'Arbeidsbureau','arbeidsbureau',NULL,NULL,NULL),(93072,'Internationaal Arbeidsbureau','internationaal arbeidsbureau',NULL,NULL,NULL),(93073,'Waterstaatswetgeving','waterstaatswetgeving',NULL,NULL,NULL),(93074,'Staatscommissie voor de Waterstaatswetgeving','staatscommissie voor de waterstaatswetgeving',NULL,NULL,NULL),(93075,'Gedeputeerde Staten van Friesland','gedeputeerde staten van friesland',NULL,NULL,NULL),(93076,'Eerste Kamer der Staten-Generaal','eerste kamer der staten-generaal',NULL,NULL,NULL),(93077,'Commissie-VISSERING','commissie-vissering',NULL,NULL,NULL),(93078,'Gedeputeerde Staten van Noord-Holland','gedeputeerde staten van noord-holland',NULL,NULL,NULL),(93079,'Zuiderzeeraad','zuiderzeeraad',NULL,NULL,NULL),(93080,'Financiën','financiën',NULL,NULL,NULL),(93081,'Binnenlandsche Zaken en Landbouw','binnenlandsche zaken en landbouw',NULL,NULL,NULL),(93082,'Waterschapsbonden','waterschapsbonden',NULL,NULL,NULL),(93083,'Unie van Waterschapsbonden','unie van waterschapsbonden',NULL,NULL,NULL),(93084,'Vereeniging van Nederlandsche gemeenten','vereeniging van nederlandsche gemeenten',NULL,NULL,NULL),(93085,'Rijkswaterstaat','rijkswaterstaat',NULL,NULL,NULL),(93086,'Zuiderzeewerken','zuiderzeewerken',NULL,NULL,NULL),(93087,'landbouwvoorlichtingsdienst','landbouwvoorlichtingsdienst',NULL,NULL,NULL),(93088,'volkscredietwezen','volkscredietwezen',NULL,NULL,NULL),(93089,'dienst van het volkscredietwezen','dienst van het volkscredietwezen',NULL,NULL,NULL),(93090,'I.S.D.P.','i.s.d.p.',NULL,NULL,NULL),(93091,'Indisch','indisch',NULL,NULL,NULL),(93092,'Algemeen Indisch Dagblad','algemeen indisch dagblad',NULL,NULL,NULL),(93093,'Departement van Financiën','departement van financiën',NULL,NULL,NULL),(93094,'Economische','economische',NULL,NULL,NULL),(93095,'Directie','directie',NULL,NULL,NULL),(93096,'Economische en Consulaire Directie','economische en consulaire directie',NULL,NULL,NULL),(93097,'Departement van Economische Zaken en Arbeid','departement van economische zaken en arbeid',NULL,NULL,NULL),(93098,'Ministerie van Economische Zaken en Arbeid','ministerie van economische zaken en arbeid',NULL,NULL,NULL),(93099,'Ministerie van Buitenlandsche Zaken','ministerie van buitenlandsche zaken',NULL,NULL,NULL),(93100,'Ministerie van Financiën','ministerie van financiën',NULL,NULL,NULL),(93101,'economische en consulaire directie','economische en consulaire directie',NULL,NULL,NULL),(93102,'Ministerie van Economische Zaken','ministerie van economische zaken',NULL,NULL,NULL),(93103,'Communistische Partij','communistische partij',NULL,NULL,NULL),(93104,'Economische Departement','economische departement',NULL,NULL,NULL),(93105,'Economische Zaken','economische zaken',NULL,NULL,NULL),(93106,'Departement van Arbeid','departement van arbeid',NULL,NULL,NULL),(93107,'Arbeidsorganisatie','arbeidsorganisatie',NULL,NULL,NULL),(93108,'Internationale Arbeidsorganisatie','internationale arbeidsorganisatie',NULL,NULL,NULL),(93109,'Perhimpoenan','perhimpoenan',NULL,NULL,NULL),(93110,'Perhimpoenan Indonesia','perhimpoenan indonesia',NULL,NULL,NULL),(93111,'Antikoloniale','antikoloniale',NULL,NULL,NULL),(93112,'Liga','liga',NULL,NULL,NULL),(93113,'Antikoloniale Liga','antikoloniale liga',NULL,NULL,NULL),(93114,'Hulp','hulp',NULL,NULL,NULL),(93115,'Internationale Roode Hulp','internationale roode hulp',NULL,NULL,NULL),(93116,'Raad van Indië','raad van indië',NULL,NULL,NULL),(93117,'Binnenlandsch Bestuur','binnenlandsch bestuur',NULL,NULL,NULL),(93118,'Nederlandsch-Indisch','nederlandsch-indisch',NULL,NULL,NULL),(93119,'Nederlandsch-Indisch Onderwijzers Genootschap','nederlandsch-indisch onderwijzers genootschap',NULL,NULL,NULL),(93120,'N.I.O.G.','n.i.o.g.',NULL,NULL,NULL),(93121,'Partai','partai',NULL,NULL,NULL),(93122,'Partai Indonesia','partai indonesia',NULL,NULL,NULL),(93123,'Rijkswaterstaatsdienst','rijkswaterstaatsdienst',NULL,NULL,NULL),(93124,'Statistiek','statistiek',NULL,NULL,NULL),(93125,'Centraal Bureau voor de Statistiek','centraal bureau voor de statistiek',NULL,NULL,NULL),(93126,'International','international',NULL,NULL,NULL),(93127,'d\'Eucation','d\'eucation',NULL,NULL,NULL),(93128,'Bureau International d\'Education','bureau international d\'education',NULL,NULL,NULL),(93129,'Commissie-WELTER','commissie-welter',NULL,NULL,NULL),(93130,'Katholieke Staatspartij','katholieke staatspartij',NULL,NULL,NULL),(93131,'graal','graal',NULL,NULL,NULL),(93132,'de graal','de graal',NULL,NULL,NULL),(93133,'A. J. C.','a. j. c.',NULL,NULL,NULL),(93134,'R.-K.','r.-k.',NULL,NULL,NULL),(93135,'R.-K. Jonge Werkman','r.-k. jonge werkman',NULL,NULL,NULL),(93136,'.C.','.c.',NULL,NULL,NULL),(93137,'A. J .C.','a. j .c.',NULL,NULL,NULL),(93138,'Graal','graal',NULL,NULL,NULL),(93139,'A. J. C','a. j. c',NULL,NULL,NULL),(93140,'VERSLAG','verslag',NULL,NULL,NULL),(93141,'RIJKSUITGAVEN','rijksuitgaven',NULL,NULL,NULL),(93142,'VERSLAG VAN DE COMMISSIE VOOR DE RIJKSUITGAVEN','verslag van de commissie voor de rijksuitgaven',NULL,NULL,NULL),(93143,'Reserve','reserve',NULL,NULL,NULL),(93144,'Koloniale Reserve','koloniale reserve',NULL,NULL,NULL),(93145,'Rijksuitgaven','rijksuitgaven',NULL,NULL,NULL),(93146,'Commissie voor de Rijksuitgaven','commissie voor de rijksuitgaven',NULL,NULL,NULL),(93147,'landmacht','landmacht',NULL,NULL,NULL),(93148,'Departement van Defensie','departement van defensie',NULL,NULL,NULL),(93149,'geneeskundigen','geneeskundigen',NULL,NULL,NULL),(93150,'geneeskundigen dienst','geneeskundigen dienst',NULL,NULL,NULL),(93151,'militaire hospitaal','militaire hospitaal',NULL,NULL,NULL),(93152,'Burgerwacht','burgerwacht',NULL,NULL,NULL),(93153,'Haagsche Burgerwacht','haagsche burgerwacht',NULL,NULL,NULL),(93154,'Kamercommissie','kamercommissie',NULL,NULL,NULL),(93155,'Indische commissie','indische commissie',NULL,NULL,NULL),(93156,'Belastingen','belastingen',NULL,NULL,NULL),(93157,'Commissie voor Belastingen','commissie voor belastingen',NULL,NULL,NULL),(93158,'Colleges','colleges',NULL,NULL,NULL),(93159,'Hooge Colleges','hooge colleges',NULL,NULL,NULL),(93160,'Verkeer','verkeer',NULL,NULL,NULL),(93161,'Verkeer en Waterstaat','verkeer en waterstaat',NULL,NULL,NULL),(93162,'Openbare','openbare',NULL,NULL,NULL),(93163,'Burgerlijke Openbare Werken','burgerlijke openbare werken',NULL,NULL,NULL),(93164,'Gouvernementsbedrijven','gouvernementsbedrijven',NULL,NULL,NULL),(93165,'Landbouw,','landbouw,',NULL,NULL,NULL),(93166,'Landbouw, Nijverheid en Handel','landbouw, nijverheid en handel',NULL,NULL,NULL),(93167,'Raad van Directeuren','raad van directeuren',NULL,NULL,NULL),(93168,'Secretarie','secretarie',NULL,NULL,NULL),(93169,'Algemeene Secretarie','algemeene secretarie',NULL,NULL,NULL),(93170,'Commissie voor Indische Zaken','commissie voor indische zaken',NULL,NULL,NULL),(93171,'Kegeering','kegeering',NULL,NULL,NULL),(93172,'Commissie voor Buitenlandsche Zaken','commissie voor buitenlandsche zaken',NULL,NULL,NULL),(93173,'R.-K. Staatspartij','r.-k. staatspartij',NULL,NULL,NULL),(93174,'Kamers der Staten-Generaal','kamers der staten-generaal',NULL,NULL,NULL),(93175,'Commissie-IDENBURG','commissie-idenburg',NULL,NULL,NULL),(93176,'Lorentz-lyceum','lorentz-lyceum',NULL,NULL,NULL),(93177,'nationaal-socialisten','nationaal-socialisten',NULL,NULL,NULL),(93178,'Christelijk-Historische','christelijk-historische',NULL,NULL,NULL),(93179,'Christelijk-Historische Unie','christelijk-historische unie',NULL,NULL,NULL),(93180,'Onderwijs,','onderwijs,',NULL,NULL,NULL),(93181,'Departement van Onderwijs, Kunsten en Wetenschappen','departement van onderwijs, kunsten en wetenschappen',NULL,NULL,NULL),(93182,'Departement van Economische Zaken','departement van economische zaken',NULL,NULL,NULL),(93183,'raadhuis','raadhuis',NULL,NULL,NULL),(93184,'vrijzinnig-democraten','vrijzinnig-democraten',NULL,NULL,NULL),(93185,'Staatkundig-Gereformeerde','staatkundig-gereformeerde',NULL,NULL,NULL),(93186,'Staatkundig-Gereformeerde partij','staatkundig-gereformeerde partij',NULL,NULL,NULL),(93187,'kiesvereeniging','kiesvereeniging',NULL,NULL,NULL),(93188,'marechaussee','marechaussee',NULL,NULL,NULL),(93189,'Staatsmarine','staatsmarine',NULL,NULL,NULL),(93190,'land-','land-',NULL,NULL,NULL),(93191,'land- en zeemacht','land- en zeemacht',NULL,NULL,NULL),(93192,'Vlootcommissie','vlootcommissie',NULL,NULL,NULL),(93193,'Technisch','technisch',NULL,NULL,NULL),(93194,'Technisch Bureau','technisch bureau',NULL,NULL,NULL),(93195,'Departement van Sociale Zaken','departement van sociale zaken',NULL,NULL,NULL),(93196,'Gelderlander','gelderlander',NULL,NULL,NULL),(93197,'de Gelderlander','de gelderlander',NULL,NULL,NULL),(93198,'bureau van politie','bureau van politie',NULL,NULL,NULL),(93199,'hygiënischen','hygiënischen',NULL,NULL,NULL),(93200,'hygiënischen dienst','hygiënischen dienst',NULL,NULL,NULL),(93201,'Rockefeller','rockefeller',NULL,NULL,NULL),(93202,'Foundation','foundation',NULL,NULL,NULL),(93203,'Rockefeller Foundation','rockefeller foundation',NULL,NULL,NULL),(93204,'N. S. B.','n. s. b.',NULL,NULL,NULL),(93205,'Institute','institute',NULL,NULL,NULL),(93206,'relations','relations',NULL,NULL,NULL),(93207,'Institute of Pacific relations','institute of pacific relations',NULL,NULL,NULL),(93208,'Pro','pro',NULL,NULL,NULL),(93209,'Juventute','juventute',NULL,NULL,NULL),(93210,'Pro Juventute','pro juventute',NULL,NULL,NULL),(93211,'O. M.','o. m.',NULL,NULL,NULL),(93212,'partieele','partieele',NULL,NULL,NULL),(93213,'Grondwetsherziening','grondwetsherziening',NULL,NULL,NULL),(93214,'Commissie voor partieele Grondwetsherziening','commissie voor partieele grondwetsherziening',NULL,NULL,NULL),(93215,'vrijzinnig-democratische','vrijzinnig-democratische',NULL,NULL,NULL),(93216,'vrijzinnig-democratische partij','vrijzinnig-democratische partij',NULL,NULL,NULL),(93217,'Kabinet-COLIJN','kabinet-colijn',NULL,NULL,NULL),(93218,'Rijksuniversiteiten','rijksuniversiteiten',NULL,NULL,NULL),(93219,'Gemeentelijke','gemeentelijke',NULL,NULL,NULL),(93220,'Gemeentelijke Universiteit','gemeentelijke universiteit',NULL,NULL,NULL),(93221,'Handelshoogeschool','handelshoogeschool',NULL,NULL,NULL),(93222,'Commissie-Joekes','commissie-joekes',NULL,NULL,NULL),(93223,'spoorwegen','spoorwegen',NULL,NULL,NULL),(93224,'Koloniaal Instituut','koloniaal instituut',NULL,NULL,NULL),(93225,'antirevolutionnairen','antirevolutionnairen',NULL,NULL,NULL),(93226,'Christelijk-historischen','christelijk-historischen',NULL,NULL,NULL),(93227,'Koninklijke Nederlandsche Stoomvaartmaatschappij','koninklijke nederlandsche stoomvaartmaatschappij',NULL,NULL,NULL),(93228,'Fascistische','fascistische',NULL,NULL,NULL),(93229,'Fascistische Raad','fascistische raad',NULL,NULL,NULL),(93230,'Regeerding','regeerding',NULL,NULL,NULL),(93231,'accountantsdienst','accountantsdienst',NULL,NULL,NULL),(93232,'Arbeidsinspectie','arbeidsinspectie',NULL,NULL,NULL),(93233,'Zendingsconsulaat','zendingsconsulaat',NULL,NULL,NULL),(93234,'commissie-Minderhoud','commissie-minderhoud',NULL,NULL,NULL),(93235,'Nationaal-Socialistische','nationaal-socialistische',NULL,NULL,NULL),(93236,'Beweging','beweging',NULL,NULL,NULL),(93237,'Nationaal-Socialistische Beweging','nationaal-socialistische beweging',NULL,NULL,NULL),(93238,'Departement van Landbouw','departement van landbouw',NULL,NULL,NULL),(93239,'Volkenbondspaleis','volkenbondspaleis',NULL,NULL,NULL),(93240,'Gezondheidscomité','gezondheidscomité',NULL,NULL,NULL),(93241,'Epidemiologisch','epidemiologisch',NULL,NULL,NULL),(93242,'Epidemiologisch Bureau','epidemiologisch bureau',NULL,NULL,NULL),(93243,'Advies','advies',NULL,NULL,NULL),(93244,'Volkenrechtelijke','volkenrechtelijke',NULL,NULL,NULL),(93245,'Vraagstukken','vraagstukken',NULL,NULL,NULL),(93246,'Commissie van Advies voor Volkenrechtelijke Vraagstukken','commissie van advies voor volkenrechtelijke vraagstukken',NULL,NULL,NULL),(93247,'„Koninklijke\"','„koninklijke\"',NULL,NULL,NULL),(93248,'concern','concern',NULL,NULL,NULL),(93249,'b.v.','b.v.',NULL,NULL,NULL),(93250,'„Koninklijke\" concern b.v.','„koninklijke\" concern b.v.',NULL,NULL,NULL),(93251,'Bureau,','bureau,',NULL,NULL,NULL),(93252,'Ontwapeningsconferentie','ontwapeningsconferentie',NULL,NULL,NULL),(93253,'Bureau, der Ontwapeningsconferentie','bureau, der ontwapeningsconferentie',NULL,NULL,NULL),(93254,'Hof van St. James','hof van st. james',NULL,NULL,NULL),(93255,'N.S.D.A.P.','n.s.d.a.p.',NULL,NULL,NULL),(93256,'„Ortsgruppe','„ortsgruppe',NULL,NULL,NULL),(93257,'Holland\"','holland\"',NULL,NULL,NULL),(93258,'„Ortsgruppe Holland\"','„ortsgruppe holland\"',NULL,NULL,NULL),(93259,'Rijnvaartcommissie','rijnvaartcommissie',NULL,NULL,NULL),(93260,'Departementen van Algemeen Bestuur','departementen van algemeen bestuur',NULL,NULL,NULL),(93261,'Handel,','handel,',NULL,NULL,NULL),(93262,'Scheepvaart','scheepvaart',NULL,NULL,NULL),(93263,'Handel, Nijverheid en Scheepvaart','handel, nijverheid en scheepvaart',NULL,NULL,NULL),(93264,'Javasche','javasche',NULL,NULL,NULL),(93265,'Javasche Bank','javasche bank',NULL,NULL,NULL),(93266,'Volkenbondsraad','volkenbondsraad',NULL,NULL,NULL),(93267,'Deo','deo',NULL,NULL,NULL),(93268,'Pro Deo-vereeniging','pro deo-vereeniging',NULL,NULL,NULL),(93269,'Rassemblement','rassemblement',NULL,NULL,NULL),(93270,'paix','paix',NULL,NULL,NULL),(93271,'Rassemblement universel de la paix','rassemblement universel de la paix',NULL,NULL,NULL),(93272,'Volksgezondheid','volksgezondheid',NULL,NULL,NULL),(93273,'afdeeling Volksgezondheid en Volkshuisvesting','afdeeling volksgezondheid en volkshuisvesting',NULL,NULL,NULL),(93274,'samenwerking','samenwerking',NULL,NULL,NULL),(93275,'Commissie voor de economische samenwerking','commissie voor de economische samenwerking',NULL,NULL,NULL),(93276,'Overheidsdienaren','overheidsdienaren',NULL,NULL,NULL),(93277,'Verbond van Vereenigde Overheidsdienaren','verbond van vereenigde overheidsdienaren',NULL,NULL,NULL),(93278,'Japan Times','japan times',NULL,NULL,NULL),(93279,'Inlandsche','inlandsche',NULL,NULL,NULL),(93280,'Kantoor van Inlandsche Zaken','kantoor van inlandsche zaken',NULL,NULL,NULL),(93281,'Boven-Digoelkamp','boven-digoelkamp',NULL,NULL,NULL),(93282,'N.S.B.','n.s.b.',NULL,NULL,NULL),(93283,'Eegeering','eegeering',NULL,NULL,NULL),(93284,'Vereeniging voor Volkenbond en Vrede','vereeniging voor volkenbond en vrede',NULL,NULL,NULL),(93285,'geloofsbrieven','geloofsbrieven',NULL,NULL,NULL),(93286,'Commissie tot onderzoek van de geloofsbrieven','commissie tot onderzoek van de geloofsbrieven',NULL,NULL,NULL),(93287,'Ethyopien','ethyopien',NULL,NULL,NULL),(93288,'News','news',NULL,NULL,NULL),(93289,'New Times of Ethyopien News','new times of ethyopien news',NULL,NULL,NULL),(93290,'Fichte-Bund','fichte-bund',NULL,NULL,NULL),(93291,'Ministerie-Goga','ministerie-goga',NULL,NULL,NULL),(93292,'Staatsmijnen','staatsmijnen',NULL,NULL,NULL),(93293,'provinciaal bestuur','provinciaal bestuur',NULL,NULL,NULL),(93294,'Wegendienst','wegendienst',NULL,NULL,NULL),(93295,'Centralen Wegendienst','centralen wegendienst',NULL,NULL,NULL),(93296,'Rijkswegendienst','rijkswegendienst',NULL,NULL,NULL),(93297,'Nederlandsche spoorwegen','nederlandsche spoorwegen',NULL,NULL,NULL),(93298,'Tweede Kamer der Staten-Generaal','tweede kamer der staten-generaal',NULL,NULL,NULL),(93299,'Werkgevers','werkgevers',NULL,NULL,NULL),(93300,'Verbond van Nederlandsche Werkgevers','verbond van nederlandsche werkgevers',NULL,NULL,NULL),(93301,'Kamer van Koophandel voor Antwerpen','kamer van koophandel voor antwerpen',NULL,NULL,NULL),(93302,'Kamer van Koophandel voor België en Luxemburg','kamer van koophandel voor belgië en luxemburg',NULL,NULL,NULL),(93303,'Cultuurtechnisehen','cultuurtechnisehen',NULL,NULL,NULL),(93304,'Cultuurtechnisehen Dienst','cultuurtechnisehen dienst',NULL,NULL,NULL),(93305,'veeziekten','veeziekten',NULL,NULL,NULL),(93306,'Internationaal Bureau voor besmettelijke veeziekten','internationaal bureau voor besmettelijke veeziekten',NULL,NULL,NULL),(93307,'Veeartsenijkundigen','veeartsenijkundigen',NULL,NULL,NULL),(93308,'Veeartsenijkundigen Dienst','veeartsenijkundigen dienst',NULL,NULL,NULL),(93309,'Gedelegeerden','gedelegeerden',NULL,NULL,NULL),(93310,'Comité van Gedelegeerden','comité van gedelegeerden',NULL,NULL,NULL),(93311,'Veeartsenijkundig','veeartsenijkundig',NULL,NULL,NULL),(93312,'Onderzoekingsinstituut','onderzoekingsinstituut',NULL,NULL,NULL),(93313,'Staats Veeartsenijkundig Onderzoekingsinstituut','staats veeartsenijkundig onderzoekingsinstituut',NULL,NULL,NULL),(93314,'Koolen','koolen',NULL,NULL,NULL),(93315,'Staatscommissie Koolen','staatscommissie koolen',NULL,NULL,NULL),(93316,'Staatscommissie voor de Grondwetsherziening','staatscommissie voor de grondwetsherziening',NULL,NULL,NULL),(93317,'Kunsten en Wetenschappen','kunsten en wetenschappen',NULL,NULL,NULL),(93318,'Philharmonisch','philharmonisch',NULL,NULL,NULL),(93319,'orkest','orkest',NULL,NULL,NULL),(93320,'Philharmonisch orkest','philharmonisch orkest',NULL,NULL,NULL),(93321,'Concertgebouworkest','concertgebouworkest',NULL,NULL,NULL),(93322,'Maatschappelijk','maatschappelijk',NULL,NULL,NULL),(93323,'Hulpbetoon','hulpbetoon',NULL,NULL,NULL),(93324,'Maatschappelijk Hulpbetoon','maatschappelijk hulpbetoon',NULL,NULL,NULL),(93325,'parket','parket',NULL,NULL,NULL),(93326,'parket van justitie','parket van justitie',NULL,NULL,NULL),(93327,'Gestapo','gestapo',NULL,NULL,NULL),(93328,'Vluchtelingen','vluchtelingen',NULL,NULL,NULL),(93329,'Comité voor Joodsche Vluchtelingen','comité voor joodsche vluchtelingen',NULL,NULL,NULL),(93330,'Remonstrantsche Broederschap','remonstrantsche broederschap',NULL,NULL,NULL),(93331,'Groene','groene',NULL,NULL,NULL),(93332,'Amsterdammer','amsterdammer',NULL,NULL,NULL),(93333,'Groene Amsterdammer','groene amsterdammer',NULL,NULL,NULL),(93334,'enquête-commissie','enquête-commissie',NULL,NULL,NULL),(93335,'Min.','min.',NULL,NULL,NULL),(93336,'Just.','just.',NULL,NULL,NULL),(93337,'Min. v. Just.','min. v. just.',NULL,NULL,NULL),(93338,'Marechaussee','marechaussee',NULL,NULL,NULL),(93339,'Kon. Marechaussee','kon. marechaussee',NULL,NULL,NULL),(93340,'ambtenarengerecht','ambtenarengerecht',NULL,NULL,NULL),(93341,'Militaire ambtenarengerecht','militaire ambtenarengerecht',NULL,NULL,NULL),(93342,'liberalen','liberalen',NULL,NULL,NULL),(93343,'kabinet-COLIJN','kabinet-colijn',NULL,NULL,NULL),(93344,'Antirevolutionnaire','antirevolutionnaire',NULL,NULL,NULL),(93345,'Antirevolutionnaire Partij','antirevolutionnaire partij',NULL,NULL,NULL),(93346,'Vrijheidsbond','vrijheidsbond',NULL,NULL,NULL),(93347,'fascisten','fascisten',NULL,NULL,NULL),(93348,'Katholieken','katholieken',NULL,NULL,NULL),(93349,'Staatsloterij','staatsloterij',NULL,NULL,NULL),(93350,'Vaticaan','vaticaan',NULL,NULL,NULL),(93351,'Christelijk-Historische Partij','christelijk-historische partij',NULL,NULL,NULL),(93352,'geneeskunst','geneeskunst',NULL,NULL,NULL),(93353,'Maatschappij tot bevordering der geneeskunst','maatschappij tot bevordering der geneeskunst',NULL,NULL,NULL),(93354,'Rijksuniversiteit','rijksuniversiteit',NULL,NULL,NULL),(93355,'Gemeente-Universiteit','gemeente-universiteit',NULL,NULL,NULL),(93356,'academisch','academisch',NULL,NULL,NULL),(93357,'ziekenhuis','ziekenhuis',NULL,NULL,NULL),(93358,'academisch ziekenhuis','academisch ziekenhuis',NULL,NULL,NULL),(93359,'verbreiding','verbreiding',NULL,NULL,NULL),(93360,'Homoeopathie','homoeopathie',NULL,NULL,NULL),(93361,'Vereeniging tot verbreiding van de Homoeopathie','vereeniging tot verbreiding van de homoeopathie',NULL,NULL,NULL),(93362,'Departement van Handel, Nijverheid en Scheepvaart','departement van handel, nijverheid en scheepvaart',NULL,NULL,NULL),(93363,'afdeeling Landbouw','afdeeling landbouw',NULL,NULL,NULL),(93364,'KAMERS','kamers',NULL,NULL,NULL),(93365,'in-','in-',NULL,NULL,NULL),(93366,'uitgeleide','uitgeleide',NULL,NULL,NULL),(93367,'Commissie van in- en uitgeleide','commissie van in- en uitgeleide',NULL,NULL,NULL),(93368,'niet-inmenging','niet-inmenging',NULL,NULL,NULL),(93369,'Commissie van niet-inmenging in Spanje','commissie van niet-inmenging in spanje',NULL,NULL,NULL),(93370,'Vreemdelingen','vreemdelingen',NULL,NULL,NULL),(93371,'Fransche Vreemdelingen Legioen','fransche vreemdelingen legioen',NULL,NULL,NULL),(93372,'Vreemdelingen Legioen','vreemdelingen legioen',NULL,NULL,NULL),(93373,'Cité','cité',NULL,NULL,NULL),(93374,'Universitaire','universitaire',NULL,NULL,NULL),(93375,'Cité Universitaire','cité universitaire',NULL,NULL,NULL),(93376,'Intergovernmental','intergovernmental',NULL,NULL,NULL),(93377,'Committee','committee',NULL,NULL,NULL),(93378,'Intergovernmental Committee','intergovernmental committee',NULL,NULL,NULL),(93379,'Economische Hoogeschool','economische hoogeschool',NULL,NULL,NULL),(93380,'Katholieke Economische Hoogeschool','katholieke economische hoogeschool',NULL,NULL,NULL),(93381,'College','college',NULL,NULL,NULL),(93382,'Curatoren','curatoren',NULL,NULL,NULL),(93383,'College van Curatoren','college van curatoren',NULL,NULL,NULL),(93384,'Maatschappij der Nederlandsche Letterkunde','maatschappij der nederlandsche letterkunde',NULL,NULL,NULL),(93385,'commissie-BOLKESTEIN','commissie-bolkestein',NULL,NULL,NULL),(93386,'Industriefinanciering','industriefinanciering',NULL,NULL,NULL),(93387,'Maatschappij voor Industriefinanciering','maatschappij voor industriefinanciering',NULL,NULL,NULL),(93388,'Staatkundig','staatkundig',NULL,NULL,NULL),(93389,'Staatkundig Gereformeerden','staatkundig gereformeerden',NULL,NULL,NULL),(93390,'Kabinet-Colijn','kabinet-colijn',NULL,NULL,NULL),(93391,'Interparlementaire','interparlementaire',NULL,NULL,NULL),(93392,'Interparlementaire Unie','interparlementaire unie',NULL,NULL,NULL),(93393,'luchtvloot','luchtvloot',NULL,NULL,NULL),(93394,'Cantieri','cantieri',NULL,NULL,NULL),(93395,'Navali','navali',NULL,NULL,NULL),(93396,'Riuniti','riuniti',NULL,NULL,NULL),(93397,'Cantieri Navali Riuniti','cantieri navali riuniti',NULL,NULL,NULL),(93398,'\"Perhimponan','\"perhimponan',NULL,NULL,NULL),(93399,'Indonesia\"','indonesia\"',NULL,NULL,NULL),(93400,'\"Perhimponan Indonesia\"','\"perhimponan indonesia\"',NULL,NULL,NULL),(93401,'Volkshoofden','volkshoofden',NULL,NULL,NULL),(93402,'Bond van Volkshoofden','bond van volkshoofden',NULL,NULL,NULL),(93403,'Toelating','toelating',NULL,NULL,NULL),(93404,'Commissie voor de Toelating','commissie voor de toelating',NULL,NULL,NULL),(93405,'Commissie van Beroep','commissie van beroep',NULL,NULL,NULL),(93406,'Commissies','commissies',NULL,NULL,NULL),(93407,'Law','law',NULL,NULL,NULL),(93408,'Association','association',NULL,NULL,NULL),(93409,'International Law Association','international law association',NULL,NULL,NULL),(93410,'Staatsmijnbedrijf','staatsmijnbedrijf',NULL,NULL,NULL),(93411,'Kabinet-de','kabinet-de',NULL,NULL,NULL),(93412,'Kabinet-de Geer','kabinet-de geer',NULL,NULL,NULL),(93413,'Gaboengan','gaboengan',NULL,NULL,NULL),(93414,'Politiek','politiek',NULL,NULL,NULL),(93415,'Gaboengan Politiek Indonesia','gaboengan politiek indonesia',NULL,NULL,NULL),(93416,'politiekorps','politiekorps',NULL,NULL,NULL),(93417,'Parindra','parindra',NULL,NULL,NULL),(93418,'Guardian','guardian',NULL,NULL,NULL),(93419,'Manchester Guardian','manchester guardian',NULL,NULL,NULL),(93420,'Indonesische','indonesische',NULL,NULL,NULL),(93421,'Verbond van Indonesische Burgers','verbond van indonesische burgers',NULL,NULL,NULL),(93422,'SYTZAMA','sytzama',NULL,NULL,NULL),(93423,'VAN SYTZAMA','van sytzama',NULL,NULL,NULL),(93424,'MONTESQUIEU','montesquieu',NULL,NULL,NULL),(93425,'Hora Siccama van Slochteren','hora siccama van slochteren',NULL,NULL,NULL),(93426,'van Randwijck van Rossum','van randwijck van rossum',NULL,NULL,NULL),(93427,'Tammo Sypkens','tammo sypkens',NULL,NULL,NULL),(93428,'Boeyé','boeyé',NULL,NULL,NULL),(93429,'Beelaarts','beelaarts',NULL,NULL,NULL),(93430,'Beelaarts van Blokland','beelaarts van blokland',NULL,NULL,NULL),(93431,'Loop','loop',NULL,NULL,NULL),(93432,'van da Poll','van da poll',NULL,NULL,NULL),(93433,'Goelens','goelens',NULL,NULL,NULL),(93434,'VAN TOULON','van toulon',NULL,NULL,NULL),(93435,'de Stockhem','de stockhem',NULL,NULL,NULL),(93436,'DIJCKMEESTER','dijckmeester',NULL,NULL,NULL),(93437,'Fookema','fookema',NULL,NULL,NULL),(93438,'Daam Fookema','daam fookema',NULL,NULL,NULL),(93439,'della Faille d\'Huysse','della faille d\'huysse',NULL,NULL,NULL),(93440,'Daam Fockema','daam fockema',NULL,NULL,NULL),(93441,'de Bast','de bast',NULL,NULL,NULL),(93442,'J. C. Ross','j. c. ross',NULL,NULL,NULL),(93443,'Gevers Deijnoot','gevers deijnoot',NULL,NULL,NULL),(93444,'M. van Broekhoven','m. van broekhoven',NULL,NULL,NULL),(93445,'Sevenaér','sevenaér',NULL,NULL,NULL),(93446,'van Nispen van Sevenaér','van nispen van sevenaér',NULL,NULL,NULL),(93447,'van Zuijlen van Nyevelt','van zuijlen van nyevelt',NULL,NULL,NULL),(93448,'ter Brugghen Hugenholtz','ter brugghen hugenholtz',NULL,NULL,NULL),(93449,'van Franck','van franck',NULL,NULL,NULL),(93450,'Lotsij','lotsij',NULL,NULL,NULL),(93451,'Perpenna','perpenna',NULL,NULL,NULL),(93452,'de Cavour','de cavour',NULL,NULL,NULL),(93453,'Nispen van Sevenaer','nispen van sevenaer',NULL,NULL,NULL),(93454,'van Rosse','van rosse',NULL,NULL,NULL),(93455,'Penelope','penelope',NULL,NULL,NULL),(93456,'HONERT','honert',NULL,NULL,NULL),(93457,'V. D. HONERT','v. d. honert',NULL,NULL,NULL),(93458,'du Hamel','du hamel',NULL,NULL,NULL),(93459,'Luijben','luijben',NULL,NULL,NULL),(93460,'MANGKOE','mangkoe',NULL,NULL,NULL),(93461,'NEGORO','negoro',NULL,NULL,NULL),(93462,'MANGKOE NEGORO','mangkoe negoro',NULL,NULL,NULL),(93463,'WAGNER','wagner',NULL,NULL,NULL),(93464,'H. F. G. WAGNER','h. f. g. wagner',NULL,NULL,NULL),(93465,'MELLINK','mellink',NULL,NULL,NULL),(93466,'W. B. MELLINK','w. b. mellink',NULL,NULL,NULL),(93467,'CREMERS','cremers',NULL,NULL,NULL),(93468,'SANDBERG','sandberg',NULL,NULL,NULL),(93469,'INSINGER','insinger',NULL,NULL,NULL),(93470,'HEYDENRIJCK','heydenrijck',NULL,NULL,NULL),(93471,'LANGE','lange',NULL,NULL,NULL),(93472,'DE LANGE','de lange',NULL,NULL,NULL),(93473,'van Zuylen van Nijevelt','van zuylen van nijevelt',NULL,NULL,NULL),(93474,'van Wassenaer van Catwijck','van wassenaer van catwijck',NULL,NULL,NULL),(93475,'Schimmelpenninck van der Oije','schimmelpenninck van der oije',NULL,NULL,NULL),(93476,'C. van Nispen tot Sevenaer','c. van nispen tot sevenaer',NULL,NULL,NULL),(93477,'Zylker','zylker',NULL,NULL,NULL),(93478,'de Ruiter Zylker','de ruiter zylker',NULL,NULL,NULL),(93479,'Heydenrijck','heydenrijck',NULL,NULL,NULL),(93480,'STEKKINGER','stekkinger',NULL,NULL,NULL),(93481,'van Grissee','van grissee',NULL,NULL,NULL),(93482,'BREDIUS','bredius',NULL,NULL,NULL),(93483,'BERGSMA','bergsma',NULL,NULL,NULL),(93484,'LOON','loon',NULL,NULL,NULL),(93485,'VAN LOON','van loon',NULL,NULL,NULL),(93486,'HINGST','hingst',NULL,NULL,NULL),(93487,'ROMBACH','rombach',NULL,NULL,NULL),(93488,'C. van Nispen','c. van nispen',NULL,NULL,NULL),(93489,'de.','de.',NULL,NULL,NULL),(93490,'de. Jong','de. jong',NULL,NULL,NULL),(93491,'DE BRUYN KOPS','de bruyn kops',NULL,NULL,NULL),(93492,'TAK','tak',NULL,NULL,NULL),(93493,'LONCQ','loncq',NULL,NULL,NULL),(93494,'GOUDOEVER','goudoever',NULL,NULL,NULL),(93495,'VAN GOUDOEVER','van goudoever',NULL,NULL,NULL),(93496,'HALBERTSMA','halbertsma',NULL,NULL,NULL),(93497,'ROSENSTEIN','rosenstein',NULL,NULL,NULL),(93498,'JANSEN','jansen',NULL,NULL,NULL),(93499,'BROWNING','browning',NULL,NULL,NULL),(93500,'KAISER','kaiser',NULL,NULL,NULL),(93501,'ARGELANDER','argelander',NULL,NULL,NULL),(93502,'RITSEMA','ritsema',NULL,NULL,NULL),(93503,'C. RITSEMA Cz.','c. ritsema cz.',NULL,NULL,NULL),(93504,'KEULEMANS','keulemans',NULL,NULL,NULL),(93505,'J. G. KEULEMANS','j. g. keulemans',NULL,NULL,NULL),(93506,'SNELLEN','snellen',NULL,NULL,NULL),(93507,'SNELLEN VAN VOLLENHOVEN','snellen van vollenhoven',NULL,NULL,NULL),(93508,'HERKLOTS','herklots',NULL,NULL,NULL),(93509,'J. A. HERKLOTS','j. a. herklots',NULL,NULL,NULL),(93510,'HOFFMANN','hoffmann',NULL,NULL,NULL),(93511,'C. K. HOFFMANN','c. k. hoffmann',NULL,NULL,NULL),(93512,'MARSHALL','marshall',NULL,NULL,NULL),(93513,'W. MARSHALL','w. marshall',NULL,NULL,NULL),(93514,'MAN','man',NULL,NULL,NULL),(93515,'G. DE MAN','g. de man',NULL,NULL,NULL),(93516,'D. C. VAN DAM','d. c. van dam',NULL,NULL,NULL),(93517,'POLLEN','pollen',NULL,NULL,NULL),(93518,'VAN DAM','van dam',NULL,NULL,NULL),(93519,'ROSENBERG','rosenberg',NULL,NULL,NULL),(93520,'C. H baron VON ROSENBERG','c. h baron von rosenberg',NULL,NULL,NULL),(93521,'baron VON ROSENBERG','baron von rosenberg',NULL,NULL,NULL),(93522,'RITZEMA','ritzema',NULL,NULL,NULL),(93523,'VON ROSENBERG','von rosenberg',NULL,NULL,NULL),(93524,'SCHLEGEL','schlegel',NULL,NULL,NULL),(93525,'SELENKA','selenka',NULL,NULL,NULL),(93526,'HUIZINGA','huizinga',NULL,NULL,NULL),(93527,'POST','post',NULL,NULL,NULL),(93528,'G. POST','g. post',NULL,NULL,NULL),(93529,'LEY','ley',NULL,NULL,NULL),(93530,'H. R. VAN DER LEY','h. r. van der ley',NULL,NULL,NULL),(93531,'KORS','kors',NULL,NULL,NULL),(93532,'J. KORS','j. kors',NULL,NULL,NULL),(93533,'THIEBOUT','thiebout',NULL,NULL,NULL),(93534,'C. H. THIEBOUT','c. h. thiebout',NULL,NULL,NULL),(93535,'CATTIE','cattie',NULL,NULL,NULL),(93536,'J. T. CATTIE','j. t. cattie',NULL,NULL,NULL),(93537,'WALL','wall',NULL,NULL,NULL),(93538,'N. VAN DE WALL','n. van de wall',NULL,NULL,NULL),(93539,'RINK','rink',NULL,NULL,NULL),(93540,'H. J. RINK','h. j. rink',NULL,NULL,NULL),(93541,'ZANTEN','zanten',NULL,NULL,NULL),(93542,'L. VAN ZANTEN Jr.','l. van zanten jr.',NULL,NULL,NULL),(93543,'SNIJDERS','snijders',NULL,NULL,NULL),(93544,'J. SNIJDERS','j. snijders',NULL,NULL,NULL),(93545,'LITH','lith',NULL,NULL,NULL),(93546,'W. VAN LITH DE JEUDE','w. van lith de jeude',NULL,NULL,NULL),(93547,'SCHOLTEN','scholten',NULL,NULL,NULL),(93548,'G. A. SCHOLTEN','g. a. scholten',NULL,NULL,NULL),(93549,'TEMPELMANS','tempelmans',NULL,NULL,NULL),(93550,'PLAT','plat',NULL,NULL,NULL),(93551,'TEMPELMANS PLAT','tempelmans plat',NULL,NULL,NULL),(93552,'MENALDA','menalda',NULL,NULL,NULL),(93553,'SCHOUWENBURG','schouwenburg',NULL,NULL,NULL),(93554,'MENALDA VAN SCHOUWENBURG','menalda van schouwenburg',NULL,NULL,NULL),(93555,'KNOTTENBELT','knottenbelt',NULL,NULL,NULL),(93556,'P. KNOTTENBELT','p. knottenbelt',NULL,NULL,NULL),(93557,'MASTHOFF','masthoff',NULL,NULL,NULL),(93558,'ROVERS','rovers',NULL,NULL,NULL),(93559,'J. ROVERS','j. rovers',NULL,NULL,NULL),(93560,'PLASSCHAERT','plasschaert',NULL,NULL,NULL),(93561,'R. T. PLASSCHAERT','r. t. plasschaert',NULL,NULL,NULL),(93562,'RAALTE','raalte',NULL,NULL,NULL),(93563,'E. C. VAN RAALTE','e. c. van raalte',NULL,NULL,NULL),(93564,'KAM','kam',NULL,NULL,NULL),(93565,'W. H. KAM','w. h. kam',NULL,NULL,NULL),(93566,'BRILLENBURG','brillenburg',NULL,NULL,NULL),(93567,'J. G. BRILLENBURG','j. g. brillenburg',NULL,NULL,NULL),(93568,'SCHELTEMA','scheltema',NULL,NULL,NULL),(93569,'C. A. SCHELTEMA','c. a. scheltema',NULL,NULL,NULL),(93570,'ROOZEBOOM','roozeboom',NULL,NULL,NULL),(93571,'RIJK','rijk',NULL,NULL,NULL),(93572,'KRAMERS','kramers',NULL,NULL,NULL),(93573,'BERTELMAN','bertelman',NULL,NULL,NULL),(93574,'A. HARMS','a. harms',NULL,NULL,NULL),(93575,'HIEBENDAAL','hiebendaal',NULL,NULL,NULL),(93576,'J. M. HIEBENDAAL','j. m. hiebendaal',NULL,NULL,NULL),(93577,'LEOPOLD','leopold',NULL,NULL,NULL),(93578,'J. LEOPOLD','j. leopold',NULL,NULL,NULL),(93579,'J,','j,',NULL,NULL,NULL),(93580,'J, C. VAN DEN BERG','j, c. van den berg',NULL,NULL,NULL),(93581,'DRIEL','driel',NULL,NULL,NULL),(93582,'C. VAN DRIEL','c. van driel',NULL,NULL,NULL),(93583,'VAARZON','vaarzon',NULL,NULL,NULL),(93584,'MOREL','morel',NULL,NULL,NULL),(93585,'J. VAARZON MOREL','j. vaarzon morel',NULL,NULL,NULL),(93586,'HOLM','holm',NULL,NULL,NULL),(93587,'J. HOLM','j. holm',NULL,NULL,NULL),(93588,'W. SWART','w. swart',NULL,NULL,NULL),(93589,'BERGE','berge',NULL,NULL,NULL),(93590,'J. D. VAN DEN BERGE','j. d. van den berge',NULL,NULL,NULL),(93591,'ITTMAN','ittman',NULL,NULL,NULL),(93592,'D. H. C. ITTMAN','d. h. c. ittman',NULL,NULL,NULL),(93593,'H. J. MENALDA VAN SCHOUWENBURG','h. j. menalda van schouwenburg',NULL,NULL,NULL),(93594,'PIJZEL','pijzel',NULL,NULL,NULL),(93595,'E. D. PIJZEL','e. d. pijzel',NULL,NULL,NULL),(93596,'COLLARD','collard',NULL,NULL,NULL),(93597,'G. J. COLLARD','g. j. collard',NULL,NULL,NULL),(93598,'PRIKKEN','prikken',NULL,NULL,NULL),(93599,'J. C. T. PRIKKEN','j. c. t. prikken',NULL,NULL,NULL),(93600,'KOLLEWIJN','kollewijn',NULL,NULL,NULL),(93601,'A. M. KOLLEWIJN','a. m. kollewijn',NULL,NULL,NULL),(93602,'J. A. LEOPOLD','j. a. leopold',NULL,NULL,NULL),(93603,'CRUYFF','cruyff',NULL,NULL,NULL),(93604,'C. CRUYFF','c. cruyff',NULL,NULL,NULL),(93605,'SCHREVEN','schreven',NULL,NULL,NULL),(93606,'VAN SCHREVEN','van schreven',NULL,NULL,NULL),(93607,'IJSSEL','ijssel',NULL,NULL,NULL),(93608,'SCHEPPER','schepper',NULL,NULL,NULL),(93609,'H. IJSSEL DE SCHEPPER','h. ijssel de schepper',NULL,NULL,NULL),(93610,'BROUWER','brouwer',NULL,NULL,NULL),(93611,'P. BROUWER','p. brouwer',NULL,NULL,NULL),(93612,'BELMER','belmer',NULL,NULL,NULL),(93613,'J. D. BELMER','j. d. belmer',NULL,NULL,NULL),(93614,'J. MENALDA VAN SCHOUWENBURG','j. menalda van schouwenburg',NULL,NULL,NULL),(93615,'OPPEN','oppen',NULL,NULL,NULL),(93616,'M. A. VAN OPPEN','m. a. van oppen',NULL,NULL,NULL),(93617,'SAIN','sain',NULL,NULL,NULL),(93618,'J. G. DE SAIN','j. g. de sain',NULL,NULL,NULL),(93619,'VAN OPPEN','van oppen',NULL,NULL,NULL),(93620,'BLAUPOT','blaupot',NULL,NULL,NULL),(93621,'BLAUPOT TEN CATE','blaupot ten cate',NULL,NULL,NULL),(93622,'LOOS','loos',NULL,NULL,NULL),(93623,'D. DE LOOS','d. de loos',NULL,NULL,NULL),(93624,'P. VAN GEER','p. van geer',NULL,NULL,NULL),(93625,'C. K. P. Winckel','c. k. p. winckel',NULL,NULL,NULL),(93626,'WINCKEL','winckel',NULL,NULL,NULL),(93627,'C. P. K. WINCKEL','c. p. k. winckel',NULL,NULL,NULL),(93628,'WINTGENS','wintgens',NULL,NULL,NULL),(93629,'HOUTEN','houten',NULL,NULL,NULL),(93630,'VAN HOUTEN','van houten',NULL,NULL,NULL),(93631,'MIRANDOLLE','mirandolle',NULL,NULL,NULL),(93632,'NISPEN','nispen',NULL,NULL,NULL),(93633,'SEVENAER','sevenaer',NULL,NULL,NULL),(93634,'VAN NISPEN VAN SEVENAER','van nispen van sevenaer',NULL,NULL,NULL),(93635,'v. Zuijlen v. Nyevelt','v. zuijlen v. nyevelt',NULL,NULL,NULL),(93636,'NYEVELT','nyevelt',NULL,NULL,NULL),(93637,'VAN ZUIJLEN VAN NYEVELT','van zuijlen van nyevelt',NULL,NULL,NULL),(93638,'de Bieberstein','de bieberstein',NULL,NULL,NULL),(93639,'Kerens de Wijlre','kerens de wijlre',NULL,NULL,NULL),(93640,'Arnoldts','arnoldts',NULL,NULL,NULL),(93641,'ALDERWERELT','alderwerelt',NULL,NULL,NULL),(93642,'DE ROO VAN ALDERWERELT','de roo van alderwerelt',NULL,NULL,NULL),(93643,'WILLEBOIS','willebois',NULL,NULL,NULL),(93644,'VAN DER DOES DE WILLEBOIS','van der does de willebois',NULL,NULL,NULL),(93645,'TEDING','teding',NULL,NULL,NULL),(93646,'BERKHOUT','berkhout',NULL,NULL,NULL),(93647,'TEDING VAN BERKHOUT','teding van berkhout',NULL,NULL,NULL),(93648,'THOE','thoe',NULL,NULL,NULL),(93649,'SLOOTEN','slooten',NULL,NULL,NULL),(93650,'VAN THOE SLOOTEN','van thoe slooten',NULL,NULL,NULL),(93651,'Van Houten','van houten',NULL,NULL,NULL),(93652,'Van der Kaay','van der kaay',NULL,NULL,NULL),(93653,'Seret','seret',NULL,NULL,NULL),(93654,'Van Kerkwijk','van kerkwijk',NULL,NULL,NULL),(93655,'Ten Bosch','ten bosch',NULL,NULL,NULL),(93656,'Van Nunen','van nunen',NULL,NULL,NULL),(93657,'De Kanter','de kanter',NULL,NULL,NULL),(93658,'Gambetta','gambetta',NULL,NULL,NULL),(93659,'Heldt','heldt',NULL,NULL,NULL),(93660,'Van Alphen','van alphen',NULL,NULL,NULL),(93661,'Manning','manning',NULL,NULL,NULL),(93662,'Van Dedem','van dedem',NULL,NULL,NULL),(93663,'A. Van Dedem','a. van dedem',NULL,NULL,NULL),(93664,'Hintze','hintze',NULL,NULL,NULL),(93665,'Hermann von Mallinckrodt','hermann von mallinckrodt',NULL,NULL,NULL),(93666,'Willem Frederik','willem frederik',NULL,NULL,NULL),(93667,'De Beaufort','de beaufort',NULL,NULL,NULL),(93668,'van der Kaay','van der kaay',NULL,NULL,NULL),(93669,'De Meijier','de meijier',NULL,NULL,NULL),(93670,'Johan Van der Linden','johan van der linden',NULL,NULL,NULL),(93671,'Du Tour van Bellinchave','du tour van bellinchave',NULL,NULL,NULL),(93672,'Van der Linden','van der linden',NULL,NULL,NULL),(93673,'Van Karnebeek','van karnebeek',NULL,NULL,NULL),(93674,'De Boer','de boer',NULL,NULL,NULL),(93675,'Van Bylandt','van bylandt',NULL,NULL,NULL),(93676,'Van Velzen','van velzen',NULL,NULL,NULL),(93677,'De Savornin Lohman','de savornin lohman',NULL,NULL,NULL),(93678,'Maurits van Nassau','maurits van nassau',NULL,NULL,NULL),(93679,'Liard','liard',NULL,NULL,NULL),(93680,'Louis Liard','louis liard',NULL,NULL,NULL),(93681,'Schröder Van der Kolk','schröder van der kolk',NULL,NULL,NULL),(93682,'Van Lynden','van lynden',NULL,NULL,NULL),(93683,'Schimmelpennink','schimmelpennink',NULL,NULL,NULL),(93684,'Schimmelpennink van der Oye','schimmelpennink van der oye',NULL,NULL,NULL),(93685,'Van Tienhoven','van tienhoven',NULL,NULL,NULL),(93686,'La Bruyère','la bruyère',NULL,NULL,NULL),(93687,'Vauvenargues','vauvenargues',NULL,NULL,NULL),(93688,'Larochefoucauld','larochefoucauld',NULL,NULL,NULL),(93689,'Godin de Beaufort','godin de beaufort',NULL,NULL,NULL),(93690,'A. F. De Savornin Lohman','a. f. de savornin lohman',NULL,NULL,NULL),(93691,'Van Löben Sels','van löben sels',NULL,NULL,NULL),(93692,'Goenes','goenes',NULL,NULL,NULL),(93693,'Joseph Goenes','joseph goenes',NULL,NULL,NULL),(93694,'Van Delden','van delden',NULL,NULL,NULL),(93695,'Grobbee','grobbee',NULL,NULL,NULL),(93696,'Bourouil','bourouil',NULL,NULL,NULL),(93697,'d\'Aulnis de Bourouil','d\'aulnis de bourouil',NULL,NULL,NULL),(93698,'Van Assendelft de Coningh','van assendelft de coningh',NULL,NULL,NULL),(93699,'FERNANDES','fernandes',NULL,NULL,NULL),(93700,'van Boetzelaer van Dubbeldam','van boetzelaer van dubbeldam',NULL,NULL,NULL),(93701,'Urbina','urbina',NULL,NULL,NULL),(93702,'J. H. van Laer','j. h. van laer',NULL,NULL,NULL),(93703,'Hulsbosch','hulsbosch',NULL,NULL,NULL),(93704,'Drop','drop',NULL,NULL,NULL),(93705,'DIJCK','dijck',NULL,NULL,NULL),(93706,'VAN DIJCK','van dijck',NULL,NULL,NULL),(93707,'TJIPTO','tjipto',NULL,NULL,NULL),(93708,'MANGOENKOESOMO','mangoenkoesomo',NULL,NULL,NULL),(93709,'TJIPTO MANGOENKOESOMO','tjipto mangoenkoesomo',NULL,NULL,NULL),(93710,'SOEMANTRI','soemantri',NULL,NULL,NULL),(93711,'COLIJN','colijn',NULL,NULL,NULL),(93712,'STEGER','steger',NULL,NULL,NULL),(93713,'Vliegen','vliegen',NULL,NULL,NULL),(93714,'SOEKARNO','soekarno',NULL,NULL,NULL),(93715,'Betsy','betsy',NULL,NULL,NULL),(93716,'Betsy van Gelder','betsy van gelder',NULL,NULL,NULL),(93717,'Höster','höster',NULL,NULL,NULL),(93718,'J. Höster','j. höster',NULL,NULL,NULL),(93719,'A. Keuning','a. keuning',NULL,NULL,NULL),(93720,'Tardieu','tardieu',NULL,NULL,NULL),(93721,'Soekarno','soekarno',NULL,NULL,NULL),(93722,'Gandhi','gandhi',NULL,NULL,NULL),(93723,'Waerden','waerden',NULL,NULL,NULL),(93724,'van der Waerden','van der waerden',NULL,NULL,NULL),(93725,'DOEDEL','doedel',NULL,NULL,NULL),(93726,'MANSHOLT','mansholt',NULL,NULL,NULL),(93727,'WORMSER','wormser',NULL,NULL,NULL),(93728,'Kom','kom',NULL,NULL,NULL),(93729,'de Kom','de kom',NULL,NULL,NULL),(93730,'De Kom','de kom',NULL,NULL,NULL),(93731,'Adekom','adekom',NULL,NULL,NULL),(93732,'Adek','adek',NULL,NULL,NULL),(93733,'Shaw\'s','shaw\'s',NULL,NULL,NULL),(93734,'K. ter Laan','k. ter laan',NULL,NULL,NULL),(93735,'GOEMAN','goeman',NULL,NULL,NULL),(93736,'BORGESIUS','borgesius',NULL,NULL,NULL),(93737,'GOEMAN BORGESIUS','goeman borgesius',NULL,NULL,NULL),(93738,'Sneevliet','sneevliet',NULL,NULL,NULL),(93739,'IJsselmuiden','ijsselmuiden',NULL,NULL,NULL),(93740,'Van Dijk','van dijk',NULL,NULL,NULL),(93741,'Henkemans','henkemans',NULL,NULL,NULL),(93742,'Snoeck Henkemans','snoeck henkemans',NULL,NULL,NULL),(93743,'JULIANA','juliana',NULL,NULL,NULL),(93744,'VLIEGEN','vliegen',NULL,NULL,NULL),(93745,'Aalberse','aalberse',NULL,NULL,NULL),(93746,'Fleskens','fleskens',NULL,NULL,NULL),(93747,'MANGOEN','mangoen',NULL,NULL,NULL),(93748,'KOESOEMO','koesoemo',NULL,NULL,NULL),(93749,'TJIPTO MANGOEN KOESOEMO','tjipto mangoen koesoemo',NULL,NULL,NULL),(93750,'AALBERSE','aalberse',NULL,NULL,NULL),(93751,'ALBARDA','albarda',NULL,NULL,NULL),(93752,'BIEREMA','bierema',NULL,NULL,NULL),(93753,'JOEKES','joekes',NULL,NULL,NULL),(93754,'den Eersten Willem','den eersten willem',NULL,NULL,NULL),(93755,'Diepenhorst','diepenhorst',NULL,NULL,NULL),(93756,'Bierema','bierema',NULL,NULL,NULL),(93757,'Suring','suring',NULL,NULL,NULL),(93758,'Floris Vos','floris vos',NULL,NULL,NULL),(93759,'de Bruins','de bruins',NULL,NULL,NULL),(93760,'Sarucco','sarucco',NULL,NULL,NULL),(93761,'Ruijs de Beerenbrouck','ruijs de beerenbrouck',NULL,NULL,NULL),(93762,'MOHAMED','mohamed',NULL,NULL,NULL),(93763,'HATTA','hatta',NULL,NULL,NULL),(93764,'MOHAMED HATTA','mohamed hatta',NULL,NULL,NULL),(93765,'MOTTA','motta',NULL,NULL,NULL),(93766,'van \'t Sant','van \'t sant',NULL,NULL,NULL),(93767,'van Vessem','van vessem',NULL,NULL,NULL),(93768,'Robert Cecil','robert cecil',NULL,NULL,NULL),(93769,'Jacob van Campen','jacob van campen',NULL,NULL,NULL),(93770,'Oranjes','oranjes',NULL,NULL,NULL),(93771,'MARCHANT','marchant',NULL,NULL,NULL),(93772,'Marat','marat',NULL,NULL,NULL),(93773,'Boetzelaer van Dubbeldam','boetzelaer van dubbeldam',NULL,NULL,NULL),(93774,'de Marchant et d\'Ansembourg','de marchant et d\'ansembourg',NULL,NULL,NULL),(93775,'LIMBURG','limburg',NULL,NULL,NULL),(93776,'STIRUM','stirum',NULL,NULL,NULL),(93777,'VAN LIMBURG STIRUM','van limburg stirum',NULL,NULL,NULL),(93778,'GOSELING','goseling',NULL,NULL,NULL),(93779,'RIDDER','ridder',NULL,NULL,NULL),(93780,'RAPPARD','rappard',NULL,NULL,NULL),(93781,'C. RIDDER VAN RAPPARD','c. ridder van rappard',NULL,NULL,NULL),(93782,'HUBRECHT\'S','hubrecht\'s',NULL,NULL,NULL),(93783,'MELCHETT','melchett',NULL,NULL,NULL),(93784,'Goethe','goethe',NULL,NULL,NULL),(93785,'Hegel','hegel',NULL,NULL,NULL),(93786,'van Poll','van poll',NULL,NULL,NULL),(93787,'Saavedra','saavedra',NULL,NULL,NULL),(93788,'Lamas','lamas',NULL,NULL,NULL),(93789,'de Saavedra Lamas','de saavedra lamas',NULL,NULL,NULL),(93790,'de Vries-Bruins','de vries-bruins',NULL,NULL,NULL),(93791,'JONGE','jonge',NULL,NULL,NULL),(93792,'DE JONGE','de jonge',NULL,NULL,NULL),(93793,'TJARDA','tjarda',NULL,NULL,NULL),(93794,'STARKENBORGH','starkenborgh',NULL,NULL,NULL),(93795,'STACHOUWER','stachouwer',NULL,NULL,NULL),(93796,'TJARDA VAN STARKENBORGH STACHOUWER','tjarda van starkenborgh stachouwer',NULL,NULL,NULL),(93797,'HART','hart',NULL,NULL,NULL),(93798,'SOETARDJO','soetardjo',NULL,NULL,NULL),(93799,'Der','der',NULL,NULL,NULL),(93800,'POT','pot',NULL,NULL,NULL),(93801,'C. W. Van Der POT','c. w. van der pot',NULL,NULL,NULL),(93802,'HITLER','hitler',NULL,NULL,NULL),(93803,'Vorrink','vorrink',NULL,NULL,NULL),(93804,'Requette','requette',NULL,NULL,NULL),(93805,'In \'t Veld','in \'t veld',NULL,NULL,NULL),(93806,'Cranborne','cranborne',NULL,NULL,NULL),(93807,'Randolph','randolph',NULL,NULL,NULL),(93808,'Randolph Churchill','randolph churchill',NULL,NULL,NULL),(93809,'SCHRIEKE','schrieke',NULL,NULL,NULL),(93810,'J. J. SCHRIEKE','j. j. schrieke',NULL,NULL,NULL),(93811,'Schokking','schokking',NULL,NULL,NULL),(93812,'Paul Scholten','paul scholten',NULL,NULL,NULL),(93813,'Cluysenaer','cluysenaer',NULL,NULL,NULL),(93814,'Rost van Tonningen','rost van tonningen',NULL,NULL,NULL),(93815,'Niemöller','niemöller',NULL,NULL,NULL),(93816,'Freud','freud',NULL,NULL,NULL),(93817,'Pippel','pippel',NULL,NULL,NULL),(93818,'Smeenk','smeenk',NULL,NULL,NULL),(93819,'Woltjer','woltjer',NULL,NULL,NULL),(93820,'Bajetto','bajetto',NULL,NULL,NULL),(93821,'SCHLOSSER','schlosser',NULL,NULL,NULL),(93822,'Effendi','effendi',NULL,NULL,NULL),(93823,'MANGOENKOESOEMO','mangoenkoesoemo',NULL,NULL,NULL),(93824,'TJIPTO MANGOENKOESOEMO','tjipto mangoenkoesoemo',NULL,NULL,NULL),(93825,'MACHIAVELLI','machiavelli',NULL,NULL,NULL),(93826,'PACELLI','pacelli',NULL,NULL,NULL),(93827,'Savornin Lohman','savornin lohman',NULL,NULL,NULL),(93828,'Winston','winston',NULL,NULL,NULL),(93829,'Winston Churchill','winston churchill',NULL,NULL,NULL),(93830,'Serrarens','serrarens',NULL,NULL,NULL),(93831,'Logemann','logemann',NULL,NULL,NULL),(93832,'Roestam','roestam',NULL,NULL,NULL),(93833,'Abdoel','abdoel',NULL,NULL,NULL),(93834,'Kadir','kadir',NULL,NULL,NULL),(93835,'Abdoel Kadir','abdoel kadir',NULL,NULL,NULL),(93836,'Gerrit Antonius Paulus Maria van der Aa','gerrit antonius paulus maria van der aa',NULL,NULL,NULL),(93837,'Jan Simon van der Aa','jan simon van der aa',NULL,NULL,NULL),(93838,'Pieter Jan Baptist Carel Robidé van der Aa','pieter jan baptist carel robidé van der aa',NULL,NULL,NULL),(93839,'C. van Aaken','c. van aaken',NULL,NULL,NULL),(93840,'Johannes van Aaken','johannes van aaken',NULL,NULL,NULL),(93841,'Gerard Aalbertsberg','gerard aalbertsberg',NULL,NULL,NULL),(93842,'W. G. Aalderink','w. g. aalderink',NULL,NULL,NULL),(93843,'Lambertus Aalders','lambertus aalders',NULL,NULL,NULL),(93844,'Willem Jan Aalders','willem jan aalders',NULL,NULL,NULL),(93845,'Ch. F. Aalsmeer','ch. f. aalsmeer',NULL,NULL,NULL),(93846,'D. van Aalst','d. van aalst',NULL,NULL,NULL),(93847,'Joseph Abraham Abas','joseph abraham abas',NULL,NULL,NULL),(93848,'Willem Hendrik Abbring','willem hendrik abbring',NULL,NULL,NULL),(93849,'Anton Adriaan Aberson','anton adriaan aberson',NULL,NULL,NULL),(93850,'Willem Joseph Mattias d\'Ablaing','willem joseph mattias d\'ablaing',NULL,NULL,NULL),(93851,'Acatan','acatan',NULL,NULL,NULL),(93852,'Isaac van Jacob Acatan','isaac van jacob acatan',NULL,NULL,NULL),(93853,'Ackens','ackens',NULL,NULL,NULL),(93854,'Gustaaf Ackens','gustaaf ackens',NULL,NULL,NULL),(93855,'Otto Matthias Josef Ackens','otto matthias josef ackens',NULL,NULL,NULL),(93856,'Alfred Marie Jacobus van Acker','alfred marie jacobus van acker',NULL,NULL,NULL),(93857,'J. T. Ackermans','j. t. ackermans',NULL,NULL,NULL),(93858,'Johannes Gerard Rijk Acquoy','johannes gerard rijk acquoy',NULL,NULL,NULL),(93859,'Martinus Lambertus Adama','martinus lambertus adama',NULL,NULL,NULL),(93860,'Adan','adan',NULL,NULL,NULL),(93861,'August Johannes Alphonsus Adan','august johannes alphonsus adan',NULL,NULL,NULL),(93862,'Johannes Lambertus Addens','johannes lambertus addens',NULL,NULL,NULL),(93863,'Adler','adler',NULL,NULL,NULL),(93864,'Julius A. Adler','julius a. adler',NULL,NULL,NULL),(93865,'Maurice Adler','maurice adler',NULL,NULL,NULL),(93866,'D. J. Admiraal','d. j. admiraal',NULL,NULL,NULL),(93867,'Caecilius','caecilius',NULL,NULL,NULL),(93868,'Johannes Caecilius Adriaans','johannes caecilius adriaans',NULL,NULL,NULL),(93869,'Pieter Willem Adriaanse','pieter willem adriaanse',NULL,NULL,NULL),(93870,'Adriaan Adriaansz','adriaan adriaansz',NULL,NULL,NULL),(93871,'Frans William Adrian','frans william adrian',NULL,NULL,NULL),(93872,'Gerard Adrian','gerard adrian',NULL,NULL,NULL),(93873,'Adolph Frederik Adriani','adolph frederik adriani',NULL,NULL,NULL),(93874,'D. B. Adriani','d. b. adriani',NULL,NULL,NULL),(93875,'Eva Henriëtte Alexandrine Charlotte Adriani','eva henriëtte alexandrine charlotte adriani',NULL,NULL,NULL),(93876,'Johannes Hermanus Adriani','johannes hermanus adriani',NULL,NULL,NULL),(93877,'P. Adriani','p. adriani',NULL,NULL,NULL),(93878,'Everard Justus Lewe van Aduard','everard justus lewe van aduard',NULL,NULL,NULL),(93879,'Gustaaf Marie Joseph van Aerssen','gustaaf marie joseph van aerssen',NULL,NULL,NULL),(93880,'Elisabeth Hendrina Aghina','elisabeth hendrina aghina',NULL,NULL,NULL),(93881,'Jan Jozef Antoon Aghina','jan jozef antoon aghina',NULL,NULL,NULL),(93882,'Agsteribbe','agsteribbe',NULL,NULL,NULL),(93883,'Abraham Agsteribbe','abraham agsteribbe',NULL,NULL,NULL),(93884,'G. H. Ahout','g. h. ahout',NULL,NULL,NULL),(93885,'Johannes Gerard Aikema','johannes gerard aikema',NULL,NULL,NULL),(93886,'Antoine Everard d\'Ailly','antoine everard d\'ailly',NULL,NULL,NULL),(93887,'A. J. d\'Ailly','a. j. d\'ailly',NULL,NULL,NULL),(93888,'Antoine Jean d\'Ailly Jr.','antoine jean d\'ailly jr.',NULL,NULL,NULL),(93889,'B. Hendrik d\'Ailly','b. hendrik d\'ailly',NULL,NULL,NULL),(93890,'Jacob d\'Ailly','jacob d\'ailly',NULL,NULL,NULL),(93891,'Joh. d\'Ailly','joh. d\'ailly',NULL,NULL,NULL),(93892,'Johannes Adriaan d\'Ailly','johannes adriaan d\'ailly',NULL,NULL,NULL),(93893,'Henricus Arnoldus Aitton','henricus arnoldus aitton',NULL,NULL,NULL),(93894,'Tjon','tjon',NULL,NULL,NULL),(93895,'Akien','akien',NULL,NULL,NULL),(93896,'Samuel Willem Arthur Tjon Akien','samuel willem arthur tjon akien',NULL,NULL,NULL),(93897,'Jan Hendrik Akkeringa','jan hendrik akkeringa',NULL,NULL,NULL),(93898,'Bernard Albers','bernard albers',NULL,NULL,NULL),(93899,'Johanna Albers','johanna albers',NULL,NULL,NULL),(93900,'Pieter Kuypers Albertijn','pieter kuypers albertijn',NULL,NULL,NULL),(93901,'Gustaaf Adolf Alberts','gustaaf adolf alberts',NULL,NULL,NULL),(93902,'C. Alen','c. alen',NULL,NULL,NULL),(93903,'George Adriaan Alers','george adriaan alers',NULL,NULL,NULL),(93904,'Aletrino','aletrino',NULL,NULL,NULL),(93905,'Arnoldus Aletrino','arnoldus aletrino',NULL,NULL,NULL),(93906,'D. Aletrino','d. aletrino',NULL,NULL,NULL),(93907,'Louis Aletrino','louis aletrino',NULL,NULL,NULL),(93908,'Leonard Conrad Aletrino','leonard conrad aletrino',NULL,NULL,NULL),(93909,'Cornelis Alewijn','cornelis alewijn',NULL,NULL,NULL),(93910,'Warmold','warmold',NULL,NULL,NULL),(93911,'Jan Warmold Alingh','jan warmold alingh',NULL,NULL,NULL),(93912,'Hermanus Josephus Cornelis Maria Allard','hermanus josephus cornelis maria allard',NULL,NULL,NULL),(93913,'Josephus Hermanus Cornelius Maria Allard','josephus hermanus cornelius maria allard',NULL,NULL,NULL),(93914,'A. Alma Pzn.','a. alma pzn.',NULL,NULL,NULL),(93915,'L. Alma','l. alma',NULL,NULL,NULL),(93916,'Hanedoes van Almkerk','hanedoes van almkerk',NULL,NULL,NULL),(93917,'Carel Marie Johannes Willem van Alphen','carel marie johannes willem van alphen',NULL,NULL,NULL),(93918,'Gregorius van Alphen','gregorius van alphen',NULL,NULL,NULL),(93919,'Jetze','jetze',NULL,NULL,NULL),(93920,'Jetze Tjalling Alta','jetze tjalling alta',NULL,NULL,NULL),(93921,'Albert Altena','albert altena',NULL,NULL,NULL),(93922,'Cornelis van Altena','cornelis van altena',NULL,NULL,NULL),(93923,'Lucas van Regteren Altena','lucas van regteren altena',NULL,NULL,NULL),(93924,'Martinus Adriaan van Regteren Altena','martinus adriaan van regteren altena',NULL,NULL,NULL),(93925,'Everhardus Joannes Korthals Altes','everhardus joannes korthals altes',NULL,NULL,NULL),(93926,'Judocus Hendrik Altona','judocus hendrik altona',NULL,NULL,NULL),(93927,'Hendrik Hubertus Ameide','hendrik hubertus ameide',NULL,NULL,NULL),(93928,'Hermanus Jan Ament','hermanus jan ament',NULL,NULL,NULL),(93929,'Ameringen','ameringen',NULL,NULL,NULL),(93930,'Betsy van Ameringen','betsy van ameringen',NULL,NULL,NULL),(93931,'J. van Amerongen','j. van amerongen',NULL,NULL,NULL),(93932,'Willem Jan Peter Taets van Amerongen','willem jan peter taets van amerongen',NULL,NULL,NULL),(93933,'Jacob Amersfoordt','jacob amersfoordt',NULL,NULL,NULL),(93934,'Jacobus Paulus Amersfoordt','jacobus paulus amersfoordt',NULL,NULL,NULL),(93935,'Willem Amersfoordt','willem amersfoordt',NULL,NULL,NULL),(93936,'Theodorus Ameschot Jr.','theodorus ameschot jr.',NULL,NULL,NULL),(93937,'Herman Ameshoff','herman ameshoff',NULL,NULL,NULL),(93938,'J. H. Ameshoff','j. h. ameshoff',NULL,NULL,NULL),(93939,'Sally','sally',NULL,NULL,NULL),(93940,'Sally Amons','sally amons',NULL,NULL,NULL),(93941,'Buissant','buissant',NULL,NULL,NULL),(93942,'van Daalen Buissant des Amorie','van daalen buissant des amorie',NULL,NULL,NULL),(93943,'F. A. Amsen','f. a. amsen',NULL,NULL,NULL),(93944,'Adrianus Ploos van Amstel','adrianus ploos van amstel',NULL,NULL,NULL),(93945,'Boudewijn Jacob Ploos van Amstel','boudewijn jacob ploos van amstel',NULL,NULL,NULL),(93946,'Jan Jurriaan Ploos van Amstel','jan jurriaan ploos van amstel',NULL,NULL,NULL),(93947,'Jacob Pieter Ploos van Amstel','jacob pieter ploos van amstel',NULL,NULL,NULL),(93948,'Ferdinand Maria Brouwer Ancher','ferdinand maria brouwer ancher',NULL,NULL,NULL),(93949,'Louis Johan Marie Brouwer Ancher','louis johan marie brouwer ancher',NULL,NULL,NULL),(93950,'Carolina Josephine d\'Ancona','carolina josephine d\'ancona',NULL,NULL,NULL),(93951,'Joannes Samuel d\'Ancona','joannes samuel d\'ancona',NULL,NULL,NULL),(93952,'F. van den Andel','f. van den andel',NULL,NULL,NULL),(93953,'Gijsbertus Wilhelmus van Andel','gijsbertus wilhelmus van andel',NULL,NULL,NULL),(93954,'H. van den Andel','h. van den andel',NULL,NULL,NULL),(93955,'Livinus van Andel','livinus van andel',NULL,NULL,NULL),(93956,'Pieter Leendert van Andel','pieter leendert van andel',NULL,NULL,NULL),(93957,'Anderegg','anderegg',NULL,NULL,NULL),(93958,'T. Anderegg','t. anderegg',NULL,NULL,NULL),(93959,'Isaac Teixeira d\'Andrade','isaac teixeira d\'andrade',NULL,NULL,NULL),(93960,'J. Teixeira d\'Andrade','j. teixeira d\'andrade',NULL,NULL,NULL),(93961,'Dignus Jacobus Andreae','dignus jacobus andreae',NULL,NULL,NULL),(93962,'Ephraim','ephraim',NULL,NULL,NULL),(93963,'Ephraim Wilhelm Andreae Jr.','ephraim wilhelm andreae jr.',NULL,NULL,NULL),(93964,'Jan Gerrit Matthijs Andreae','jan gerrit matthijs andreae',NULL,NULL,NULL),(93965,'Paul Jacob Andreae','paul jacob andreae',NULL,NULL,NULL),(93966,'Matthijs Engelhardt Andreas','matthijs engelhardt andreas',NULL,NULL,NULL),(93967,'Eduard Andries','eduard andries',NULL,NULL,NULL),(93968,'Gerard Jacob ten Brummeler Andriesse','gerard jacob ten brummeler andriesse',NULL,NULL,NULL),(93969,'Johan Philippus Andriesse','johan philippus andriesse',NULL,NULL,NULL),(93970,'Christiaan Andriessen','christiaan andriessen',NULL,NULL,NULL),(93971,'Adrianus Roelof Andringa','adrianus roelof andringa',NULL,NULL,NULL),(93972,'H. A. Andringa','h. a. andringa',NULL,NULL,NULL),(93973,'Anne Anema','anne anema',NULL,NULL,NULL),(93974,'Ane Douwes Anema','ane douwes anema',NULL,NULL,NULL),(93975,'Douwe Anes Anema','douwe anes anema',NULL,NULL,NULL),(93976,'J. Pieters Anema','j. pieters anema',NULL,NULL,NULL),(93977,'Wilhelmus Johannes Angenent','wilhelmus johannes angenent',NULL,NULL,NULL),(93978,'A. Ankersmit','a. ankersmit',NULL,NULL,NULL),(93979,'F. A. Ankersmit','f. a. ankersmit',NULL,NULL,NULL),(93980,'Hendrik Jan Ankersmit','hendrik jan ankersmit',NULL,NULL,NULL),(93981,'Johan Frederik Ankersmit','johan frederik ankersmit',NULL,NULL,NULL),(93982,'Otto Arnold Ankersmit','otto arnold ankersmit',NULL,NULL,NULL),(93983,'Pieter Ankersmit','pieter ankersmit',NULL,NULL,NULL),(93984,'P. J. Hijmans van Anrooy','p. j. hijmans van anrooy',NULL,NULL,NULL),(93985,'Anschitz','anschitz',NULL,NULL,NULL),(93986,'J. J. Anschitz','j. j. anschitz',NULL,NULL,NULL),(93987,'Jurriaan Hendrik Anschütz','jurriaan hendrik anschütz',NULL,NULL,NULL),(93988,'D. F. C. Ansingh','d. f. c. ansingh',NULL,NULL,NULL),(93989,'Everdina Ansingh','everdina ansingh',NULL,NULL,NULL),(93990,'E. W. Ansingh','e. w. ansingh',NULL,NULL,NULL),(93991,'JAzn.','jazn.',NULL,NULL,NULL),(93992,'Jacobus Anspach Jazn.','jacobus anspach jazn.',NULL,NULL,NULL),(93993,'Antink','antink',NULL,NULL,NULL),(93994,'Hendrik Johan Antink','hendrik johan antink',NULL,NULL,NULL),(93995,'J. E. G. Antoni','j. e. g. antoni',NULL,NULL,NULL),(93996,'August Constantijn Antusch','august constantijn antusch',NULL,NULL,NULL),(93997,'Jacob Ternooy Apel','jacob ternooy apel',NULL,NULL,NULL),(93998,'Johannes Jacobus van Apeldoorn','johannes jacobus van apeldoorn',NULL,NULL,NULL),(93999,'Apituley','apituley',NULL,NULL,NULL),(94000,'Hubertus Domingo Jan Apituley','hubertus domingo jan apituley',NULL,NULL,NULL),(94001,'Johan Gerrit Appeldoorn','johan gerrit appeldoorn',NULL,NULL,NULL),(94002,'Jan Appels','jan appels',NULL,NULL,NULL),(94003,'Arcken','arcken',NULL,NULL,NULL),(94004,'Daniël Franciscus Carolus van Arcken','daniël franciscus carolus van arcken',NULL,NULL,NULL),(94005,'Johan Anton van Arcken','johan anton van arcken',NULL,NULL,NULL),(94006,'Jacob Ernst van den Arend','jacob ernst van den arend',NULL,NULL,NULL),(94007,'Diederik Hendrik Arends Jr.','diederik hendrik arends jr.',NULL,NULL,NULL),(94008,'Hendrik Arends','hendrik arends',NULL,NULL,NULL),(94009,'F. L. Arentz Czn.','f. l. arentz czn.',NULL,NULL,NULL),(94010,'Aretz','aretz',NULL,NULL,NULL),(94011,'Julius Kruseman Aretz','julius kruseman aretz',NULL,NULL,NULL),(94012,'Johannes Paulus Kruseman Aretz','johannes paulus kruseman aretz',NULL,NULL,NULL),(94013,'Aris','aris',NULL,NULL,NULL),(94014,'David Jacobus Aris','david jacobus aris',NULL,NULL,NULL),(94015,'Ark','ark',NULL,NULL,NULL),(94016,'Frederik Thomas van Ark','frederik thomas van ark',NULL,NULL,NULL),(94017,'Henri Hartong van Ark','henri hartong van ark',NULL,NULL,NULL),(94018,'Anton Eduard van Arkel','anton eduard van arkel',NULL,NULL,NULL),(94019,'Pieter Coenraad van Arkel','pieter coenraad van arkel',NULL,NULL,NULL),(94020,'Arndt','arndt',NULL,NULL,NULL),(94021,'Johan Leonard Arndt','johan leonard arndt',NULL,NULL,NULL),(94022,'Rudolf Willem Carel van den Wall Arnemann','rudolf willem carel van den wall arnemann',NULL,NULL,NULL),(94023,'Arnhardt','arnhardt',NULL,NULL,NULL),(94024,'Gerardus Hendricus Arnhardt','gerardus hendricus arnhardt',NULL,NULL,NULL),(94025,'J. B. Arnoldi','j. b. arnoldi',NULL,NULL,NULL),(94026,'Henricus Nicolaas Joseph Arntz','henricus nicolaas joseph arntz',NULL,NULL,NULL),(94027,'Pieter Nicolaas Arntzenius','pieter nicolaas arntzenius',NULL,NULL,NULL),(94028,'Robbert Hendrik Arntzenius','robbert hendrik arntzenius',NULL,NULL,NULL),(94029,'Jacob Arons','jacob arons',NULL,NULL,NULL),(94030,'Arrias','arrias',NULL,NULL,NULL),(94031,'Eduard Arrias','eduard arrias',NULL,NULL,NULL),(94032,'Hendrik Engelbert Arriëns','hendrik engelbert arriëns',NULL,NULL,NULL),(94033,'Anton Christiaan Bernard Arts','anton christiaan bernard arts',NULL,NULL,NULL),(94034,'Aschat','aschat',NULL,NULL,NULL),(94035,'C. J. B. Scholten van Aschat','c. j. b. scholten van aschat',NULL,NULL,NULL),(94036,'W. J. C. Scholten van Aschat','w. j. c. scholten van aschat',NULL,NULL,NULL),(94037,'Asjes','asjes',NULL,NULL,NULL),(94038,'Johannes Petrus Asjes','johannes petrus asjes',NULL,NULL,NULL),(94039,'Jan Frederik Asma','jan frederik asma',NULL,NULL,NULL),(94040,'Mas','mas',NULL,NULL,NULL),(94041,'Asmaven','asmaven',NULL,NULL,NULL),(94042,'Mas Asmaven','mas asmaven',NULL,NULL,NULL),(94043,'Frans Gerard van Asperen','frans gerard van asperen',NULL,NULL,NULL),(94044,'Jan van Asperen','jan van asperen',NULL,NULL,NULL),(94045,'Abraham Asscher','abraham asscher',NULL,NULL,NULL),(94046,'B. Emanuel Asscher','b. emanuel asscher',NULL,NULL,NULL),(94047,'Benjamin Emanuel Asscher','benjamin emanuel asscher',NULL,NULL,NULL),(94048,'Emanuel Benjamin Asscher','emanuel benjamin asscher',NULL,NULL,NULL),(94049,'Albertus van Asselt','albertus van asselt',NULL,NULL,NULL),(94050,'Jacob van Asselt','jacob van asselt',NULL,NULL,NULL),(94051,'Jacob van Assen Jr.','jacob van assen jr.',NULL,NULL,NULL),(94052,'Jan van Assen','jan van assen',NULL,NULL,NULL),(94053,'Willem van Assen','willem van assen',NULL,NULL,NULL),(94054,'Hubers','hubers',NULL,NULL,NULL),(94055,'W. J. Hubers van Assenraad','w. j. hubers van assenraad',NULL,NULL,NULL),(94056,'W. R. J. Hubers van Assenraad','w. r. j. hubers van assenraad',NULL,NULL,NULL),(94057,'Assenraadt','assenraadt',NULL,NULL,NULL),(94058,'Catharine Margaretha Hubers van Assenraadt','catharine margaretha hubers van assenraadt',NULL,NULL,NULL),(94059,'Carel Daniël Asser','carel daniël asser',NULL,NULL,NULL),(94060,'Carel Daniël Asser Jr.','carel daniël asser jr.',NULL,NULL,NULL),(94061,'Eduard A. Asser','eduard a. asser',NULL,NULL,NULL),(94062,'E. E. Asser','e. e. asser',NULL,NULL,NULL),(94063,'E. J. Asser','e. j. asser',NULL,NULL,NULL),(94064,'Hendrik Lodewijk Asser','hendrik lodewijk asser',NULL,NULL,NULL),(94065,'Louis Asser','louis asser',NULL,NULL,NULL),(94066,'Tobias Michel Carel Asser','tobias michel carel asser',NULL,NULL,NULL),(94067,'Martha Magdalena Assmann','martha magdalena assmann',NULL,NULL,NULL),(94068,'Aten','aten',NULL,NULL,NULL),(94069,'Adriaan Hendrik Willem Aten','adriaan hendrik willem aten',NULL,NULL,NULL),(94070,'Athmer','athmer',NULL,NULL,NULL),(94071,'Anton Johann Heinrich Athmer','anton johann heinrich athmer',NULL,NULL,NULL),(94072,'Doede Attema','doede attema',NULL,NULL,NULL),(94073,'Jurriën','jurriën',NULL,NULL,NULL),(94074,'Jurriën Attema','jurriën attema',NULL,NULL,NULL),(94075,'Edmond Marie Hubert van Aubel','edmond marie hubert van aubel',NULL,NULL,NULL),(94076,'Augspurg','augspurg',NULL,NULL,NULL),(94077,'Ida Augspurg','ida augspurg',NULL,NULL,NULL),(94078,'J. Augustijn','j. augustijn',NULL,NULL,NULL),(94079,'Barbera','barbera',NULL,NULL,NULL),(94080,'Georgina','georgina',NULL,NULL,NULL),(94081,'Anna Barbera Georgina Aukes','anna barbera georgina aukes',NULL,NULL,NULL),(94082,'Bernardus Hendricus d\'Auzon','bernardus hendricus d\'auzon',NULL,NULL,NULL),(94083,'Avort','avort',NULL,NULL,NULL),(94084,'Johannes Petrus Joseph van den Avort','johannes petrus joseph van den avort',NULL,NULL,NULL),(94085,'C. van Baak','c. van baak',NULL,NULL,NULL),(94086,'J. Baak Jr.','j. baak jr.',NULL,NULL,NULL),(94087,'Jacobus Baak','jacobus baak',NULL,NULL,NULL),(94088,'Jan Dirk van den Ham Baak','jan dirk van den ham baak',NULL,NULL,NULL),(94089,'Baalde','baalde',NULL,NULL,NULL),(94090,'Jdzn.','jdzn.',NULL,NULL,NULL),(94091,'J. Baalde Jdzn.','j. baalde jdzn.',NULL,NULL,NULL),(94092,'Cornelis Hendrik Baale','cornelis hendrik baale',NULL,NULL,NULL),(94093,'Marie Jeannette Baale','marie jeannette baale',NULL,NULL,NULL),(94094,'Tjeert','tjeert',NULL,NULL,NULL),(94095,'Tjeert van der Baan','tjeert van der baan',NULL,NULL,NULL),(94096,'Antonius Josephus Hubertus Maria van Baar','antonius josephus hubertus maria van baar',NULL,NULL,NULL),(94097,'Augustinus Julianus Maria Hubertus van Baar','augustinus julianus maria hubertus van baar',NULL,NULL,NULL),(94098,'Willem Adriaan Baar','willem adriaan baar',NULL,NULL,NULL),(94099,'Wolterus Franciscus Baars','wolterus franciscus baars',NULL,NULL,NULL),(94100,'Petrus Baarslag','petrus baarslag',NULL,NULL,NULL),(94101,'W. Baarslag','w. baarslag',NULL,NULL,NULL),(94102,'Willem Baarslag Jr.','willem baarslag jr.',NULL,NULL,NULL),(94103,'Willem Herman Baarslag','willem herman baarslag',NULL,NULL,NULL),(94104,'Jan Adriaan Willem Baart','jan adriaan willem baart',NULL,NULL,NULL),(94105,'Klaas Dirk Baas','klaas dirk baas',NULL,NULL,NULL),(94106,'Matthijs Baay Pzn.','matthijs baay pzn.',NULL,NULL,NULL),(94107,'Zeno','zeno',NULL,NULL,NULL),(94108,'Zeno Hendrik Marinus Bachiene','zeno hendrik marinus bachiene',NULL,NULL,NULL),(94109,'Bachofner','bachofner',NULL,NULL,NULL),(94110,'Antoine Bachofner','antoine bachofner',NULL,NULL,NULL),(94111,'Bachrach','bachrach',NULL,NULL,NULL),(94112,'Marcus Bachrach','marcus bachrach',NULL,NULL,NULL),(94113,'A. Backer','a. backer',NULL,NULL,NULL),(94114,'Antony Backer Jzn.','antony backer jzn.',NULL,NULL,NULL),(94115,'Antonie Backer','antonie backer',NULL,NULL,NULL),(94116,'B. Backer','b. backer',NULL,NULL,NULL),(94117,'Cornelis Hendrik Backer','cornelis hendrik backer',NULL,NULL,NULL),(94118,'E. J. Backer','e. j. backer',NULL,NULL,NULL),(94119,'G. Backer','g. backer',NULL,NULL,NULL),(94120,'Gerard Hendrik Backer Jr.','gerard hendrik backer jr.',NULL,NULL,NULL),(94121,'G. J. Backer','g. j. backer',NULL,NULL,NULL),(94122,'Jacob Bernard Backer','jacob bernard backer',NULL,NULL,NULL),(94123,'Jan Dam Backer','jan dam backer',NULL,NULL,NULL),(94124,'Johan Ferdinand Backer','johan ferdinand backer',NULL,NULL,NULL),(94125,'Jacobus Philip Backer','jacobus philip backer',NULL,NULL,NULL),(94126,'Maarten Backer Jr.','maarten backer jr.',NULL,NULL,NULL),(94127,'M. Backer','m. backer',NULL,NULL,NULL),(94128,'Peter de Backer','peter de backer',NULL,NULL,NULL),(94129,'Salomon Backer','salomon backer',NULL,NULL,NULL),(94130,'Willem Backer','willem backer',NULL,NULL,NULL),(94131,'Willem Cornelis Backer','willem cornelis backer',NULL,NULL,NULL),(94132,'W. J. Backer','w. j. backer',NULL,NULL,NULL),(94133,'Frederik Johan Egbert Adriaan Bade','frederik johan egbert adriaan bade',NULL,NULL,NULL),(94134,'J. H. Baden','j. h. baden',NULL,NULL,NULL),(94135,'Baeré','baeré',NULL,NULL,NULL),(94136,'Antonie Arnold de Baeré','antonie arnold de baeré',NULL,NULL,NULL),(94137,'Lodewijk del Baere','lodewijk del baere',NULL,NULL,NULL),(94138,'Charles Gérard van Baerle','charles gérard van baerle',NULL,NULL,NULL),(94139,'Henri Gérard Christophe van Baerle','henri gérard christophe van baerle',NULL,NULL,NULL),(94140,'Conradus Gerardus Baert','conradus gerardus baert',NULL,NULL,NULL),(94141,'Joseph Marie Hubert Baert','joseph marie hubert baert',NULL,NULL,NULL),(94142,'Baerveldt','baerveldt',NULL,NULL,NULL),(94143,'L. P. Baerveldt','l. p. baerveldt',NULL,NULL,NULL),(94144,'Baëza','baëza',NULL,NULL,NULL),(94145,'Charles Ernest Baëza','charles ernest baëza',NULL,NULL,NULL),(94146,'Douwe Baggelaar','douwe baggelaar',NULL,NULL,NULL),(94147,'Isaac Christiaan Baggelaar','isaac christiaan baggelaar',NULL,NULL,NULL),(94148,'Pieter Johannes Pook van Baggen','pieter johannes pook van baggen',NULL,NULL,NULL),(94149,'Baggerman','baggerman',NULL,NULL,NULL),(94150,'Gerrit Baggerman','gerrit baggerman',NULL,NULL,NULL),(94151,'Felix Bahlman','felix bahlman',NULL,NULL,NULL),(94152,'Henri Franciscus Robertus Bahlman','henri franciscus robertus bahlman',NULL,NULL,NULL),(94153,'Baints','baints',NULL,NULL,NULL),(94154,'Herman Victor Baints','herman victor baints',NULL,NULL,NULL),(94155,'Bais','bais',NULL,NULL,NULL),(94156,'Willem Jacobus Bais','willem jacobus bais',NULL,NULL,NULL),(94157,'Emma','emma',NULL,NULL,NULL),(94158,'Emma Bak','emma bak',NULL,NULL,NULL),(94159,'Isaac Bak','isaac bak',NULL,NULL,NULL),(94160,'Meyer Bak','meyer bak',NULL,NULL,NULL),(94161,'Constantinus Bake','constantinus bake',NULL,NULL,NULL),(94162,'Charles François Guillaume Bake','charles françois guillaume bake',NULL,NULL,NULL),(94163,'Hendrik Antonie van Bakel','hendrik antonie van bakel',NULL,NULL,NULL),(94164,'Adrianus Bakels','adrianus bakels',NULL,NULL,NULL),(94165,'Herman Bakels','herman bakels',NULL,NULL,NULL),(94166,'Pieter Simon Bakels','pieter simon bakels',NULL,NULL,NULL),(94167,'Sijbrand','sijbrand',NULL,NULL,NULL),(94168,'Reinier Sijbrand Bakels','reinier sijbrand bakels',NULL,NULL,NULL),(94169,'Guillaume Leignes Bakhoven','guillaume leignes bakhoven',NULL,NULL,NULL),(94170,'Sophie Wilhelmina Albertina Leignes Bakhoven','sophie wilhelmina albertina leignes bakhoven',NULL,NULL,NULL),(94171,'A. van Bakkenes','a. van bakkenes',NULL,NULL,NULL),(94172,'Johzn.','johzn.',NULL,NULL,NULL),(94173,'Antonie Bakker Johzn.','antonie bakker johzn.',NULL,NULL,NULL),(94174,'August Carolus Hendrik Bakker','august carolus hendrik bakker',NULL,NULL,NULL),(94175,'August Cornelis Hendrik Geukama Bakker','august cornelis hendrik geukama bakker',NULL,NULL,NULL),(94176,'Anton Jacob Cornelis Jan Paulus Bakker','anton jacob cornelis jan paulus bakker',NULL,NULL,NULL),(94177,'A. V. H. Bakker','a. v. h. bakker',NULL,NULL,NULL),(94178,'B. Bakker','b. bakker',NULL,NULL,NULL),(94179,'Baltus Bakker','baltus bakker',NULL,NULL,NULL),(94180,'Cornelis Bakker','cornelis bakker',NULL,NULL,NULL),(94181,'Claas Bakker','claas bakker',NULL,NULL,NULL),(94182,'Cornelia Bakker','cornelia bakker',NULL,NULL,NULL),(94183,'Cornelis Christiaan Bakker','cornelis christiaan bakker',NULL,NULL,NULL),(94184,'Cornelis Gerard Bakker','cornelis gerard bakker',NULL,NULL,NULL),(94185,'Cornelis Jacobsz. Bakker','cornelis jacobsz. bakker',NULL,NULL,NULL),(94186,'Gerard Willem Bakker Wzn.','gerard willem bakker wzn.',NULL,NULL,NULL),(94187,'Jbzn.','jbzn.',NULL,NULL,NULL),(94188,'Gerard Willem Bakker Jbzn.','gerard willem bakker jbzn.',NULL,NULL,NULL),(94189,'Herman Gerrit Bakker','herman gerrit bakker',NULL,NULL,NULL),(94190,'H. J. Murray Bakker','h. j. murray bakker',NULL,NULL,NULL),(94191,'Jacob Bakker','jacob bakker',NULL,NULL,NULL),(94192,'Fopko','fopko',NULL,NULL,NULL),(94193,'Jan Fopko Bakker','jan fopko bakker',NULL,NULL,NULL),(94194,'Karst','karst',NULL,NULL,NULL),(94195,'Karst Bakker','karst bakker',NULL,NULL,NULL),(94196,'Nelly','nelly',NULL,NULL,NULL),(94197,'Nelly Catharina Bakker','nelly catharina bakker',NULL,NULL,NULL),(94198,'Pieter Johannes Bakker','pieter johannes bakker',NULL,NULL,NULL),(94199,'Rienk Jacob Bakker','rienk jacob bakker',NULL,NULL,NULL),(94200,'Sijbrecht','sijbrecht',NULL,NULL,NULL),(94201,'Sijbrecht Cornelis Bakker','sijbrecht cornelis bakker',NULL,NULL,NULL),(94202,'Willem Henri Bakker','willem henri bakker',NULL,NULL,NULL),(94203,'Willem Jan Bakker Jr.','willem jan bakker jr.',NULL,NULL,NULL),(94204,'Auke Gerrits van Balen','auke gerrits van balen',NULL,NULL,NULL),(94205,'Gerrit Alphonsus Maria van Balen','gerrit alphonsus maria van balen',NULL,NULL,NULL),(94206,'H. van Balen','h. van balen',NULL,NULL,NULL),(94207,'Balhuizen','balhuizen',NULL,NULL,NULL),(94208,'Johannes Balhuizen','johannes balhuizen',NULL,NULL,NULL),(94209,'Joh. Balk','joh. balk',NULL,NULL,NULL),(94210,'George Hugo Ball','george hugo ball',NULL,NULL,NULL),(94211,'H. J. Ballego','h. j. ballego',NULL,NULL,NULL),(94212,'Ballentijn','ballentijn',NULL,NULL,NULL),(94213,'N. A. Ballentijn','n. a. ballentijn',NULL,NULL,NULL),(94214,'Ballintijn','ballintijn',NULL,NULL,NULL),(94215,'Jan Albert Nicolaas Ballintijn','jan albert nicolaas ballintijn',NULL,NULL,NULL),(94216,'Anthony Ballot','anthony ballot',NULL,NULL,NULL),(94217,'Johannes Stephanus Simeon Ballot','johannes stephanus simeon ballot',NULL,NULL,NULL),(94218,'Alida Jeannette Balsem','alida jeannette balsem',NULL,NULL,NULL),(94219,'Walraven Elias Johan van Balveren','walraven elias johan van balveren',NULL,NULL,NULL),(94220,'Willem Banga','willem banga',NULL,NULL,NULL),(94221,'Johannes Jakob Bange','johannes jakob bange',NULL,NULL,NULL),(94222,'J. S. Bange','j. s. bange',NULL,NULL,NULL),(94223,'Evert Bangert','evert bangert',NULL,NULL,NULL),(94224,'Baning','baning',NULL,NULL,NULL),(94225,'Maria Baning','maria baning',NULL,NULL,NULL),(94226,'Carolina Josephina Bannet','carolina josephina bannet',NULL,NULL,NULL),(94227,'Arnoldus Banning','arnoldus banning',NULL,NULL,NULL),(94228,'Cornelis Banning','cornelis banning',NULL,NULL,NULL),(94229,'Jan Gerrit Bantjes','jan gerrit bantjes',NULL,NULL,NULL),(94230,'Gerard Bernard Johan de Barbanson','gerard bernard johan de barbanson',NULL,NULL,NULL),(94231,'Willem Frederik Barbiers','willem frederik barbiers',NULL,NULL,NULL),(94232,'Hendrik Pieter Barendrecht','hendrik pieter barendrecht',NULL,NULL,NULL),(94233,'Karel Hendrik Jakob Barendrecht','karel hendrik jakob barendrecht',NULL,NULL,NULL),(94234,'Frederik Johannes Diederik Barends','frederik johannes diederik barends',NULL,NULL,NULL),(94235,'G. B. Barends','g. b. barends',NULL,NULL,NULL),(94236,'Adriaan Barendsen','adriaan barendsen',NULL,NULL,NULL),(94237,'Dusser','dusser',NULL,NULL,NULL),(94238,'Barenne','barenne',NULL,NULL,NULL),(94239,'Joannes Gregorius Dusser de Barenne','joannes gregorius dusser de barenne',NULL,NULL,NULL),(94240,'Salomon Barents','salomon barents',NULL,NULL,NULL),(94241,'Adriaan Abraham Barentsen','adriaan abraham barentsen',NULL,NULL,NULL),(94242,'Pieter Adriaan Barentsen','pieter adriaan barentsen',NULL,NULL,NULL),(94243,'Barentz','barentz',NULL,NULL,NULL),(94244,'Louis Barentz','louis barentz',NULL,NULL,NULL),(94245,'A. M. Barge','a. m. barge',NULL,NULL,NULL),(94246,'Carel August Harry Barge','carel august harry barge',NULL,NULL,NULL),(94247,'Eduard Albert Jozef Barge','eduard albert jozef barge',NULL,NULL,NULL),(94248,'Frederik Anton Barge','frederik anton barge',NULL,NULL,NULL),(94249,'Joannes Antonius James Barge','joannes antonius james barge',NULL,NULL,NULL),(94250,'Gerard Barger Jr.','gerard barger jr.',NULL,NULL,NULL),(94251,'Barmentloo','barmentloo',NULL,NULL,NULL),(94252,'Aart Gerrit Jan Barmentloo','aart gerrit jan barmentloo',NULL,NULL,NULL),(94253,'Cornelis Barneveld','cornelis barneveld',NULL,NULL,NULL),(94254,'Cornelis Johannes van Barneveld','cornelis johannes van barneveld',NULL,NULL,NULL),(94255,'J. W. van Barneveld','j. w. van barneveld',NULL,NULL,NULL),(94256,'Nicolaas van Barneveld','nicolaas van barneveld',NULL,NULL,NULL),(94257,'Mozes Barnstein Jzn.','mozes barnstein jzn.',NULL,NULL,NULL),(94258,'Johan Antony Barrau','johan antony barrau',NULL,NULL,NULL),(94259,'G. J. Bartels','g. j. bartels',NULL,NULL,NULL),(94260,'H. Bartels','h. bartels',NULL,NULL,NULL),(94261,'Hendrik Frederik Bartels','hendrik frederik bartels',NULL,NULL,NULL),(94262,'Henri Jean Matthieu Bartels','henri jean matthieu bartels',NULL,NULL,NULL),(94263,'Jacobus Franciscus Michiel Bartels','jacobus franciscus michiel bartels',NULL,NULL,NULL),(94264,'Hendrik Christiaan Barthel','hendrik christiaan barthel',NULL,NULL,NULL),(94265,'Barto','barto',NULL,NULL,NULL),(94266,'Albertus Johannes Barto','albertus johannes barto',NULL,NULL,NULL),(94267,'Bartstra','bartstra',NULL,NULL,NULL),(94268,'Auke Bartstra','auke bartstra',NULL,NULL,NULL),(94269,'Johanna Ada Maria de Bas','johanna ada maria de bas',NULL,NULL,NULL),(94270,'Baselman','baselman',NULL,NULL,NULL),(94271,'H. M. Baselman','h. m. baselman',NULL,NULL,NULL),(94272,'Basenau','basenau',NULL,NULL,NULL),(94273,'Fredericus Basenau','fredericus basenau',NULL,NULL,NULL),(94274,'Louis Joseph Marie Basquin','louis joseph marie basquin',NULL,NULL,NULL),(94275,'J. C. Thade Bast','j. c. thade bast',NULL,NULL,NULL),(94276,'Sabina','sabina',NULL,NULL,NULL),(94277,'Sabina Helena Bastert','sabina helena bastert',NULL,NULL,NULL),(94278,'Frederik Alexander Haak Bastiaanse','frederik alexander haak bastiaanse',NULL,NULL,NULL),(94279,'Bouwdijk','bouwdijk',NULL,NULL,NULL),(94280,'Marie Johan van Bouwdijk Bastiaanse','marie johan van bouwdijk bastiaanse',NULL,NULL,NULL),(94281,'Guillemette','guillemette',NULL,NULL,NULL),(94282,'Bastide','bastide',NULL,NULL,NULL),(94283,'Henriëtte Guillemette la Bastide','henriëtte guillemette la bastide',NULL,NULL,NULL),(94284,'Johannes Petrus la Bastide','johannes petrus la bastide',NULL,NULL,NULL),(94285,'J. H. C. Basting','j. h. c. basting',NULL,NULL,NULL),(94286,'Batavier','batavier',NULL,NULL,NULL),(94287,'Israël Batavier','israël batavier',NULL,NULL,NULL),(94288,'B. Batelt','b. batelt',NULL,NULL,NULL),(94289,'D. P. van Batenburg','d. p. van batenburg',NULL,NULL,NULL),(94290,'J. J. D. van Batenburg','j. j. d. van batenburg',NULL,NULL,NULL),(94291,'M. W. van Batenburg','m. w. van batenburg',NULL,NULL,NULL),(94292,'Bats','bats',NULL,NULL,NULL),(94293,'Johannes Pieter de Bats','johannes pieter de bats',NULL,NULL,NULL),(94294,'Clément','clément',NULL,NULL,NULL),(94295,'Emile Clément Matthieu Alphonse Batta','emile clément matthieu alphonse batta',NULL,NULL,NULL),(94296,'Henricus Josephus Hubertus Batta','henricus josephus hubertus batta',NULL,NULL,NULL),(94297,'Gerrit Batteké','gerrit batteké',NULL,NULL,NULL),(94298,'Batty','batty',NULL,NULL,NULL),(94299,'F. W. de Batty','f. w. de batty',NULL,NULL,NULL),(94300,'Antoine Paul Dominique Bauduin','antoine paul dominique bauduin',NULL,NULL,NULL),(94301,'Dominique Chrétien Marie Bauduin','dominique chrétien marie bauduin',NULL,NULL,NULL),(94302,'Paul Marie Frans Bauduin','paul marie frans bauduin',NULL,NULL,NULL),(94303,'Alexander Christiaan Bauer','alexander christiaan bauer',NULL,NULL,NULL),(94304,'J. C. Bauer','j. c. bauer',NULL,NULL,NULL),(94305,'G. A. Baum','g. a. baum',NULL,NULL,NULL),(94306,'Herman Lambert Bauman','herman lambert bauman',NULL,NULL,NULL),(94307,'Evert Dirk Baumann','evert dirk baumann',NULL,NULL,NULL),(94308,'Hendrikus Johannes Petrus Baumann','hendrikus johannes petrus baumann',NULL,NULL,NULL),(94309,'Bäumer','bäumer',NULL,NULL,NULL),(94310,'Wilhelm Arnold Bäumer Jr.','wilhelm arnold bäumer jr.',NULL,NULL,NULL),(94311,'Edouard Henri von Baumhauer','edouard henri von baumhauer',NULL,NULL,NULL),(94312,'W. I. Baumhauer','w. i. baumhauer',NULL,NULL,NULL),(94313,'W. Ph. Baumhauer','w. ph. baumhauer',NULL,NULL,NULL),(94314,'Bauvais','bauvais',NULL,NULL,NULL),(94315,'F. Bauvais','f. bauvais',NULL,NULL,NULL),(94316,'Berendinus','berendinus',NULL,NULL,NULL),(94317,'Femia','femia',NULL,NULL,NULL),(94318,'Berendinus Johannes Femia Bavinck','berendinus johannes femia bavinck',NULL,NULL,NULL),(94319,'Johannes Gerrit Bavinck','johannes gerrit bavinck',NULL,NULL,NULL),(94320,'Lodewijk Gerrit Bavink','lodewijk gerrit bavink',NULL,NULL,NULL),(94321,'Daniël Bax','daniël bax',NULL,NULL,NULL),(94322,'Elie Henri Bax','elie henri bax',NULL,NULL,NULL),(94323,'Gerrit Rombout Bax','gerrit rombout bax',NULL,NULL,NULL),(94324,'Willem Frederik Bax','willem frederik bax',NULL,NULL,NULL),(94325,'Bazendijk','bazendijk',NULL,NULL,NULL),(94326,'Gerard Willem Martijn Bazendijk','gerard willem martijn bazendijk',NULL,NULL,NULL),(94327,'Alexander Christiaan de Beaufort','alexander christiaan de beaufort',NULL,NULL,NULL),(94328,'Lieven Ferdinand de Beaufort','lieven ferdinand de beaufort',NULL,NULL,NULL),(94329,'Harold','harold',NULL,NULL,NULL),(94330,'Becht','becht',NULL,NULL,NULL),(94331,'Harold Edward Becht','harold edward becht',NULL,NULL,NULL),(94332,'Robert Philip Beck','robert philip beck',NULL,NULL,NULL),(94333,'Boogh','boogh',NULL,NULL,NULL),(94334,'J. van de Boogh Becker','j. van de boogh becker',NULL,NULL,NULL),(94335,'Reemer','reemer',NULL,NULL,NULL),(94336,'K. Reemer Becker','k. reemer becker',NULL,NULL,NULL),(94337,'Jozeph','jozeph',NULL,NULL,NULL),(94338,'Hendrik Jozeph Beckers','hendrik jozeph beckers',NULL,NULL,NULL),(94339,'W. Beckers','w. beckers',NULL,NULL,NULL),(94340,'Carel Willem Ferdinand Wiardi Beckman','carel willem ferdinand wiardi beckman',NULL,NULL,NULL),(94341,'Jacob Wiardi Beckman','jacob wiardi beckman',NULL,NULL,NULL),(94342,'Meindert','meindert',NULL,NULL,NULL),(94343,'Meindert Wiardi Beckman','meindert wiardi beckman',NULL,NULL,NULL),(94344,'Laurens Scheltema Beduin','laurens scheltema beduin',NULL,NULL,NULL),(94345,'Beeger','beeger',NULL,NULL,NULL),(94346,'George Wijnand Beeger','george wijnand beeger',NULL,NULL,NULL),(94347,'Frederica Christina Beek','frederica christina beek',NULL,NULL,NULL),(94348,'Hendrik ten Harmsen van den Beek','hendrik ten harmsen van den beek',NULL,NULL,NULL),(94349,'Willem Jacob van Beek','willem jacob van beek',NULL,NULL,NULL),(94350,'G. Beekman','g. beekman',NULL,NULL,NULL),(94351,'Martinus Henricus de Bonvoust Beekman','martinus henricus de bonvoust beekman',NULL,NULL,NULL),(94352,'J. Beekmeyer','j. beekmeyer',NULL,NULL,NULL),(94353,'Johannes Beeldsnijder','johannes beeldsnijder',NULL,NULL,NULL),(94354,'T. T. H. Beelen','t. t. h. beelen',NULL,NULL,NULL),(94355,'Beelenkamp','beelenkamp',NULL,NULL,NULL),(94356,'Gerrit Jan Beelenkamp','gerrit jan beelenkamp',NULL,NULL,NULL),(94357,'Carel Adriaan Beels','carel adriaan beels',NULL,NULL,NULL),(94358,'Clemens Haro Beels','clemens haro beels',NULL,NULL,NULL),(94359,'Willem Gerrit van Beem','willem gerrit van beem',NULL,NULL,NULL),(94360,'M. Beens','m. beens',NULL,NULL,NULL),(94361,'George Beer','george beer',NULL,NULL,NULL),(94362,'Lijntje','lijntje',NULL,NULL,NULL),(94363,'Lijntje Cornelia de Beer','lijntje cornelia de beer',NULL,NULL,NULL),(94364,'Johannes Gerardus Cornelis van Beers','johannes gerardus cornelis van beers',NULL,NULL,NULL),(94365,'Jacob Beets','jacob beets',NULL,NULL,NULL),(94366,'Jan Beetz','jan beetz',NULL,NULL,NULL),(94367,'Beffie','beffie',NULL,NULL,NULL),(94368,'Bernard Wolff Beffie','bernard wolff beffie',NULL,NULL,NULL),(94369,'Philip Wolff Beffie','philip wolff beffie',NULL,NULL,NULL),(94370,'Adolf Begeman','adolf begeman',NULL,NULL,NULL),(94371,'Andreas Julianus Begeman','andreas julianus begeman',NULL,NULL,NULL),(94372,'Christoph','christoph',NULL,NULL,NULL),(94373,'Christoph George Sigismund Begeman','christoph george sigismund begeman',NULL,NULL,NULL),(94374,'H. J. Begeman','h. j. begeman',NULL,NULL,NULL),(94375,'Jan Willem Haverkamp Begeman','jan willem haverkamp begeman',NULL,NULL,NULL),(94376,'Hendrik Begram','hendrik begram',NULL,NULL,NULL),(94377,'Herman Willem Arie Behrens','herman willem arie behrens',NULL,NULL,NULL),(94378,'Jan Frederik Valentijn Behrens','jan frederik valentijn behrens',NULL,NULL,NULL),(94379,'Herman Diederik Behrns','herman diederik behrns',NULL,NULL,NULL),(94380,'Beil','beil',NULL,NULL,NULL),(94381,'Willem Pieter Beil','willem pieter beil',NULL,NULL,NULL),(94382,'Berend Beins Gzn.','berend beins gzn.',NULL,NULL,NULL),(94383,'Johannes Beintema','johannes beintema',NULL,NULL,NULL),(94384,'H. Beker','h. beker',NULL,NULL,NULL),(94385,'Cornelis Hendrik Bekker','cornelis hendrik bekker',NULL,NULL,NULL),(94386,'Johan Hendrik Gerard Bekker','johan hendrik gerard bekker',NULL,NULL,NULL),(94387,'Pieter Bel Jr.','pieter bel jr.',NULL,NULL,NULL),(94388,'G. P. Belder','g. p. belder',NULL,NULL,NULL),(94389,'Aron A. Cohen Belinfante Jr.','aron a. cohen belinfante jr.',NULL,NULL,NULL),(94390,'Aron Cohen Belinfante','aron cohen belinfante',NULL,NULL,NULL),(94391,'Beljaars','beljaars',NULL,NULL,NULL),(94392,'Maria Hubertina Wilhelmina Cornelia Beljaars','maria hubertina wilhelmina cornelia beljaars',NULL,NULL,NULL),(94393,'Friedrich Felix Hugo Belle','friedrich felix hugo belle',NULL,NULL,NULL),(94394,'Jacques Martin Marie van Belle','jacques martin marie van belle',NULL,NULL,NULL),(94395,'Bellini','bellini',NULL,NULL,NULL),(94396,'Maximiliaan Petrus Antonius Ange Josephus Bellini','maximiliaan petrus antonius ange josephus bellini',NULL,NULL,NULL),(94397,'Jacob Arnold Benjamin Colaço Belmonte','jacob arnold benjamin colaço belmonte',NULL,NULL,NULL),(94398,'Hessel Belt','hessel belt',NULL,NULL,NULL),(94399,'Zeno Hendrik Anne van den Belt','zeno hendrik anne van den belt',NULL,NULL,NULL),(94400,'Beltman','beltman',NULL,NULL,NULL),(94401,'Jan Beltman','jan beltman',NULL,NULL,NULL),(94402,'Johannes Beltman','johannes beltman',NULL,NULL,NULL),(94403,'Belzer','belzer',NULL,NULL,NULL),(94404,'Arie Hendrik Jan Belzer','arie hendrik jan belzer',NULL,NULL,NULL),(94405,'L. T. van Bemmelen','l. t. van bemmelen',NULL,NULL,NULL),(94406,'Bendien','bendien',NULL,NULL,NULL),(94407,'Salomon G. T. Bendien Gzn.','salomon g. t. bendien gzn.',NULL,NULL,NULL),(94408,'Bendikson','bendikson',NULL,NULL,NULL),(94409,'Louis Bendikson','louis bendikson',NULL,NULL,NULL),(94410,'Adolphus Augustus Bendinger','adolphus augustus bendinger',NULL,NULL,NULL),(94411,'Philip Godfried Bendinger','philip godfried bendinger',NULL,NULL,NULL),(94412,'Nochem','nochem',NULL,NULL,NULL),(94413,'Beneditty','beneditty',NULL,NULL,NULL),(94414,'Nochem de Beneditty','nochem de beneditty',NULL,NULL,NULL),(94415,'F. Beneker','f. beneker',NULL,NULL,NULL),(94416,'Jonas Jozef Benjamins','jonas jozef benjamins',NULL,NULL,NULL),(94417,'Rudolf Bernard Benjamins','rudolf bernard benjamins',NULL,NULL,NULL),(94418,'Frans Balthazar Bennet','frans balthazar bennet',NULL,NULL,NULL),(94419,'H. Benraad Johzn.','h. benraad johzn.',NULL,NULL,NULL),(94420,'Benstz','benstz',NULL,NULL,NULL),(94421,'Petronella Albertina Benstz','petronella albertina benstz',NULL,NULL,NULL),(94422,'Frans Frederik Bentinck','frans frederik bentinck',NULL,NULL,NULL),(94423,'J. A. Bentvelt','j. a. bentvelt',NULL,NULL,NULL),(94424,'Anton Cornelis Egbertus Maria van Berckel','anton cornelis egbertus maria van berckel',NULL,NULL,NULL),(94425,'Arnoldus Louis Maria van Berckel','arnoldus louis maria van berckel',NULL,NULL,NULL),(94426,'Karel Clemens van Berckel','karel clemens van berckel',NULL,NULL,NULL),(94427,'Lodewijk Joh. Theodoor Marie van Berckel','lodewijk joh. theodoor marie van berckel',NULL,NULL,NULL),(94428,'Theodore Louis van Berckel','theodore louis van berckel',NULL,NULL,NULL),(94429,'Silvain','silvain',NULL,NULL,NULL),(94430,'Vital Silvain Florimond Berckmans','vital silvain florimond berckmans',NULL,NULL,NULL),(94431,'Berden','berden',NULL,NULL,NULL),(94432,'Joannes Hermanus Hubertus Berden','joannes hermanus hubertus berden',NULL,NULL,NULL),(94433,'Adriaan Johan Berends','adriaan johan berends',NULL,NULL,NULL),(94434,'Nicolaas Hubert Josephus Eugène Berents','nicolaas hubert josephus eugène berents',NULL,NULL,NULL),(94435,'A. N. D. Berg','a. n. d. berg',NULL,NULL,NULL),(94436,'Cornelis Jan Jacob Heynsius van den Berg','cornelis jan jacob heynsius van den berg',NULL,NULL,NULL),(94437,'Evert van den Berg','evert van den berg',NULL,NULL,NULL),(94438,'Ernst Willem Berg','ernst willem berg',NULL,NULL,NULL),(94439,'Frans Ernst Berg','frans ernst berg',NULL,NULL,NULL),(94440,'F. J. van den Berg','f. j. van den berg',NULL,NULL,NULL),(94441,'Harm Gerrit Berg','harm gerrit berg',NULL,NULL,NULL),(94442,'Hendrik Herman van den Berg','hendrik herman van den berg',NULL,NULL,NULL),(94443,'Hillechina','hillechina',NULL,NULL,NULL),(94444,'Jeltina','jeltina',NULL,NULL,NULL),(94445,'Hillechina Jeltina Geertruida van den Berg','hillechina jeltina geertruida van den berg',NULL,NULL,NULL),(94446,'Isaac Jonas van den Berg','isaac jonas van den berg',NULL,NULL,NULL),(94447,'J. van den Berg','j. van den berg',NULL,NULL,NULL),(94448,'Jakob van den Berg','jakob van den berg',NULL,NULL,NULL),(94449,'Jan van den Berg','jan van den berg',NULL,NULL,NULL),(94450,'Johannes van den Berg','johannes van den berg',NULL,NULL,NULL),(94451,'Jan Baptist Anton Marie van den Berg','jan baptist anton marie van den berg',NULL,NULL,NULL),(94452,'Jan Jacobus van den Berg','jan jacobus van den berg',NULL,NULL,NULL),(94453,'Leonardus Marinus van den Berg','leonardus marinus van den berg',NULL,NULL,NULL),(94454,'L. P. van den Berg','l. p. van den berg',NULL,NULL,NULL),(94455,'Maurits Robert Heynsius van den Berg','maurits robert heynsius van den berg',NULL,NULL,NULL),(94456,'Willem van den Berg','willem van den berg',NULL,NULL,NULL),(94457,'Willem Ernst Johan Berg','willem ernst johan berg',NULL,NULL,NULL),(94458,'Willem Otto Berg','willem otto berg',NULL,NULL,NULL),(94459,'Berg van Middelburgh','berg van middelburgh',NULL,NULL,NULL),(94460,'J. F. van Bergen','j. f. van bergen',NULL,NULL,NULL),(94461,'Jacobus Johannes van Bergen','jacobus johannes van bergen',NULL,NULL,NULL),(94462,'Joseph Johan Marie van Bergen','joseph johan marie van bergen',NULL,NULL,NULL),(94463,'W. Bergen','w. bergen',NULL,NULL,NULL),(94464,'Bernard Maria Berger','bernard maria berger',NULL,NULL,NULL),(94465,'Johannes Berger','johannes berger',NULL,NULL,NULL),(94466,'Jozef B. F. M. Berger','jozef b. f. m. berger',NULL,NULL,NULL),(94467,'Joseph Clemens Berger','joseph clemens berger',NULL,NULL,NULL),(94468,'Willem Jozef Berger','willem jozef berger',NULL,NULL,NULL),(94469,'A. H. M. van den Bergh','a. h. m. van den bergh',NULL,NULL,NULL),(94470,'Daniël van den Bergh','daniël van den bergh',NULL,NULL,NULL),(94471,'George van den Bergh','george van den bergh',NULL,NULL,NULL),(94472,'Henricus Haakman van den Bergh','henricus haakman van den bergh',NULL,NULL,NULL),(94473,'Hubert Maurits Hijmans van den Bergh','hubert maurits hijmans van den bergh',NULL,NULL,NULL),(94474,'Josua van den Bergh','josua van den bergh',NULL,NULL,NULL),(94475,'Jacobus van den Bergh','jacobus van den bergh',NULL,NULL,NULL),(94476,'Lucie Margaretha van den Bergh','lucie margaretha van den bergh',NULL,NULL,NULL),(94477,'Pieter Theodoor Constantijn van den Bergh','pieter theodoor constantijn van den bergh',NULL,NULL,NULL),(94478,'Simon van den Bergh','simon van den bergh',NULL,NULL,NULL),(94479,'T. N. van den Bergh','t. n. van den bergh',NULL,NULL,NULL),(94480,'Zadok van den Bergh','zadok van den bergh',NULL,NULL,NULL),(94481,'Hendrik Karel Berghuys','hendrik karel berghuys',NULL,NULL,NULL),(94482,'J. Bergman','j. bergman',NULL,NULL,NULL),(94483,'Adolph Johann Heinrich Bergmann','adolph johann heinrich bergmann',NULL,NULL,NULL),(94484,'Ennius','ennius',NULL,NULL,NULL),(94485,'Ennius Harmen Bergsma','ennius harmen bergsma',NULL,NULL,NULL),(94486,'J. C. Bergsma','j. c. bergsma',NULL,NULL,NULL),(94487,'Justus Hendrik Lodewijk Bergsma','justus hendrik lodewijk bergsma',NULL,NULL,NULL),(94488,'Samuel Johan Bergsma','samuel johan bergsma',NULL,NULL,NULL),(94489,'Samuel Berkhof','samuel berkhof',NULL,NULL,NULL),(94490,'Herman Hendrik Marie Berkhoff','herman hendrik marie berkhoff',NULL,NULL,NULL),(94491,'Jan Antoni Berkhoff','jan antoni berkhoff',NULL,NULL,NULL),(94492,'Hieronimus Nicolaas Teding van Berkhout','hieronimus nicolaas teding van berkhout',NULL,NULL,NULL),(94493,'Jan Cornelis Teding van Berkhout','jan cornelis teding van berkhout',NULL,NULL,NULL),(94494,'Pieter Jacob Teding van Berkhout','pieter jacob teding van berkhout',NULL,NULL,NULL),(94495,'Pieter Jacob Teding van Berkhout Jr.','pieter jacob teding van berkhout jr.',NULL,NULL,NULL),(94496,'Willem Carel Berkhout Jr.','willem carel berkhout jr.',NULL,NULL,NULL),(94497,'Anton van Berkum','anton van berkum',NULL,NULL,NULL),(94498,'Hendrik Petrus Berlage Jr.','hendrik petrus berlage jr.',NULL,NULL,NULL),(94499,'Thz.','thz.',NULL,NULL,NULL),(94500,'Hendrik Petrus Berlage Thz.','hendrik petrus berlage thz.',NULL,NULL,NULL),(94501,'Nicolaas Willem Berlage','nicolaas willem berlage',NULL,NULL,NULL),(94502,'Thomas Nicolaas Berlage','thomas nicolaas berlage',NULL,NULL,NULL),(94503,'Berlauwt','berlauwt',NULL,NULL,NULL),(94504,'J. G. Bischoff Berlauwt','j. g. bischoff berlauwt',NULL,NULL,NULL),(94505,'Lucas Gerard Johan Berman','lucas gerard johan berman',NULL,NULL,NULL),(94506,'A. Bernhard','a. bernhard',NULL,NULL,NULL),(94507,'Egbert Johan Jozua Berns','egbert johan jozua berns',NULL,NULL,NULL),(94508,'Peter Berns','peter berns',NULL,NULL,NULL),(94509,'David Jakob Berntrop','david jakob berntrop',NULL,NULL,NULL),(94510,'Bauke','bauke',NULL,NULL,NULL),(94511,'Bersma','bersma',NULL,NULL,NULL),(94512,'Bauke Nicolaas Bersma','bauke nicolaas bersma',NULL,NULL,NULL),(94513,'Berssenbrügge','berssenbrügge',NULL,NULL,NULL),(94514,'Johann Heinrich Anton Berssenbrügge','johann heinrich anton berssenbrügge',NULL,NULL,NULL),(94515,'Bertels','bertels',NULL,NULL,NULL),(94516,'Richard Antonius Herman Bertels','richard antonius herman bertels',NULL,NULL,NULL),(94517,'Theodorus Johannes Armand Bertels','theodorus johannes armand bertels',NULL,NULL,NULL),(94518,'Tjepko','tjepko',NULL,NULL,NULL),(94519,'Cornelis Tjepko Bertling','cornelis tjepko bertling',NULL,NULL,NULL),(94520,'Bertrams','bertrams',NULL,NULL,NULL),(94521,'Matthieu Hubert Henri Bertrams','matthieu hubert henri bertrams',NULL,NULL,NULL),(94522,'B. Bertrand','b. bertrand',NULL,NULL,NULL),(94523,'Hubertus Bervoets','hubertus bervoets',NULL,NULL,NULL),(94524,'Besse','besse',NULL,NULL,NULL),(94525,'Evert Besse','evert besse',NULL,NULL,NULL),(94526,'Lubertus','lubertus',NULL,NULL,NULL),(94527,'Bessinkpas','bessinkpas',NULL,NULL,NULL),(94528,'Lubertus Hermanus Bessinkpas','lubertus hermanus bessinkpas',NULL,NULL,NULL),(94529,'Johannes van Best','johannes van best',NULL,NULL,NULL),(94530,'Hendrik Beth Hzn.','hendrik beth hzn.',NULL,NULL,NULL),(94531,'Hermanus Johannes Eliza Beth','hermanus johannes eliza beth',NULL,NULL,NULL),(94532,'Peter Jan Barend in de Betou','peter jan barend in de betou',NULL,NULL,NULL),(94533,'Johannes Hendrik Betting','johannes hendrik betting',NULL,NULL,NULL),(94534,'Willem Adolf Betz','willem adolf betz',NULL,NULL,NULL),(94535,'Frans Beudeker Azn.','frans beudeker azn.',NULL,NULL,NULL),(94536,'Jan Beudeker Jr.','jan beudeker jr.',NULL,NULL,NULL),(94537,'J. H. Beudeker','j. h. beudeker',NULL,NULL,NULL),(94538,'Beukenhorst','beukenhorst',NULL,NULL,NULL),(94539,'Dirk Gerrit Willem Beukenhorst','dirk gerrit willem beukenhorst',NULL,NULL,NULL),(94540,'A. M. Beuker','a. m. beuker',NULL,NULL,NULL),(94541,'Adrianus Carolus Maria Beukers','adrianus carolus maria beukers',NULL,NULL,NULL),(94542,'Albert M. Beukers','albert m. beukers',NULL,NULL,NULL),(94543,'Cornelius Antonius Maria Beukers','cornelius antonius maria beukers',NULL,NULL,NULL),(94544,'Cornelis Maria Beukers','cornelis maria beukers',NULL,NULL,NULL),(94545,'Evert Johan Beukers','evert johan beukers',NULL,NULL,NULL),(94546,'Gerardus Maria Arnold Beukers','gerardus maria arnold beukers',NULL,NULL,NULL),(94547,'Karel Gerard Beukers','karel gerard beukers',NULL,NULL,NULL),(94548,'Beukhof','beukhof',NULL,NULL,NULL),(94549,'Willem Albertus Beukhof','willem albertus beukhof',NULL,NULL,NULL),(94550,'Beukma','beukma',NULL,NULL,NULL),(94551,'Frans Beukma','frans beukma',NULL,NULL,NULL),(94552,'H. C. Beukman','h. c. beukman',NULL,NULL,NULL),(94553,'Jan Willem Beumer','jan willem beumer',NULL,NULL,NULL),(94554,'Beunders','beunders',NULL,NULL,NULL),(94555,'Adriaan Beunders','adriaan beunders',NULL,NULL,NULL),(94556,'Alex','alex',NULL,NULL,NULL),(94557,'Beuningh','beuningh',NULL,NULL,NULL),(94558,'Engelbert Maurits Alex Gerard Beuningh','engelbert maurits alex gerard beuningh',NULL,NULL,NULL),(94559,'Beurden','beurden',NULL,NULL,NULL),(94560,'Alois Johannes van Beurden','alois johannes van beurden',NULL,NULL,NULL),(94561,'Carel Gijsbert de Beus','carel gijsbert de beus',NULL,NULL,NULL),(94562,'Arnoldus Hermanus van Beusekom','arnoldus hermanus van beusekom',NULL,NULL,NULL),(94563,'Henri Albert van Beusekom','henri albert van beusekom',NULL,NULL,NULL),(94564,'Pieter Hendrik van Beuzekom','pieter hendrik van beuzekom',NULL,NULL,NULL),(94565,'Maximiliaan Gustave Jeanne Bevers','maximiliaan gustave jeanne bevers',NULL,NULL,NULL),(94566,'Johannes Wilhelmus Beversen','johannes wilhelmus beversen',NULL,NULL,NULL),(94567,'Bevin','bevin',NULL,NULL,NULL),(94568,'Jacques Ferdinand Bevin','jacques ferdinand bevin',NULL,NULL,NULL),(94569,'Jean Adolphe Beyer','jean adolphe beyer',NULL,NULL,NULL),(94570,'Pieter Hendrik Beyer','pieter hendrik beyer',NULL,NULL,NULL),(94571,'W. F. K. Beyer','w. f. k. beyer',NULL,NULL,NULL),(94572,'Diederik Hendrik Beyerman','diederik hendrik beyerman',NULL,NULL,NULL),(94573,'Theodorus Beyerman','theodorus beyerman',NULL,NULL,NULL),(94574,'Willem Beyerman','willem beyerman',NULL,NULL,NULL),(94575,'Jan Beyers','jan beyers',NULL,NULL,NULL),(94576,'Johanna Catharina Beyers','johanna catharina beyers',NULL,NULL,NULL),(94577,'P. Beyers','p. beyers',NULL,NULL,NULL),(94578,'P. M. Beyers','p. m. beyers',NULL,NULL,NULL),(94579,'Beynes','beynes',NULL,NULL,NULL),(94580,'Jacobus Antonius Maria Beynes','jacobus antonius maria beynes',NULL,NULL,NULL),(94581,'Beyst','beyst',NULL,NULL,NULL),(94582,'H. P. Beyst','h. p. beyst',NULL,NULL,NULL),(94583,'Hendrik Philip Beyst Jr.','hendrik philip beyst jr.',NULL,NULL,NULL),(94584,'Samuel Bezeth','samuel bezeth',NULL,NULL,NULL),(94585,'Nicolaas Philippus Bianchi','nicolaas philippus bianchi',NULL,NULL,NULL),(94586,'Izaäk Gerard Bieben','izaäk gerard bieben',NULL,NULL,NULL),(94587,'Salomon Biegel','salomon biegel',NULL,NULL,NULL),(94588,'Biemond','biemond',NULL,NULL,NULL),(94589,'Dirk Anthonie Biemond','dirk anthonie biemond',NULL,NULL,NULL),(94590,'Pieter Everhard Hendrik Bodel Bienfait','pieter everhard hendrik bodel bienfait',NULL,NULL,NULL),(94591,'Bierhaalder','bierhaalder',NULL,NULL,NULL),(94592,'Dirk Bierhaalder','dirk bierhaalder',NULL,NULL,NULL),(94593,'Alphonse Henri Joseph van den Biesen','alphonse henri joseph van den biesen',NULL,NULL,NULL),(94594,'Henri Jakob Jozef van den Biesen','henri jakob jozef van den biesen',NULL,NULL,NULL),(94595,'Jan Jacobus Willem van de Biesen','jan jacobus willem van de biesen',NULL,NULL,NULL),(94596,'Jakob Willem van den Biesen','jakob willem van den biesen',NULL,NULL,NULL),(94597,'Pieter Anton van der Biesen','pieter anton van der biesen',NULL,NULL,NULL),(94598,'Petrus Jozeph Jan van den Biesen','petrus jozeph jan van den biesen',NULL,NULL,NULL),(94599,'Bijker','bijker',NULL,NULL,NULL),(94600,'J. Bijker','j. bijker',NULL,NULL,NULL),(94601,'Arie Elisa Bijl','arie elisa bijl',NULL,NULL,NULL),(94602,'Adriaan Jan Bijl','adriaan jan bijl',NULL,NULL,NULL),(94603,'Emma Wilhelmina Bijl','emma wilhelmina bijl',NULL,NULL,NULL),(94604,'Formerus','formerus',NULL,NULL,NULL),(94605,'Formerus Annes Bijl','formerus annes bijl',NULL,NULL,NULL),(94606,'Hendrik Coenraad Bijl','hendrik coenraad bijl',NULL,NULL,NULL),(94607,'Jan Adriaan Pieter Bijl','jan adriaan pieter bijl',NULL,NULL,NULL),(94608,'Koenraad Jacob Bijl','koenraad jacob bijl',NULL,NULL,NULL),(94609,'Pieter Bijl','pieter bijl',NULL,NULL,NULL),(94610,'Pieter Cornelis Bijl','pieter cornelis bijl',NULL,NULL,NULL),(94611,'Bijlert','bijlert',NULL,NULL,NULL),(94612,'Albertus van Bijlert','albertus van bijlert',NULL,NULL,NULL),(94613,'Wilhelmus Antonius van Bijlert','wilhelmus antonius van bijlert',NULL,NULL,NULL),(94614,'Hendrik Bijleveld','hendrik bijleveld',NULL,NULL,NULL),(94615,'J. Bijleveld','j. bijleveld',NULL,NULL,NULL),(94616,'Johan Caspar Bijleveld Jr.','johan caspar bijleveld jr.',NULL,NULL,NULL),(94617,'Jan Willem Bijleveld','jan willem bijleveld',NULL,NULL,NULL),(94618,'Tjepke Bijleveld','tjepke bijleveld',NULL,NULL,NULL),(94619,'Henri Carel van den Bijllaardt','henri carel van den bijllaardt',NULL,NULL,NULL),(94620,'Bijlmer','bijlmer',NULL,NULL,NULL),(94621,'Hendrikus Johannes Tobias Bijlmer','hendrikus johannes tobias bijlmer',NULL,NULL,NULL),(94622,'Jelle Bijlsma','jelle bijlsma',NULL,NULL,NULL),(94623,'Ulbe Gerrit Bijlsma','ulbe gerrit bijlsma',NULL,NULL,NULL),(94624,'Jan Willem Bijlsmit','jan willem bijlsmit',NULL,NULL,NULL),(94625,'Wilhelmus Joachim Martinus van Bijsterveld','wilhelmus joachim martinus van bijsterveld',NULL,NULL,NULL),(94626,'Bijvoet','bijvoet',NULL,NULL,NULL),(94627,'Franciscus Antonius Bijvoet','franciscus antonius bijvoet',NULL,NULL,NULL),(94628,'Hendricus Adrianus Hubertus Bijvoet Jr.','hendricus adrianus hubertus bijvoet jr.',NULL,NULL,NULL),(94629,'Johannes Martin Bijvoet','johannes martin bijvoet',NULL,NULL,NULL),(94630,'Medard Johannes Maria Bijvoet','medard johannes maria bijvoet',NULL,NULL,NULL),(94631,'Willem Frederik Bijvoet','willem frederik bijvoet',NULL,NULL,NULL),(94632,'Maurits Willem Lodewijk Simon Bilderdijk','maurits willem lodewijk simon bilderdijk',NULL,NULL,NULL),(94633,'Bimmerman','bimmerman',NULL,NULL,NULL),(94634,'H. E. Bimmerman','h. e. bimmerman',NULL,NULL,NULL),(94635,'Frans Binckes','frans binckes',NULL,NULL,NULL),(94636,'G. Binckhorst','g. binckhorst',NULL,NULL,NULL),(94637,'Arnold Meyer Bing','arnold meyer bing',NULL,NULL,NULL),(94638,'Guillaume Bingen','guillaume bingen',NULL,NULL,NULL),(94639,'Martin Hubert Bingen','martin hubert bingen',NULL,NULL,NULL),(94640,'David Binger','david binger',NULL,NULL,NULL),(94641,'Heiman Binger','heiman binger',NULL,NULL,NULL),(94642,'Juliëtte','juliëtte',NULL,NULL,NULL),(94643,'Juliëtte Aleida Binger','juliëtte aleida binger',NULL,NULL,NULL),(94644,'Mordechaï','mordechaï',NULL,NULL,NULL),(94645,'Mordechaï Binger Wzn.','mordechaï binger wzn.',NULL,NULL,NULL),(94646,'Willem Binger','willem binger',NULL,NULL,NULL),(94647,'Bink','bink',NULL,NULL,NULL),(94648,'Johannes Antonius Emanuel Bink','johannes antonius emanuel bink',NULL,NULL,NULL),(94649,'Joseph Johannes Jacobus Dominicus Bink','joseph johannes jacobus dominicus bink',NULL,NULL,NULL),(94650,'W. H. Binnendijk','w. h. binnendijk',NULL,NULL,NULL),(94651,'Arjen','arjen',NULL,NULL,NULL),(94652,'Szn.','szn.',NULL,NULL,NULL),(94653,'Arjen Binnerts Szn.','arjen binnerts szn.',NULL,NULL,NULL),(94654,'Arjen Binnerts','arjen binnerts',NULL,NULL,NULL),(94655,'Sjoerd Gerben Binnerts Azn.','sjoerd gerben binnerts azn.',NULL,NULL,NULL),(94656,'Tjardus','tjardus',NULL,NULL,NULL),(94657,'Tjardus Binnerts','tjardus binnerts',NULL,NULL,NULL),(94658,'Willem Albert Alexander van Binsbergen','willem albert alexander van binsbergen',NULL,NULL,NULL),(94659,'Jacobus Wolter Birza','jacobus wolter birza',NULL,NULL,NULL),(94660,'Wolter Birza','wolter birza',NULL,NULL,NULL),(94661,'Carel Jan Jacob Wijckerheld Bisdom','carel jan jacob wijckerheld bisdom',NULL,NULL,NULL),(94662,'Rudolph Friedrich Julius Wijckerheld Bisdom','rudolph friedrich julius wijckerheld bisdom',NULL,NULL,NULL),(94663,'Pieter Bisschop','pieter bisschop',NULL,NULL,NULL),(94664,'Hendrik Bitter','hendrik bitter',NULL,NULL,NULL),(94665,'Hendrik Bitter Jr.','hendrik bitter jr.',NULL,NULL,NULL),(94666,'Blaakhert','blaakhert',NULL,NULL,NULL),(94667,'W. Blaakhert','w. blaakhert',NULL,NULL,NULL),(94668,'Blaauboer','blaauboer',NULL,NULL,NULL),(94669,'Jacob Blaauboer Jzn.','jacob blaauboer jzn.',NULL,NULL,NULL),(94670,'Adriaan Blaauw Hzn.','adriaan blaauw hzn.',NULL,NULL,NULL),(94671,'C. P. Blaauw','c. p. blaauw',NULL,NULL,NULL),(94672,'Edmond Eduard Blaauw','edmond eduard blaauw',NULL,NULL,NULL),(94673,'Gerard Cornelis Blaauw','gerard cornelis blaauw',NULL,NULL,NULL),(94674,'Regnerus Christophorus Lydius Blaauw','regnerus christophorus lydius blaauw',NULL,NULL,NULL),(94675,'Blaisse','blaisse',NULL,NULL,NULL),(94676,'Alphonse Jacobus Boudewijn Blaisse','alphonse jacobus boudewijn blaisse',NULL,NULL,NULL),(94677,'Ignat.','ignat.',NULL,NULL,NULL),(94678,'Joseph Gerard Ignat. Blaisse','joseph gerard ignat. blaisse',NULL,NULL,NULL),(94679,'G. C. van Balen Blanken Jr.','g. c. van balen blanken jr.',NULL,NULL,NULL),(94680,'Gerard Cornelis van Balen Blanken','gerard cornelis van balen blanken',NULL,NULL,NULL),(94681,'Harm Blanken Johzn.','harm blanken johzn.',NULL,NULL,NULL),(94682,'Jacob Blanken','jacob blanken',NULL,NULL,NULL),(94683,'Blanksma','blanksma',NULL,NULL,NULL),(94684,'Jan Johannes Blanksma','jan johannes blanksma',NULL,NULL,NULL),(94685,'Blase','blase',NULL,NULL,NULL),(94686,'Johannes Ernst Bernard Blase','johannes ernst bernard blase',NULL,NULL,NULL),(94687,'Marie Gerard Blauw','marie gerard blauw',NULL,NULL,NULL),(94688,'Floris Blauwkuip','floris blauwkuip',NULL,NULL,NULL),(94689,'Hendrik Jan Johannes Blauwkuip','hendrik jan johannes blauwkuip',NULL,NULL,NULL),(94690,'Bleckman','bleckman',NULL,NULL,NULL),(94691,'Joan Willem Herman Bleckman','joan willem herman bleckman',NULL,NULL,NULL),(94692,'Andries Bleeker','andries bleeker',NULL,NULL,NULL),(94693,'Jentje Bleeker','jentje bleeker',NULL,NULL,NULL),(94694,'Johannes Lambert Bleeker','johannes lambert bleeker',NULL,NULL,NULL),(94695,'Maurits M. Bleekrode','maurits m. bleekrode',NULL,NULL,NULL),(94696,'Bleesing','bleesing',NULL,NULL,NULL),(94697,'Emile Bleesing','emile bleesing',NULL,NULL,NULL),(94698,'J. J. Blekkingh','j. j. blekkingh',NULL,NULL,NULL),(94699,'Charles Bles','charles bles',NULL,NULL,NULL),(94700,'Jeanne Amalia Bles','jeanne amalia bles',NULL,NULL,NULL),(94701,'Bley','bley',NULL,NULL,NULL),(94702,'C. Bley','c. bley',NULL,NULL,NULL),(94703,'Pieter Bley','pieter bley',NULL,NULL,NULL),(94704,'Willem Benjamin Blijdenstein','willem benjamin blijdenstein',NULL,NULL,NULL),(94705,'Blijdestijn','blijdestijn',NULL,NULL,NULL),(94706,'H. N. Blijdestijn','h. n. blijdestijn',NULL,NULL,NULL),(94707,'Blits','blits',NULL,NULL,NULL),(94708,'Gerard Albertus Blits','gerard albertus blits',NULL,NULL,NULL),(94709,'Bloch','bloch',NULL,NULL,NULL),(94710,'J. Bloch Jr.','j. bloch jr.',NULL,NULL,NULL),(94711,'Remi Lodewijk de Block','remi lodewijk de block',NULL,NULL,NULL),(94712,'Willem Henricus Bloem','willem henricus bloem',NULL,NULL,NULL),(94713,'Pieter Johannes Louis de Bloeme','pieter johannes louis de bloeme',NULL,NULL,NULL),(94714,'Hendrik Jan Bloemen','hendrik jan bloemen',NULL,NULL,NULL),(94715,'Henri Karel Hubert Bloemen','henri karel hubert bloemen',NULL,NULL,NULL),(94716,'Johannes Dirk Bloemen','johannes dirk bloemen',NULL,NULL,NULL),(94717,'Jacobus Joseph Bloemen','jacobus joseph bloemen',NULL,NULL,NULL),(94718,'Henri Otto Charles Bloemink','henri otto charles bloemink',NULL,NULL,NULL),(94719,'Bloemroden','bloemroden',NULL,NULL,NULL),(94720,'P. W. H. Bloemroden','p. w. h. bloemroden',NULL,NULL,NULL),(94721,'Dirk Blok','dirk blok',NULL,NULL,NULL),(94722,'Jan Adriaan Blok','jan adriaan blok',NULL,NULL,NULL),(94723,'M. Blok Hzn.','m. blok hzn.',NULL,NULL,NULL),(94724,'Johan Karel Frederik Blokhuis','johan karel frederik blokhuis',NULL,NULL,NULL),(94725,'Nicolaas Blokker','nicolaas blokker',NULL,NULL,NULL),(94726,'Antonius Adrianus Maria Blom','antonius adrianus maria blom',NULL,NULL,NULL),(94727,'M. G. Blom','m. g. blom',NULL,NULL,NULL),(94728,'Pieter Hubertus Maria Blom','pieter hubertus maria blom',NULL,NULL,NULL),(94729,'Meiert','meiert',NULL,NULL,NULL),(94730,'Willem Meiert Blom','willem meiert blom',NULL,NULL,NULL),(94731,'Cornelis Blomberg','cornelis blomberg',NULL,NULL,NULL),(94732,'Johannes Blomberg Jr.','johannes blomberg jr.',NULL,NULL,NULL),(94733,'J. T. Blomhoff','j. t. blomhoff',NULL,NULL,NULL),(94734,'Bastiaan Krijn Blommendaal','bastiaan krijn blommendaal',NULL,NULL,NULL),(94735,'Blommenstein','blommenstein',NULL,NULL,NULL),(94736,'Aegidius van Blommenstein','aegidius van blommenstein',NULL,NULL,NULL),(94737,'John Henry van Blommestein','john henry van blommestein',NULL,NULL,NULL),(94738,'Cornelis Frans Jacobus Blooker Jr.','cornelis frans jacobus blooker jr.',NULL,NULL,NULL),(94739,'Johan Wilhelm Blooker','johan wilhelm blooker',NULL,NULL,NULL),(94740,'Hendrik Catharinus Valkema Blouw','hendrik catharinus valkema blouw',NULL,NULL,NULL),(94741,'David Samuel Boas','david samuel boas',NULL,NULL,NULL),(94742,'Eduard Boas','eduard boas',NULL,NULL,NULL),(94743,'Eduard Abraham Louis Boas','eduard abraham louis boas',NULL,NULL,NULL),(94744,'Henri Herman Boas','henri herman boas',NULL,NULL,NULL),(94745,'Julius Boas','julius boas',NULL,NULL,NULL),(94746,'Julius Carel Boas','julius carel boas',NULL,NULL,NULL),(94747,'Lodewijk Simon Boas','lodewijk simon boas',NULL,NULL,NULL),(94748,'Marcus Boas','marcus boas',NULL,NULL,NULL),(94749,'Marcus Israël Boas','marcus israël boas',NULL,NULL,NULL),(94750,'Tobie Carel Boas','tobie carel boas',NULL,NULL,NULL),(94751,'Boasson','boasson',NULL,NULL,NULL),(94752,'Berend Boasson','berend boasson',NULL,NULL,NULL),(94753,'Salomon Boasson','salomon boasson',NULL,NULL,NULL),(94754,'Bobbert','bobbert',NULL,NULL,NULL),(94755,'Adolph Christiaan Bobbert','adolph christiaan bobbert',NULL,NULL,NULL),(94756,'Bochardt','bochardt',NULL,NULL,NULL),(94757,'Louis Bochardt','louis bochardt',NULL,NULL,NULL),(94758,'Jeanne Bock','jeanne bock',NULL,NULL,NULL),(94759,'Bockhardt','bockhardt',NULL,NULL,NULL),(94760,'L. Bockhardt','l. bockhardt',NULL,NULL,NULL),(94761,'Boddé','boddé',NULL,NULL,NULL),(94762,'Harm Boddé','harm boddé',NULL,NULL,NULL),(94763,'C. H. Bödeker','c. h. bödeker',NULL,NULL,NULL),(94764,'J. H. Bödeker','j. h. bödeker',NULL,NULL,NULL),(94765,'Jacob Bodisco','jacob bodisco',NULL,NULL,NULL),(94766,'Boeckel','boeckel',NULL,NULL,NULL),(94767,'Johannes Franciscus Arnoldus Eugenius Maria van Boeckel','johannes franciscus arnoldus eugenius maria van boeckel',NULL,NULL,NULL),(94768,'Hendrik Enno Boeke','hendrik enno boeke',NULL,NULL,NULL),(94769,'Izaak Herman Boeke','izaak herman boeke',NULL,NULL,NULL),(94770,'Julius Herman Boeke','julius herman boeke',NULL,NULL,NULL),(94771,'Christaan','christaan',NULL,NULL,NULL),(94772,'Boekelman','boekelman',NULL,NULL,NULL),(94773,'Christaan Gerard Boekelman','christaan gerard boekelman',NULL,NULL,NULL),(94774,'L. F. Boekelman','l. f. boekelman',NULL,NULL,NULL),(94775,'Hendrik Jan Boeken','hendrik jan boeken',NULL,NULL,NULL),(94776,'Boekenoogen','boekenoogen',NULL,NULL,NULL),(94777,'Elbertus Boekenoogen','elbertus boekenoogen',NULL,NULL,NULL),(94778,'Gerrit Jacob Boekenoogen','gerrit jacob boekenoogen',NULL,NULL,NULL),(94779,'Jan Gerrit Boekenoogen','jan gerrit boekenoogen',NULL,NULL,NULL),(94780,'C. J. te Boekhorst','c. j. te boekhorst',NULL,NULL,NULL),(94781,'F. Boekhorst','f. boekhorst',NULL,NULL,NULL),(94782,'Adriaan Willem Boele','adriaan willem boele',NULL,NULL,NULL),(94783,'E. H. Boele','e. h. boele',NULL,NULL,NULL),(94784,'Jan Frederik Engbert Boele','jan frederik engbert boele',NULL,NULL,NULL),(94785,'David Boelen','david boelen',NULL,NULL,NULL),(94786,'Hendrik Johan Boelen','hendrik johan boelen',NULL,NULL,NULL),(94787,'Wigger','wigger',NULL,NULL,NULL),(94788,'Harm Wigger Boelens','harm wigger boelens',NULL,NULL,NULL),(94789,'Hernsem','hernsem',NULL,NULL,NULL),(94790,'Hernsem Johannes Boelman','hernsem johannes boelman',NULL,NULL,NULL),(94791,'Klaas Boelman','klaas boelman',NULL,NULL,NULL),(94792,'Laurens Olivier Boelstra','laurens olivier boelstra',NULL,NULL,NULL),(94793,'Boenjamin','boenjamin',NULL,NULL,NULL),(94794,'Mas Boenjamin','mas boenjamin',NULL,NULL,NULL),(94795,'Albert Herman de Boer','albert herman de boer',NULL,NULL,NULL),(94796,'Cornelis de Boer','cornelis de boer',NULL,NULL,NULL),(94797,'Cornelis Nicolaas de Boer','cornelis nicolaas de boer',NULL,NULL,NULL),(94798,'Franz de Boer','franz de boer',NULL,NULL,NULL),(94799,'Frans de Boer','frans de boer',NULL,NULL,NULL),(94800,'G. Boer','g. boer',NULL,NULL,NULL),(94801,'Gijsbertus Jacobus de Boer','gijsbertus jacobus de boer',NULL,NULL,NULL),(94802,'Hermanus de Boer','hermanus de boer',NULL,NULL,NULL),(94803,'H. de Boer Jr.','h. de boer jr.',NULL,NULL,NULL),(94804,'Herman Cohen de Boer','herman cohen de boer',NULL,NULL,NULL),(94805,'Jacques de Boer','jacques de boer',NULL,NULL,NULL),(94806,'Johan George Carl de Boer','johan george carl de boer',NULL,NULL,NULL),(94807,'P. de Boer','p. de boer',NULL,NULL,NULL),(94808,'Reint de Boer','reint de boer',NULL,NULL,NULL),(94809,'Rosalie Henriëtte Cohen de Boer','rosalie henriëtte cohen de boer',NULL,NULL,NULL),(94810,'Siebe de Boer','siebe de boer',NULL,NULL,NULL),(94811,'Gerrit Daniël Boerlage','gerrit daniël boerlage',NULL,NULL,NULL),(94812,'Jacoba Johanna Boerlage','jacoba johanna boerlage',NULL,NULL,NULL),(94813,'Jan Roelof Boerlage','jan roelof boerlage',NULL,NULL,NULL),(94814,'Theodoor Frans Boerlage','theodoor frans boerlage',NULL,NULL,NULL),(94815,'Boerlijst','boerlijst',NULL,NULL,NULL),(94816,'Hendrik Lodewijk Boerlijst','hendrik lodewijk boerlijst',NULL,NULL,NULL),(94817,'D. G. Boerma','d. g. boerma',NULL,NULL,NULL),(94818,'Elbertus Abraham Boerman','elbertus abraham boerman',NULL,NULL,NULL),(94819,'Anna Dora Helena Boerrigter','anna dora helena boerrigter',NULL,NULL,NULL),(94820,'Benjamin Jan Hendrik Boers','benjamin jan hendrik boers',NULL,NULL,NULL),(94821,'Jan Frederik Boersema','jan frederik boersema',NULL,NULL,NULL),(94822,'Pieter Boersma','pieter boersma',NULL,NULL,NULL),(94823,'Rein','rein',NULL,NULL,NULL),(94824,'Rein Douwes Boersma','rein douwes boersma',NULL,NULL,NULL),(94825,'Hendrik Arie Boeser','hendrik arie boeser',NULL,NULL,NULL),(94826,'Herman Boetje','herman boetje',NULL,NULL,NULL),(94827,'Jochem Boetje','jochem boetje',NULL,NULL,NULL),(94828,'Boeve','boeve',NULL,NULL,NULL),(94829,'Gerrit Jan Boeve','gerrit jan boeve',NULL,NULL,NULL),(94830,'Anna Cornelia Boeye','anna cornelia boeye',NULL,NULL,NULL),(94831,'Eduard Albert Anton van den Bogaerd','eduard albert anton van den bogaerd',NULL,NULL,NULL),(94832,'Adriaan Bogaers','adriaan bogaers',NULL,NULL,NULL),(94833,'Eduard Piet Frans Anton van den Bogaert','eduard piet frans anton van den bogaert',NULL,NULL,NULL),(94834,'Bögeholtz','bögeholtz',NULL,NULL,NULL),(94835,'Jakob Hendrik Bögeholtz','jakob hendrik bögeholtz',NULL,NULL,NULL),(94836,'A. L. Bögeman','a. l. bögeman',NULL,NULL,NULL),(94837,'Ludovic','ludovic',NULL,NULL,NULL),(94838,'Adrianus Ludovic Bogers','adrianus ludovic bogers',NULL,NULL,NULL),(94839,'Bogstra','bogstra',NULL,NULL,NULL),(94840,'Lucas Hendrik Bogstra','lucas hendrik bogstra',NULL,NULL,NULL),(94841,'Dante','dante',NULL,NULL,NULL),(94842,'Joachim Rafaël Dante Bohl','joachim rafaël dante bohl',NULL,NULL,NULL),(94843,'Johan Andreas Böhringer','johan andreas böhringer',NULL,NULL,NULL),(94844,'Dirk de Bois Jr.','dirk de bois jr.',NULL,NULL,NULL),(94845,'Jan Andries du Bois','jan andries du bois',NULL,NULL,NULL),(94846,'P. A. du Bois','p. a. du bois',NULL,NULL,NULL),(94847,'Anna Maria Boissevain','anna maria boissevain',NULL,NULL,NULL),(94848,'Charles Hercules Boissevain','charles hercules boissevain',NULL,NULL,NULL),(94849,'Jan Wilhelm Boissevain','jan wilhelm boissevain',NULL,NULL,NULL),(94850,'Maria Boissevain','maria boissevain',NULL,NULL,NULL),(94851,'Matthijs Gideon Jan Boissevain','matthijs gideon jan boissevain',NULL,NULL,NULL),(94852,'Rutger Jan Gideon Boissevain','rutger jan gideon boissevain',NULL,NULL,NULL),(94853,'Ursul','ursul',NULL,NULL,NULL),(94854,'Ursul Philip Boissevain','ursul philip boissevain',NULL,NULL,NULL),(94855,'D. de Bok','d. de bok',NULL,NULL,NULL),(94856,'Eduard Johannes Bok','eduard johannes bok',NULL,NULL,NULL),(94857,'Egbert Jan Bok','egbert jan bok',NULL,NULL,NULL),(94858,'Feye Bok','feye bok',NULL,NULL,NULL),(94859,'Joannes Wilhelmus Bok','joannes wilhelmus bok',NULL,NULL,NULL),(94860,'Siegfried Thomas Bok','siegfried thomas bok',NULL,NULL,NULL),(94861,'Willem Bok','willem bok',NULL,NULL,NULL),(94862,'Willem Pieter Joannes Bok','willem pieter joannes bok',NULL,NULL,NULL),(94863,'Bokelmans','bokelmans',NULL,NULL,NULL),(94864,'S. E. Bokelmans','s. e. bokelmans',NULL,NULL,NULL),(94865,'Bokhorst','bokhorst',NULL,NULL,NULL),(94866,'Sijbrand Cornelis Bokhorst','sijbrand cornelis bokhorst',NULL,NULL,NULL),(94867,'Lodewijk Johan Willem ten Bokkel','lodewijk johan willem ten bokkel',NULL,NULL,NULL),(94868,'Boks','boks',NULL,NULL,NULL),(94869,'Albert Johan Boks','albert johan boks',NULL,NULL,NULL),(94870,'Aartje','aartje',NULL,NULL,NULL),(94871,'Cornelia Aartje Henriëtte Boks','cornelia aartje henriëtte boks',NULL,NULL,NULL),(94872,'Daniël Bernard Bol','daniël bernard bol',NULL,NULL,NULL),(94873,'Gerrit Willem Boland','gerrit willem boland',NULL,NULL,NULL),(94874,'D. J. Boldingh','d. j. boldingh',NULL,NULL,NULL),(94875,'Gerrit Hondius Boldingh Jr.','gerrit hondius boldingh jr.',NULL,NULL,NULL),(94876,'J. J. Boldoot','j. j. boldoot',NULL,NULL,NULL),(94877,'Taeke','taeke',NULL,NULL,NULL),(94878,'Taeke Cornelis Arend Bölger','taeke cornelis arend bölger',NULL,NULL,NULL),(94879,'Lodewijk Bolk','lodewijk bolk',NULL,NULL,NULL),(94880,'Engelbertus Bolkestein Jr.','engelbertus bolkestein jr.',NULL,NULL,NULL),(94881,'Henricus Bolkestein','henricus bolkestein',NULL,NULL,NULL),(94882,'Lubertus Gerardus Bolkestein','lubertus gerardus bolkestein',NULL,NULL,NULL),(94883,'Hartog Bolle','hartog bolle',NULL,NULL,NULL),(94884,'Janna Bolle','janna bolle',NULL,NULL,NULL),(94885,'Bolsius','bolsius',NULL,NULL,NULL),(94886,'Frans Jozef Bolsius','frans jozef bolsius',NULL,NULL,NULL),(94887,'Hendrik Herman van Waning Bolt','hendrik herman van waning bolt',NULL,NULL,NULL),(94888,'J. van Waning Bolt','j. van waning bolt',NULL,NULL,NULL),(94889,'H. J. J. Bolte','h. j. j. bolte',NULL,NULL,NULL),(94890,'Carel Hendrik August Bom','carel hendrik august bom',NULL,NULL,NULL),(94891,'Jacobus Cornelis Bom','jacobus cornelis bom',NULL,NULL,NULL),(94892,'F. W. Bombled','f. w. bombled',NULL,NULL,NULL),(94893,'Frans Willem Theodoor Bombled','frans willem theodoor bombled',NULL,NULL,NULL),(94894,'Cornelis van Bommel','cornelis van bommel',NULL,NULL,NULL),(94895,'Bommezijn','bommezijn',NULL,NULL,NULL),(94896,'H. M. Bommezijn','h. m. bommezijn',NULL,NULL,NULL),(94897,'Cornelis Bon Czn.','cornelis bon czn.',NULL,NULL,NULL),(94898,'Evert Jan Frederik Bon','evert jan frederik bon',NULL,NULL,NULL),(94899,'Nan','nan',NULL,NULL,NULL),(94900,'Nan Albertus Bon','nan albertus bon',NULL,NULL,NULL),(94901,'Piet Bon','piet bon',NULL,NULL,NULL),(94902,'P. H. Bon','p. h. bon',NULL,NULL,NULL),(94903,'Cornelis Johan den Tex Bondt','cornelis johan den tex bondt',NULL,NULL,NULL),(94904,'J. den Tex Bondt','j. den tex bondt',NULL,NULL,NULL),(94905,'Bone','bone',NULL,NULL,NULL),(94906,'Hermanus Bernardus Bone Jr.','hermanus bernardus bone jr.',NULL,NULL,NULL),(94907,'Adriaan Bonebakker','adriaan bonebakker',NULL,NULL,NULL),(94908,'Ernst Bonebakker','ernst bonebakker',NULL,NULL,NULL),(94909,'Andreas Jan Bonekamp','andreas jan bonekamp',NULL,NULL,NULL),(94910,'Johannes Andreas Bonekamp','johannes andreas bonekamp',NULL,NULL,NULL),(94911,'Salsman','salsman',NULL,NULL,NULL),(94912,'G. I. Salsman Bonga','g. i. salsman bonga',NULL,NULL,NULL),(94913,'Pieter van Bonga','pieter van bonga',NULL,NULL,NULL),(94914,'Simon Bonga','simon bonga',NULL,NULL,NULL),(94915,'Bonger','bonger',NULL,NULL,NULL),(94916,'Willem Adriaan Bonger','willem adriaan bonger',NULL,NULL,NULL),(94917,'Bonhomme','bonhomme',NULL,NULL,NULL),(94918,'Gustave Marie Joseph Bonhomme','gustave marie joseph bonhomme',NULL,NULL,NULL),(94919,'Bonier','bonier',NULL,NULL,NULL),(94920,'J. J. Bonier','j. j. bonier',NULL,NULL,NULL),(94921,'Bonk','bonk',NULL,NULL,NULL),(94922,'Johannes Bonk','johannes bonk',NULL,NULL,NULL),(94923,'Pieter Bonk','pieter bonk',NULL,NULL,NULL),(94924,'Bonke','bonke',NULL,NULL,NULL),(94925,'Felix Ignatius Marie Bonke','felix ignatius marie bonke',NULL,NULL,NULL),(94926,'Andreas Conradus Bonn','andreas conradus bonn',NULL,NULL,NULL),(94927,'A. V. Bonn','a. v. bonn',NULL,NULL,NULL),(94928,'J. H. Cramer Bonn','j. h. cramer bonn',NULL,NULL,NULL),(94929,'Cornelis Bonne','cornelis bonne',NULL,NULL,NULL),(94930,'Eeltje Bonnema','eeltje bonnema',NULL,NULL,NULL),(94931,'Alphonsus Victor Maria Bonnike','alphonsus victor maria bonnike',NULL,NULL,NULL),(94932,'P. J. Bont','p. j. bont',NULL,NULL,NULL),(94933,'J. H. Costerman Boodt','j. h. costerman boodt',NULL,NULL,NULL),(94934,'Johannes Willem Boogaard','johannes willem boogaard',NULL,NULL,NULL),(94935,'J. T. Boogaart','j. t. boogaart',NULL,NULL,NULL),(94936,'Boogaerdt','boogaerdt',NULL,NULL,NULL),(94937,'Wijbrand Boogaerdt','wijbrand boogaerdt',NULL,NULL,NULL),(94938,'Boogerman','boogerman',NULL,NULL,NULL),(94939,'Leendert Willem Boogerman','leendert willem boogerman',NULL,NULL,NULL),(94940,'Martinus Boolen Jr.','martinus boolen jr.',NULL,NULL,NULL),(94941,'Adolph Julius Philip Boom','adolph julius philip boom',NULL,NULL,NULL),(94942,'A. M. Boom','a. m. boom',NULL,NULL,NULL),(94943,'Boudewijn Karel Boom','boudewijn karel boom',NULL,NULL,NULL),(94944,'Gerrit Boom','gerrit boom',NULL,NULL,NULL),(94945,'Boomer','boomer',NULL,NULL,NULL),(94946,'Gerard Cornelis Boomer','gerard cornelis boomer',NULL,NULL,NULL),(94947,'Jacobus Boomer','jacobus boomer',NULL,NULL,NULL),(94948,'K. A. Boomer','k. a. boomer',NULL,NULL,NULL),(94949,'W. T. Boomhouwer','w. t. boomhouwer',NULL,NULL,NULL),(94950,'J. J. Boomkamp','j. j. boomkamp',NULL,NULL,NULL),(94951,'A. Boomsma','a. boomsma',NULL,NULL,NULL),(94952,'Pieter Jacob Boomsma','pieter jacob boomsma',NULL,NULL,NULL),(94953,'Boomstra','boomstra',NULL,NULL,NULL),(94954,'Willem Boomstra','willem boomstra',NULL,NULL,NULL),(94955,'Abram Boon','abram boon',NULL,NULL,NULL),(94956,'C. van der Boon','c. van der boon',NULL,NULL,NULL),(94957,'Cornelis Boon','cornelis boon',NULL,NULL,NULL),(94958,'Gerard Adolf Boon','gerard adolf boon',NULL,NULL,NULL),(94959,'Henricus Albertus Boon','henricus albertus boon',NULL,NULL,NULL),(94960,'Jacob Boon','jacob boon',NULL,NULL,NULL),(94961,'Jan Boon','jan boon',NULL,NULL,NULL),(94962,'L. Boon','l. boon',NULL,NULL,NULL),(94963,'Matthaeus Antonius van den Boon','matthaeus antonius van den boon',NULL,NULL,NULL),(94964,'P. Boon','p. boon',NULL,NULL,NULL),(94965,'Pieter Boon','pieter boon',NULL,NULL,NULL),(94966,'Pieter Jacob Boon','pieter jacob boon',NULL,NULL,NULL),(94967,'Willem Boonacker','willem boonacker',NULL,NULL,NULL),(94968,'Boonekamp','boonekamp',NULL,NULL,NULL),(94969,'A. P. M. Boonekamp','a. p. m. boonekamp',NULL,NULL,NULL),(94970,'Boonkamp','boonkamp',NULL,NULL,NULL),(94971,'Willem Hendrik Boonkamp','willem hendrik boonkamp',NULL,NULL,NULL),(94972,'Boos','boos',NULL,NULL,NULL),(94973,'Joannes Boos','joannes boos',NULL,NULL,NULL),(94974,'Boosman','boosman',NULL,NULL,NULL),(94975,'Jacob Boosman','jacob boosman',NULL,NULL,NULL),(94976,'A. Boot','a. boot',NULL,NULL,NULL),(94977,'A. H. Boot','a. h. boot',NULL,NULL,NULL),(94978,'Cornelis Hendrik Boudewijn Boot','cornelis hendrik boudewijn boot',NULL,NULL,NULL),(94979,'Pieter Boot','pieter boot',NULL,NULL,NULL),(94980,'Willem Boot','willem boot',NULL,NULL,NULL),(94981,'Martinus Abraham van Booven','martinus abraham van booven',NULL,NULL,NULL),(94982,'Booy','booy',NULL,NULL,NULL),(94983,'Jan Willem Lucas de Booy','jan willem lucas de booy',NULL,NULL,NULL),(94984,'W. de Booy','w. de booy',NULL,NULL,NULL),(94985,'Borde','borde',NULL,NULL,NULL),(94986,'Gerrit Adriaan la Borde','gerrit adriaan la borde',NULL,NULL,NULL),(94987,'Constantijn de Bordes','constantijn de bordes',NULL,NULL,NULL),(94988,'Philip de Bordes','philip de bordes',NULL,NULL,NULL),(94989,'Philippus Johannes de Bordes','philippus johannes de bordes',NULL,NULL,NULL),(94990,'Willem Boreel','willem boreel',NULL,NULL,NULL),(94991,'S. C. H. Borel','s. c. h. borel',NULL,NULL,NULL),(94992,'Jan ter Borg','jan ter borg',NULL,NULL,NULL),(94993,'Jacques Benjamin van den Borg','jacques benjamin van den borg',NULL,NULL,NULL),(94994,'Pieter ter Borg','pieter ter borg',NULL,NULL,NULL),(94995,'Börger','börger',NULL,NULL,NULL),(94996,'Antonie Börger van Vlierden','antonie börger van vlierden',NULL,NULL,NULL),(94997,'W. van der Borgh','w. van der borgh',NULL,NULL,NULL),(94998,'Schieveen','schieveen',NULL,NULL,NULL),(94999,'Piet Jacob Schieveen Borgman','piet jacob schieveen borgman',NULL,NULL,NULL),(95000,'Julia van Bork','julia van bork',NULL,NULL,NULL),(95001,'Paul van Bork','paul van bork',NULL,NULL,NULL),(95002,'Feico','feico',NULL,NULL,NULL),(95003,'Feico Born','feico born',NULL,NULL,NULL),(95004,'Kreutzwendedich','kreutzwendedich',NULL,NULL,NULL),(95005,'Ernst Wilhelm A. Kreutzwendedich von dem Borne','ernst wilhelm a. kreutzwendedich von dem borne',NULL,NULL,NULL),(95006,'Johan Theodoor Bornwater','johan theodoor bornwater',NULL,NULL,NULL),(95007,'G. F. Borremans','g. f. borremans',NULL,NULL,NULL),(95008,'Theodorus Henricus Maria Hubertus Borret','theodorus henricus maria hubertus borret',NULL,NULL,NULL),(95009,'Willem Borski','willem borski',NULL,NULL,NULL),(95010,'Johannes Borst','johannes borst',NULL,NULL,NULL),(95011,'Pieter de Borst','pieter de borst',NULL,NULL,NULL),(95012,'Paul Catharinus Borst','paul catharinus borst',NULL,NULL,NULL),(95013,'Floris Hendrik Bos','floris hendrik bos',NULL,NULL,NULL),(95014,'Jan Engbert Bos','jan engbert bos',NULL,NULL,NULL),(95015,'Johannes Jacobus Bos','johannes jacobus bos',NULL,NULL,NULL),(95016,'Lijnst','lijnst',NULL,NULL,NULL),(95017,'Marius Lijnst Rittner Bos','marius lijnst rittner bos',NULL,NULL,NULL),(95018,'Pieter Cornelis Marie Bos','pieter cornelis marie bos',NULL,NULL,NULL),(95019,'Pieter Eliza Bos','pieter eliza bos',NULL,NULL,NULL),(95020,'Wilhelmus Henricus Gerardus van Bos','wilhelmus henricus gerardus van bos',NULL,NULL,NULL),(95021,'Abraham ten Bosch Abz.','abraham ten bosch abz.',NULL,NULL,NULL),(95022,'Anna Isabella Maria Elisabeth ten Bosch','anna isabella maria elisabeth ten bosch',NULL,NULL,NULL),(95023,'C. ten Bosch','c. ten bosch',NULL,NULL,NULL),(95024,'Cornelis Fokke Bosch','cornelis fokke bosch',NULL,NULL,NULL),(95025,'Henricus Gerardus Martinus Bosch','henricus gerardus martinus bosch',NULL,NULL,NULL),(95026,'Hendrik Roelof Bosch','hendrik roelof bosch',NULL,NULL,NULL),(95027,'Hendrik Willem Bosch','hendrik willem bosch',NULL,NULL,NULL),(95028,'Jan Bosch Hzn.','jan bosch hzn.',NULL,NULL,NULL),(95029,'J. A. K. van den Bosch','j. a. k. van den bosch',NULL,NULL,NULL),(95030,'Johan Diederik Bosch','johan diederik bosch',NULL,NULL,NULL),(95031,'Johan Eberhard Bosch','johan eberhard bosch',NULL,NULL,NULL),(95032,'Jacobus Hermanus ten Bosch','jacobus hermanus ten bosch',NULL,NULL,NULL),(95033,'Karel August ten Bosch','karel august ten bosch',NULL,NULL,NULL),(95034,'Marie ten Bosch','marie ten bosch',NULL,NULL,NULL),(95035,'Susette','susette',NULL,NULL,NULL),(95036,'Susette Elise Charlotte Bosch','susette elise charlotte bosch',NULL,NULL,NULL),(95037,'Boshouwers','boshouwers',NULL,NULL,NULL),(95038,'Hubert Josef Marie Boshouwers','hubert josef marie boshouwers',NULL,NULL,NULL),(95039,'Victorina','victorina',NULL,NULL,NULL),(95040,'Victorina Cornelia Maria Boshouwers','victorina cornelia maria boshouwers',NULL,NULL,NULL),(95041,'Abraham Alexander Bosman','abraham alexander bosman',NULL,NULL,NULL),(95042,'Albertus Cornelis George Bosman','albertus cornelis george bosman',NULL,NULL,NULL),(95043,'Coenraad Bosman','coenraad bosman',NULL,NULL,NULL),(95044,'Rebecca Bosman','rebecca bosman',NULL,NULL,NULL),(95045,'Jacob Theodoor Bosmans','jacob theodoor bosmans',NULL,NULL,NULL),(95046,'Walterus Emile Johannes Bosmans','walterus emile johannes bosmans',NULL,NULL,NULL),(95047,'B. Bosscha','b. bosscha',NULL,NULL,NULL),(95048,'G. J. Bosscha','g. j. bosscha',NULL,NULL,NULL),(95049,'Hendrik Bosscha','hendrik bosscha',NULL,NULL,NULL),(95050,'P. Bosscha','p. bosscha',NULL,NULL,NULL),(95051,'Bernard Dirk Bosscher','bernard dirk bosscher',NULL,NULL,NULL),(95052,'Jan van Bosse','jan van bosse',NULL,NULL,NULL),(95053,'Jan Dirk van Bosse','jan dirk van bosse',NULL,NULL,NULL),(95054,'Pieter Philip van Bosse','pieter philip van bosse',NULL,NULL,NULL),(95055,'A. J. A. de Bosson','a. j. a. de bosson',NULL,NULL,NULL),(95056,'Hendrik Jan Boswijk','hendrik jan boswijk',NULL,NULL,NULL),(95057,'Bosz','bosz',NULL,NULL,NULL),(95058,'Johann Ernst Bosz','johann ernst bosz',NULL,NULL,NULL),(95059,'J. J. Bot','j. j. bot',NULL,NULL,NULL),(95060,'Abraham Both','abraham both',NULL,NULL,NULL),(95061,'Willem August Both','willem august both',NULL,NULL,NULL),(95062,'Zeno Willem Paul Jacob Vonk de Both','zeno willem paul jacob vonk de both',NULL,NULL,NULL),(95063,'Botha','botha',NULL,NULL,NULL),(95064,'Christiaan Laurens Botha','christiaan laurens botha',NULL,NULL,NULL),(95065,'Pieter Botke','pieter botke',NULL,NULL,NULL),(95066,'Henricus Albertus Gerardus Bots','henricus albertus gerardus bots',NULL,NULL,NULL),(95067,'Jacobus Johannes Bots','jacobus johannes bots',NULL,NULL,NULL),(95068,'Mink','mink',NULL,NULL,NULL),(95069,'Siepkes','siepkes',NULL,NULL,NULL),(95070,'Bottema','bottema',NULL,NULL,NULL),(95071,'Mink Siepkes Bottema','mink siepkes bottema',NULL,NULL,NULL),(95072,'Bottenheim','bottenheim',NULL,NULL,NULL),(95073,'Henriëtte Rosalie Bottenheim','henriëtte rosalie bottenheim',NULL,NULL,NULL),(95074,'Salomon Bottenheim','salomon bottenheim',NULL,NULL,NULL),(95075,'Böttger','böttger',NULL,NULL,NULL),(95076,'Bernhard Heinrich Böttger','bernhard heinrich böttger',NULL,NULL,NULL),(95077,'Andries Bouma','andries bouma',NULL,NULL,NULL),(95078,'Marten Bouma Lzn.','marten bouma lzn.',NULL,NULL,NULL),(95079,'Adrianus Bouman','adrianus bouman',NULL,NULL,NULL),(95080,'Gabriëlle','gabriëlle',NULL,NULL,NULL),(95081,'Anna Gabriëlle Bouman','anna gabriëlle bouman',NULL,NULL,NULL),(95082,'Hermanus Lambertus Bouman','hermanus lambertus bouman',NULL,NULL,NULL),(95083,'Heyke','heyke',NULL,NULL,NULL),(95084,'Heykes','heykes',NULL,NULL,NULL),(95085,'Heyke Uden Heykes Bouman','heyke uden heykes bouman',NULL,NULL,NULL),(95086,'Jan Bouman','jan bouman',NULL,NULL,NULL),(95087,'Klaas Herman Bouman','klaas herman bouman',NULL,NULL,NULL),(95088,'Leendert Bouman Azn.','leendert bouman azn.',NULL,NULL,NULL),(95089,'Libertus Bouman Hzn.','libertus bouman hzn.',NULL,NULL,NULL),(95090,'Nicolaas Willem Bouman','nicolaas willem bouman',NULL,NULL,NULL),(95091,'Pieter Bastiaan Bouman','pieter bastiaan bouman',NULL,NULL,NULL),(95092,'Willem Gerrit Bouman','willem gerrit bouman',NULL,NULL,NULL),(95093,'Zweitze','zweitze',NULL,NULL,NULL),(95094,'Zweitze Pieter Bouman','zweitze pieter bouman',NULL,NULL,NULL),(95095,'Boumans','boumans',NULL,NULL,NULL),(95096,'G. J. Boumans','g. j. boumans',NULL,NULL,NULL),(95097,'Alice','alice',NULL,NULL,NULL),(95098,'Alice Bourquin','alice bourquin',NULL,NULL,NULL),(95099,'Abraham Bousquet','abraham bousquet',NULL,NULL,NULL),(95100,'Louis Bousquet','louis bousquet',NULL,NULL,NULL),(95101,'Pierre Henry Bousquet','pierre henry bousquet',NULL,NULL,NULL),(95102,'Nicolaas Cornelis van den Bout','nicolaas cornelis van den bout',NULL,NULL,NULL),(95103,'P. Bout','p. bout',NULL,NULL,NULL),(95104,'Bouvé','bouvé',NULL,NULL,NULL),(95105,'Antonie Arnold de Bouvé','antonie arnold de bouvé',NULL,NULL,NULL),(95106,'Antonie Arnold de Boevé','antonie arnold de boevé',NULL,NULL,NULL),(95107,'Bouvrie','bouvrie',NULL,NULL,NULL),(95108,'Anna Geertruida Maria des Bouvrie','anna geertruida maria des bouvrie',NULL,NULL,NULL),(95109,'Antonius Cornelius Nicolaas Bouvy','antonius cornelius nicolaas bouvy',NULL,NULL,NULL),(95110,'Louis Alphonse Bouvy','louis alphonse bouvy',NULL,NULL,NULL),(95111,'Harm Bouwman','harm bouwman',NULL,NULL,NULL),(95112,'Lena Bouwmeester','lena bouwmeester',NULL,NULL,NULL),(95113,'Laurents','laurents',NULL,NULL,NULL),(95114,'Willem Laurents Bouwmeester','willem laurents bouwmeester',NULL,NULL,NULL),(95115,'Jacob Willem Cornelis Bovenkerk','jacob willem cornelis bovenkerk',NULL,NULL,NULL),(95116,'J. van Boxel','j. van boxel',NULL,NULL,NULL),(95117,'J. H. F. Bozon','j. h. f. bozon',NULL,NULL,NULL),(95118,'Fredrik Wilhelm Wouter Braak','fredrik wilhelm wouter braak',NULL,NULL,NULL),(95119,'Gerhard Pieter ter Braak','gerhard pieter ter braak',NULL,NULL,NULL),(95120,'érnst','érnst',NULL,NULL,NULL),(95121,'Hendrik érnst Gerrit ter Braak','hendrik érnst gerrit ter braak',NULL,NULL,NULL),(95122,'Hendrik Petrus ter Braak','hendrik petrus ter braak',NULL,NULL,NULL),(95123,'Jan Gerrit ter Braak','jan gerrit ter braak',NULL,NULL,NULL),(95124,'Gerrit Diederik Benjamin ter Braake','gerrit diederik benjamin ter braake',NULL,NULL,NULL),(95125,'Lambert ter Braake Bzn.','lambert ter braake bzn.',NULL,NULL,NULL),(95126,'Frederik Braakman','frederik braakman',NULL,NULL,NULL),(95127,'Rebecca Braat','rebecca braat',NULL,NULL,NULL),(95128,'Brabers','brabers',NULL,NULL,NULL),(95129,'Antonie Johan Brabers','antonie johan brabers',NULL,NULL,NULL),(95130,'Gerrit van Brakel','gerrit van brakel',NULL,NULL,NULL),(95131,'Gerard Jakob van Brakel','gerard jakob van brakel',NULL,NULL,NULL),(95132,'Johan Engelbert van Brakel','johan engelbert van brakel',NULL,NULL,NULL),(95133,'Simon van Brakel','simon van brakel',NULL,NULL,NULL),(95134,'Leonardus Elize de Brakke','leonardus elize de brakke',NULL,NULL,NULL),(95135,'Arnoldus Brand','arnoldus brand',NULL,NULL,NULL),(95136,'Abraham Hendrik Brand','abraham hendrik brand',NULL,NULL,NULL),(95137,'George David Brand','george david brand',NULL,NULL,NULL),(95138,'George Hendrik Brand','george hendrik brand',NULL,NULL,NULL),(95139,'Gerard Johan Brand','gerard johan brand',NULL,NULL,NULL),(95140,'Johannes Brand','johannes brand',NULL,NULL,NULL),(95141,'Johannes van den Brand','johannes van den brand',NULL,NULL,NULL),(95142,'J. D. Brand','j. d. brand',NULL,NULL,NULL),(95143,'Jan Eduard van Someren Brand','jan eduard van someren brand',NULL,NULL,NULL),(95144,'Johannes Paulus Brand','johannes paulus brand',NULL,NULL,NULL),(95145,'Lodewijk Peter Anthony van den Brandeler','lodewijk peter anthony van den brandeler',NULL,NULL,NULL),(95146,'Johannes Hendrik Brandes','johannes hendrik brandes',NULL,NULL,NULL),(95147,'Jan Hendrik Brandes Jr.','jan hendrik brandes jr.',NULL,NULL,NULL),(95148,'Jan Laurens Andreas Brandes','jan laurens andreas brandes',NULL,NULL,NULL),(95149,'Gerhardus Brender à Brandis Jr.','gerhardus brender à brandis jr.',NULL,NULL,NULL),(95150,'Joseph Brandon','joseph brandon',NULL,NULL,NULL),(95151,'Louis Jacques Brandon','louis jacques brandon',NULL,NULL,NULL),(95152,'Ernest Charles Henri Brands','ernest charles henri brands',NULL,NULL,NULL),(95153,'Eugenius Wilhelmus Alphonsus Brands','eugenius wilhelmus alphonsus brands',NULL,NULL,NULL),(95154,'Piet Brandsen','piet brandsen',NULL,NULL,NULL),(95155,'D. G. Brandsma','d. g. brandsma',NULL,NULL,NULL),(95156,'Hegeland','hegeland',NULL,NULL,NULL),(95157,'Andreas Hegeland Brandt','andreas hegeland brandt',NULL,NULL,NULL),(95158,'August Johann Heinrich Wilhelm Brandt','august johann heinrich wilhelm brandt',NULL,NULL,NULL),(95159,'C. Brandt','c. brandt',NULL,NULL,NULL),(95160,'Cornelis Brandt','cornelis brandt',NULL,NULL,NULL),(95161,'J. Brandt','j. brandt',NULL,NULL,NULL),(95162,'E. Brandts','e. brandts',NULL,NULL,NULL),(95163,'J. G. Brandts','j. g. brandts',NULL,NULL,NULL),(95164,'Martinus Jacobus Brandts','martinus jacobus brandts',NULL,NULL,NULL),(95165,'Daniël Pieters Brans','daniël pieters brans',NULL,NULL,NULL),(95166,'Brantjes','brantjes',NULL,NULL,NULL),(95167,'Henricus Josephus Anthonius Brantjes','henricus josephus anthonius brantjes',NULL,NULL,NULL),(95168,'Antonie Brants','antonie brants',NULL,NULL,NULL),(95169,'J. H. Brants','j. h. brants',NULL,NULL,NULL),(95170,'Jan Isaac Brants','jan isaac brants',NULL,NULL,NULL),(95171,'Jacob Pieter Johan Theodore Brantsen','jacob pieter johan theodore brantsen',NULL,NULL,NULL),(95172,'T. Brantsen','t. brantsen',NULL,NULL,NULL),(95173,'Brascamp','brascamp',NULL,NULL,NULL),(95174,'Engelbert Wolter Brascamp','engelbert wolter brascamp',NULL,NULL,NULL),(95175,'Hendrik Dirk Brascamp','hendrik dirk brascamp',NULL,NULL,NULL),(95176,'Alidus','alidus',NULL,NULL,NULL),(95177,'Henricus Alidus Brass','henricus alidus brass',NULL,NULL,NULL),(95178,'Johannes Wilhelm Brass','johannes wilhelm brass',NULL,NULL,NULL),(95179,'Brat','brat',NULL,NULL,NULL),(95180,'Gerard Brat','gerard brat',NULL,NULL,NULL),(95181,'Jan Brave','jan brave',NULL,NULL,NULL),(95182,'Jan Brave Jr.','jan brave jr.',NULL,NULL,NULL),(95183,'Bravo','bravo',NULL,NULL,NULL),(95184,'Johannes George Brandon Bravo','johannes george brandon bravo',NULL,NULL,NULL),(95185,'A. H. Bredie','a. h. bredie',NULL,NULL,NULL),(95186,'Lodewijk Gerardus Bredie','lodewijk gerardus bredie',NULL,NULL,NULL),(95187,'Abraham Cornelius Bredius','abraham cornelius bredius',NULL,NULL,NULL),(95188,'Henri Marie Willem Antonie Bredius','henri marie willem antonie bredius',NULL,NULL,NULL),(95189,'Jan Wijnand Arent Klinkhamer Bredius','jan wijnand arent klinkhamer bredius',NULL,NULL,NULL),(95190,'Pieter Jacob Bredius','pieter jacob bredius',NULL,NULL,NULL),(95191,'G. de Bree','g. de bree',NULL,NULL,NULL),(95192,'Dirk Marie Johan Pieter Breebaart','dirk marie johan pieter breebaart',NULL,NULL,NULL),(95193,'Neeltje','neeltje',NULL,NULL,NULL),(95194,'Neeltje Breebaart','neeltje breebaart',NULL,NULL,NULL),(95195,'Pieter Breebaart','pieter breebaart',NULL,NULL,NULL),(95196,'Jan Frans Leonard van Breemen','jan frans leonard van breemen',NULL,NULL,NULL),(95197,'Nicolaas Jacob van Breemen','nicolaas jacob van breemen',NULL,NULL,NULL),(95198,'Frederik Breen','frederik breen',NULL,NULL,NULL),(95199,'Jacob Breen','jacob breen',NULL,NULL,NULL),(95200,'Karel Frans August van der Breggen','karel frans august van der breggen',NULL,NULL,NULL),(95201,'Willem Marinus van der Breggen','willem marinus van der breggen',NULL,NULL,NULL),(95202,'Brekel','brekel',NULL,NULL,NULL),(95203,'Josef Jacobus van den Brekel','josef jacobus van den brekel',NULL,NULL,NULL),(95204,'Hendrikus Albertus Elias Bremer','hendrikus albertus elias bremer',NULL,NULL,NULL),(95205,'Brenkman','brenkman',NULL,NULL,NULL),(95206,'Cornelis Johannes Brenkman','cornelis johannes brenkman',NULL,NULL,NULL),(95207,'D. Brenner','d. brenner',NULL,NULL,NULL),(95208,'Brenthel','brenthel',NULL,NULL,NULL),(95209,'Raden Brenthel','raden brenthel',NULL,NULL,NULL),(95210,'Brero','brero',NULL,NULL,NULL),(95211,'Pieter Cornelis Johannes van Brero','pieter cornelis johannes van brero',NULL,NULL,NULL),(95212,'Jacob Brester','jacob brester',NULL,NULL,NULL),(95213,'Breukink','breukink',NULL,NULL,NULL),(95214,'Hendrik Breukink','hendrik breukink',NULL,NULL,NULL),(95215,'Ernst Friedrich Doedes Breuning','ernst friedrich doedes breuning',NULL,NULL,NULL),(95216,'Muynk','muynk',NULL,NULL,NULL),(95217,'Pieter Lodewijk de Muynk Brevet','pieter lodewijk de muynk brevet',NULL,NULL,NULL),(95218,'Hermann Gottfried Breyer','hermann gottfried breyer',NULL,NULL,NULL),(95219,'Willem Frederik Breyer','willem frederik breyer',NULL,NULL,NULL),(95220,'Breyinck','breyinck',NULL,NULL,NULL),(95221,'H. P. Th. Breyinck','h. p. th. breyinck',NULL,NULL,NULL),(95222,'Breyl','breyl',NULL,NULL,NULL),(95223,'W. Breyl','w. breyl',NULL,NULL,NULL),(95224,'Albert Pieter van den Briel','albert pieter van den briel',NULL,NULL,NULL),(95225,'A. W. van Brienen','a. w. van brienen',NULL,NULL,NULL),(95226,'Jacob Lodewijk Dirk van Brienen','jacob lodewijk dirk van brienen',NULL,NULL,NULL),(95227,'Johannes Paulus Briët','johannes paulus briët',NULL,NULL,NULL),(95228,'Brijan','brijan',NULL,NULL,NULL),(95229,'Frederik Carel Antonius Brijan','frederik carel antonius brijan',NULL,NULL,NULL),(95230,'Joseph Dingeman Brijan','joseph dingeman brijan',NULL,NULL,NULL),(95231,'Brijll','brijll',NULL,NULL,NULL),(95232,'W. H. J. van Brijll','w. h. j. van brijll',NULL,NULL,NULL),(95233,'C. H. Brink','c. h. brink',NULL,NULL,NULL),(95234,'C. J. Bakhuizen van den Brink','c. j. bakhuizen van den brink',NULL,NULL,NULL),(95235,'Gerrit Brink Bzn.','gerrit brink bzn.',NULL,NULL,NULL),(95236,'Gerard Bernard Franciscus ten Brink','gerard bernard franciscus ten brink',NULL,NULL,NULL),(95237,'Hendrik A. ten Brink Jzn.','hendrik a. ten brink jzn.',NULL,NULL,NULL),(95238,'Johannes Antonius ten Brink','johannes antonius ten brink',NULL,NULL,NULL),(95239,'Margarithus','margarithus',NULL,NULL,NULL),(95240,'Johannes Margarithus Geert van den Brink','johannes margarithus geert van den brink',NULL,NULL,NULL),(95241,'Ludolf Willem Bakhuizen van den Brink','ludolf willem bakhuizen van den brink',NULL,NULL,NULL),(95242,'M. N. H. ten Brink','m. n. h. ten brink',NULL,NULL,NULL),(95243,'Thomas ten Brink','thomas ten brink',NULL,NULL,NULL),(95244,'Willem Jacob Brink','willem jacob brink',NULL,NULL,NULL),(95245,'Wilhelmus Lambertus Dionisius van den Brink','wilhelmus lambertus dionisius van den brink',NULL,NULL,NULL),(95246,'Brinkert','brinkert',NULL,NULL,NULL),(95247,'G. J. Brinkert','g. j. brinkert',NULL,NULL,NULL),(95248,'Brinkhorst','brinkhorst',NULL,NULL,NULL),(95249,'Dirk Herman Brinkhorst','dirk herman brinkhorst',NULL,NULL,NULL),(95250,'Carel Hendricus Brinkman','carel hendricus brinkman',NULL,NULL,NULL),(95251,'Dirk Brinkman','dirk brinkman',NULL,NULL,NULL),(95252,'Gerard Johannes Brinkman','gerard johannes brinkman',NULL,NULL,NULL),(95253,'Hendrik Brinkman','hendrik brinkman',NULL,NULL,NULL),(95254,'Brinkow','brinkow',NULL,NULL,NULL),(95255,'T. Brinkow','t. brinkow',NULL,NULL,NULL),(95256,'Briska','briska',NULL,NULL,NULL),(95257,'Abel Briska','abel briska',NULL,NULL,NULL),(95258,'Britzel','britzel',NULL,NULL,NULL),(95259,'Hendrik Britzel','hendrik britzel',NULL,NULL,NULL),(95260,'Lucas Franciscus Britzel','lucas franciscus britzel',NULL,NULL,NULL),(95261,'Carel Brix','carel brix',NULL,NULL,NULL),(95262,'Carel Ferdinand Brix','carel ferdinand brix',NULL,NULL,NULL),(95263,'Gerrit Brix','gerrit brix',NULL,NULL,NULL),(95264,'Brockmann','brockmann',NULL,NULL,NULL),(95265,'Hermanus Gerardus Brockmann','hermanus gerardus brockmann',NULL,NULL,NULL),(95266,'Brodie','brodie',NULL,NULL,NULL),(95267,'D. Brodie Jr.','d. brodie jr.',NULL,NULL,NULL),(95268,'Johannes Abraham van den Broecke','johannes abraham van den broecke',NULL,NULL,NULL),(95269,'J. H. L. Broedelet','j. h. l. broedelet',NULL,NULL,NULL),(95270,'Johan Willem van Oldenburg den Broeder','johan willem van oldenburg den broeder',NULL,NULL,NULL),(95271,'Gerard Broeders','gerard broeders',NULL,NULL,NULL),(95272,'Anthonius Johannes van den Broek','anthonius johannes van den broek',NULL,NULL,NULL),(95273,'Arnoldus Johannes Petrus van den Broek','arnoldus johannes petrus van den broek',NULL,NULL,NULL),(95274,'Christiaan Leonard van den Broek','christiaan leonard van den broek',NULL,NULL,NULL),(95275,'Joannes Franciscus van den Broek','joannes franciscus van den broek',NULL,NULL,NULL),(95276,'Johan Joseph Hubert van den Broek','johan joseph hubert van den broek',NULL,NULL,NULL),(95277,'Willebrordus','willebrordus',NULL,NULL,NULL),(95278,'Petrus Willebrordus van den Broek','petrus willebrordus van den broek',NULL,NULL,NULL),(95279,'Willem van den Broek','willem van den broek',NULL,NULL,NULL),(95280,'Guiliam van den Broeke','guiliam van den broeke',NULL,NULL,NULL),(95281,'Johannes Cornelis Broekema','johannes cornelis broekema',NULL,NULL,NULL),(95282,'Broekers','broekers',NULL,NULL,NULL),(95283,'Jan Arie Broekers','jan arie broekers',NULL,NULL,NULL),(95284,'Carel Theodorus Broekhoff','carel theodorus broekhoff',NULL,NULL,NULL),(95285,'Johannes Broekhoff','johannes broekhoff',NULL,NULL,NULL),(95286,'Petrus Broekhoff','petrus broekhoff',NULL,NULL,NULL),(95287,'Willem Pieter Broekhuisen','willem pieter broekhuisen',NULL,NULL,NULL),(95288,'Christiaan Broekhuizen','christiaan broekhuizen',NULL,NULL,NULL),(95289,'Lucas Broekman','lucas broekman',NULL,NULL,NULL),(95290,'Andries Hendrik Broens','andries hendrik broens',NULL,NULL,NULL),(95291,'Eduard Broens','eduard broens',NULL,NULL,NULL),(95292,'Nicolaas Johannes Broere','nicolaas johannes broere',NULL,NULL,NULL),(95293,'Wilhelmina Johanna Broere','wilhelmina johanna broere',NULL,NULL,NULL),(95294,'J. Broers','j. broers',NULL,NULL,NULL),(95295,'G. Brom','g. brom',NULL,NULL,NULL),(95296,'H. J. Brom','h. j. brom',NULL,NULL,NULL),(95297,'Bromberg','bromberg',NULL,NULL,NULL),(95298,'Richard Bromberg','richard bromberg',NULL,NULL,NULL),(95299,'Sally Bromberg','sally bromberg',NULL,NULL,NULL),(95300,'Carl Adolph Broms','carl adolph broms',NULL,NULL,NULL),(95301,'Jan Brongers Jr.','jan brongers jr.',NULL,NULL,NULL),(95302,'Anna Geertruida Brongersma','anna geertruida brongersma',NULL,NULL,NULL),(95303,'Gerard Wijbrand Brongersma','gerard wijbrand brongersma',NULL,NULL,NULL),(95304,'Rinzo','rinzo',NULL,NULL,NULL),(95305,'Hiddo Rinzo Gerard Johan Brongersma','hiddo rinzo gerard johan brongersma',NULL,NULL,NULL),(95306,'Sjuk','sjuk',NULL,NULL,NULL),(95307,'Sjuk Hotze Brongersma','sjuk hotze brongersma',NULL,NULL,NULL),(95308,'Abraham Broos','abraham broos',NULL,NULL,NULL),(95309,'Antonia Alida Broos','antonia alida broos',NULL,NULL,NULL),(95310,'Barent Brouman','barent brouman',NULL,NULL,NULL),(95311,'Andries Brouwer','andries brouwer',NULL,NULL,NULL),(95312,'Abraham Hendrik van Limburg Brouwer','abraham hendrik van limburg brouwer',NULL,NULL,NULL),(95313,'Bernard Brouwer','bernard brouwer',NULL,NULL,NULL),(95314,'Gellius Meindert Brouwer','gellius meindert brouwer',NULL,NULL,NULL),(95315,'Gerard Pieter Brouwer','gerard pieter brouwer',NULL,NULL,NULL),(95316,'Gerke','gerke',NULL,NULL,NULL),(95317,'Gerke Brouwer','gerke brouwer',NULL,NULL,NULL),(95318,'Isaac Alexander Brouwer','isaac alexander brouwer',NULL,NULL,NULL),(95319,'Isaac Joannes van Limburg Brouwer','isaac joannes van limburg brouwer',NULL,NULL,NULL),(95320,'Jan Adrianus Brouwer','jan adrianus brouwer',NULL,NULL,NULL),(95321,'Jacob Hendrik Brouwer','jacob hendrik brouwer',NULL,NULL,NULL),(95322,'Johannes Jacobus Brouwer','johannes jacobus brouwer',NULL,NULL,NULL),(95323,'Luitzen','luitzen',NULL,NULL,NULL),(95324,'Luitzen Egbertus Jan Brouwer','luitzen egbertus jan brouwer',NULL,NULL,NULL),(95325,'Jtzn.','jtzn.',NULL,NULL,NULL),(95326,'Pieter Brouwer Jtzn.','pieter brouwer jtzn.',NULL,NULL,NULL),(95327,'R. Brouwer','r. brouwer',NULL,NULL,NULL),(95328,'Rutger Brouwer','rutger brouwer',NULL,NULL,NULL),(95329,'W. J. Brouwer','w. j. brouwer',NULL,NULL,NULL),(95330,'Arie Bruch','arie bruch',NULL,NULL,NULL),(95331,'Steffen','steffen',NULL,NULL,NULL),(95332,'Steffen Lambert Brug','steffen lambert brug',NULL,NULL,NULL),(95333,'Taede','taede',NULL,NULL,NULL),(95334,'Taede van der Brug','taede van der brug',NULL,NULL,NULL),(95335,'Dirk Albertus Brugge','dirk albertus brugge',NULL,NULL,NULL),(95336,'Wilhelmina Maria van der Brugge','wilhelmina maria van der brugge',NULL,NULL,NULL),(95337,'Adolf Cornelis van Bruggen','adolf cornelis van bruggen',NULL,NULL,NULL),(95338,'Bernardus ten Bruggencate','bernardus ten bruggencate',NULL,NULL,NULL),(95339,'Jan ten Bruggencate','jan ten bruggencate',NULL,NULL,NULL),(95340,'Pieter Brugman','pieter brugman',NULL,NULL,NULL),(95341,'Antony Brugmans','antony brugmans',NULL,NULL,NULL),(95342,'Carel Brugmans','carel brugmans',NULL,NULL,NULL),(95343,'C. J. Brugmans','c. j. brugmans',NULL,NULL,NULL),(95344,'F. Brugmans','f. brugmans',NULL,NULL,NULL),(95345,'Johannes Justinus Brugmans','johannes justinus brugmans',NULL,NULL,NULL),(95346,'Pibo Antonius Brugmans','pibo antonius brugmans',NULL,NULL,NULL),(95347,'Sebaldus Justinus Brugmans','sebaldus justinus brugmans',NULL,NULL,NULL),(95348,'Bruheim','bruheim',NULL,NULL,NULL),(95349,'August Eduard Bruheim','august eduard bruheim',NULL,NULL,NULL),(95350,'Karl','karl',NULL,NULL,NULL),(95351,'Brühl','brühl',NULL,NULL,NULL),(95352,'Karl Philip Brühl','karl philip brühl',NULL,NULL,NULL),(95353,'Jacob de Bruin','jacob de bruin',NULL,NULL,NULL),(95354,'Jan Bruin','jan bruin',NULL,NULL,NULL),(95355,'Jonas de Bruin Jr.','jonas de bruin jr.',NULL,NULL,NULL),(95356,'Willem Bruin','willem bruin',NULL,NULL,NULL),(95357,'Adrianus de Bruine','adrianus de bruine',NULL,NULL,NULL),(95358,'Adriaan Hendrik de Bruine','adriaan hendrik de bruine',NULL,NULL,NULL),(95359,'Pieter Johannes de Bruïne','pieter johannes de bruïne',NULL,NULL,NULL),(95360,'Janne','janne',NULL,NULL,NULL),(95361,'Pierre Janne Henri de Bruïne','pierre janne henri de bruïne',NULL,NULL,NULL),(95362,'Guilliam','guilliam',NULL,NULL,NULL),(95363,'Guilliam Jan Hendrik Bruinier','guilliam jan hendrik bruinier',NULL,NULL,NULL),(95364,'Jan Hendrik Zeno Bruinier','jan hendrik zeno bruinier',NULL,NULL,NULL),(95365,'Albert Bruining','albert bruining',NULL,NULL,NULL),(95366,'Egberta','egberta',NULL,NULL,NULL),(95367,'Egberta Bruining','egberta bruining',NULL,NULL,NULL),(95368,'Jeike','jeike',NULL,NULL,NULL),(95369,'Jeike Catharina Bruining','jeike catharina bruining',NULL,NULL,NULL),(95370,'Nicolette','nicolette',NULL,NULL,NULL),(95371,'Nicolette Adriana Bruining','nicolette adriana bruining',NULL,NULL,NULL),(95372,'Wernard','wernard',NULL,NULL,NULL),(95373,'Wernard Jacobus Cornelis Bruining','wernard jacobus cornelis bruining',NULL,NULL,NULL),(95374,'Albert Bruins','albert bruins',NULL,NULL,NULL),(95375,'Berend Bruins','berend bruins',NULL,NULL,NULL),(95376,'Dirk Bruins','dirk bruins',NULL,NULL,NULL),(95377,'Geerhard','geerhard',NULL,NULL,NULL),(95378,'Geerhard Bruins','geerhard bruins',NULL,NULL,NULL),(95379,'Jan Jacob Bruins','jan jacob bruins',NULL,NULL,NULL),(95380,'Reinder','reinder',NULL,NULL,NULL),(95381,'Reinder W. Bruins','reinder w. bruins',NULL,NULL,NULL),(95382,'Gosse','gosse',NULL,NULL,NULL),(95383,'Bote Gosse Bruinsma','bote gosse bruinsma',NULL,NULL,NULL),(95384,'Willem Lubertus Bruist','willem lubertus bruist',NULL,NULL,NULL),(95385,'Simon Aart Gerardus Brumsen','simon aart gerardus brumsen',NULL,NULL,NULL),(95386,'Hendrik Anton George Brumund','hendrik anton george brumund',NULL,NULL,NULL),(95387,'Gerhard Bruna','gerhard bruna',NULL,NULL,NULL),(95388,'G. Evers Brunjes','g. evers brunjes',NULL,NULL,NULL),(95389,'Brunne','brunne',NULL,NULL,NULL),(95390,'Johann Bernard Brunne','johann bernard brunne',NULL,NULL,NULL),(95391,'Brunnekreeft','brunnekreeft',NULL,NULL,NULL),(95392,'Willem Hendrik Brunnekreeft','willem hendrik brunnekreeft',NULL,NULL,NULL),(95393,'Brunott','brunott',NULL,NULL,NULL),(95394,'L. Brunott','l. brunott',NULL,NULL,NULL),(95395,'Nic.','nic.',NULL,NULL,NULL),(95396,'Nic. Petrus Brunt','nic. petrus brunt',NULL,NULL,NULL),(95397,'Bruske','bruske',NULL,NULL,NULL),(95398,'Simon L. Bruske','simon l. bruske',NULL,NULL,NULL),(95399,'Brussaard','brussaard',NULL,NULL,NULL),(95400,'Klaas Maarten Brussaard','klaas maarten brussaard',NULL,NULL,NULL),(95401,'Hendrik Willem Brusse','hendrik willem brusse',NULL,NULL,NULL),(95402,'Johannes Brusse','johannes brusse',NULL,NULL,NULL),(95403,'Frans Christiaan van Brussel','frans christiaan van brussel',NULL,NULL,NULL),(95404,'Brust','brust',NULL,NULL,NULL),(95405,'J. F. Brust','j. f. brust',NULL,NULL,NULL),(95406,'Favauge','favauge',NULL,NULL,NULL),(95407,'Bruyel','bruyel',NULL,NULL,NULL),(95408,'Aleida Josina de Favauge Bruyel','aleida josina de favauge bruyel',NULL,NULL,NULL),(95409,'Willem Bruyel','willem bruyel',NULL,NULL,NULL),(95410,'Antonie Franc Henric Lobry van Troostenburg de Bruyn','antonie franc henric lobry van troostenburg de bruyn',NULL,NULL,NULL),(95411,'Abraham Gijsbert de Bruyn','abraham gijsbert de bruyn',NULL,NULL,NULL),(95412,'Anna Henrica de Bruyn','anna henrica de bruyn',NULL,NULL,NULL),(95413,'Cornelis Adriaan Lobry van Troostenburg de Bruyn','cornelis adriaan lobry van troostenburg de bruyn',NULL,NULL,NULL),(95414,'Gerardus Antonius Aloysius Maria de Bruyn','gerardus antonius aloysius maria de bruyn',NULL,NULL,NULL),(95415,'George Theodoor Bruyn','george theodoor bruyn',NULL,NULL,NULL),(95416,'Heribert Cornelis Pieter de Bruyn','heribert cornelis pieter de bruyn',NULL,NULL,NULL),(95417,'Hermanus Johannes de Bruyn','hermanus johannes de bruyn',NULL,NULL,NULL),(95418,'Hendrik Marinus de Bruyn','hendrik marinus de bruyn',NULL,NULL,NULL),(95419,'Jan van Troostenburg de Bruyn','jan van troostenburg de bruyn',NULL,NULL,NULL),(95420,'Johannes de Bruyn','johannes de bruyn',NULL,NULL,NULL),(95421,'Josua Bruyn','josua bruyn',NULL,NULL,NULL),(95422,'Johan Cornelis Bruyn','johan cornelis bruyn',NULL,NULL,NULL),(95423,'J. G. Bruyn','j. g. bruyn',NULL,NULL,NULL),(95424,'Pieter Bruyn','pieter bruyn',NULL,NULL,NULL),(95425,'Pieter Adolph van Oosterwijk Bruyn','pieter adolph van oosterwijk bruyn',NULL,NULL,NULL),(95426,'Gerritje','gerritje',NULL,NULL,NULL),(95427,'Gerritje Adriaan de Bruyne','gerritje adriaan de bruyne',NULL,NULL,NULL),(95428,'Isak de Bruyne','isak de bruyne',NULL,NULL,NULL),(95429,'Jan Willem de Bruyne','jan willem de bruyne',NULL,NULL,NULL),(95430,'François Otto Bruyning','françois otto bruyning',NULL,NULL,NULL),(95431,'Hendrik Bruyns','hendrik bruyns',NULL,NULL,NULL),(95432,'Bruynsteen','bruynsteen',NULL,NULL,NULL),(95433,'Egbert Bruynsteen','egbert bruynsteen',NULL,NULL,NULL),(95434,'Daniël David Büchler','daniël david büchler',NULL,NULL,NULL),(95435,'Luder Büchler','luder büchler',NULL,NULL,NULL),(95436,'Ernst Hendrik Büchner','ernst hendrik büchner',NULL,NULL,NULL),(95437,'Victor Frederik Büchner','victor frederik büchner',NULL,NULL,NULL),(95438,'Pieter de Buck','pieter de buck',NULL,NULL,NULL),(95439,'Bückmann','bückmann',NULL,NULL,NULL),(95440,'Hendrik Willem Catharinus Elisa Bückmann','hendrik willem catharinus elisa bückmann',NULL,NULL,NULL),(95441,'Peter Jan Bückmann','peter jan bückmann',NULL,NULL,NULL),(95442,'D. Buddingh','d. buddingh',NULL,NULL,NULL),(95443,'Budke','budke',NULL,NULL,NULL),(95444,'Pieter Budke','pieter budke',NULL,NULL,NULL),(95445,'Annie','annie',NULL,NULL,NULL),(95446,'Buekers','buekers',NULL,NULL,NULL),(95447,'Annie Margaretha Buekers','annie margaretha buekers',NULL,NULL,NULL),(95448,'Bueninck','bueninck',NULL,NULL,NULL),(95449,'A. M. Bueninck','a. m. bueninck',NULL,NULL,NULL),(95450,'Buenk','buenk',NULL,NULL,NULL),(95451,'Jan Buenk','jan buenk',NULL,NULL,NULL),(95452,'Curiël','curiël',NULL,NULL,NULL),(95453,'Abraham Curiël Bueno','abraham curiël bueno',NULL,NULL,NULL),(95454,'Hermannus Cornelis Lammerts van Bueren','hermannus cornelis lammerts van bueren',NULL,NULL,NULL),(95455,'Buhlman','buhlman',NULL,NULL,NULL),(95456,'C. G. M. Buhlman','c. g. m. buhlman',NULL,NULL,NULL),(95457,'Franciscus Christian Buhrmann','franciscus christian buhrmann',NULL,NULL,NULL),(95458,'Buillab','buillab',NULL,NULL,NULL),(95459,'Gustaaf Lucien Buillab','gustaaf lucien buillab',NULL,NULL,NULL),(95460,'Gerrit Buis Jr.','gerrit buis jr.',NULL,NULL,NULL),(95461,'Jan Arend van Daalen Buissant des Amorie','jan arend van daalen buissant des amorie',NULL,NULL,NULL),(95462,'Buissink','buissink',NULL,NULL,NULL),(95463,'J. D. A. Buissink','j. d. a. buissink',NULL,NULL,NULL),(95464,'Bükers','bükers',NULL,NULL,NULL),(95465,'A. M. Bükers','a. m. bükers',NULL,NULL,NULL),(95466,'Bukers','bukers',NULL,NULL,NULL),(95467,'August Nicolaas Bukers','august nicolaas bukers',NULL,NULL,NULL),(95468,'Bukman','bukman',NULL,NULL,NULL),(95469,'Leendert Bukman','leendert bukman',NULL,NULL,NULL),(95470,'Büller','büller',NULL,NULL,NULL),(95471,'Laurens Johannes Büller','laurens johannes büller',NULL,NULL,NULL),(95472,'H. F. Bultman','h. f. bultman',NULL,NULL,NULL),(95473,'Frederik Wilhelm Buma','frederik wilhelm buma',NULL,NULL,NULL),(95474,'Bundels','bundels',NULL,NULL,NULL),(95475,'Arie Bundels','arie bundels',NULL,NULL,NULL),(95476,'Büninck','büninck',NULL,NULL,NULL),(95477,'Gesina Sophia Bunjes','gesina sophia bunjes',NULL,NULL,NULL),(95478,'Bünk','bünk',NULL,NULL,NULL),(95479,'Wijnand Bunk','wijnand bunk',NULL,NULL,NULL),(95480,'Alfonsus','alfonsus',NULL,NULL,NULL),(95481,'Ignatius Alfonsus Maria Bünker','ignatius alfonsus maria bünker',NULL,NULL,NULL),(95482,'Albert Ikman van Burck','albert ikman van burck',NULL,NULL,NULL),(95483,'Burcky','burcky',NULL,NULL,NULL),(95484,'F. Burcky','f. burcky',NULL,NULL,NULL),(95485,'Charles Alexandre Chais van Buren','charles alexandre chais van buren',NULL,NULL,NULL),(95486,'A. M. Burg','a. m. burg',NULL,NULL,NULL),(95487,'Eduard Willem Engelbert Burger','eduard willem engelbert burger',NULL,NULL,NULL),(95488,'Johan Frederik Burger','johan frederik burger',NULL,NULL,NULL),(95489,'Burgering','burgering',NULL,NULL,NULL),(95490,'Henricus Jacobus Marinus Burgering','henricus jacobus marinus burgering',NULL,NULL,NULL),(95491,'Adolphus Henricus Josephus Burgers','adolphus henricus josephus burgers',NULL,NULL,NULL),(95492,'Everhard Wijnand van der Burgh','everhard wijnand van der burgh',NULL,NULL,NULL),(95493,'W. van der Burgh','w. van der burgh',NULL,NULL,NULL),(95494,'Burghoff','burghoff',NULL,NULL,NULL),(95495,'Antoine Burghoff','antoine burghoff',NULL,NULL,NULL),(95496,'Patrick','patrick',NULL,NULL,NULL),(95497,'Cecil Patrick George Carel Balfour van Burleigh','cecil patrick george carel balfour van burleigh',NULL,NULL,NULL),(95498,'Christiaan Frederik de Burlett','christiaan frederik de burlett',NULL,NULL,NULL),(95499,'Marius Gerard de Burlett','marius gerard de burlett',NULL,NULL,NULL),(95500,'IJbele','ijbele',NULL,NULL,NULL),(95501,'Sijtze','sijtze',NULL,NULL,NULL),(95502,'Buruma','buruma',NULL,NULL,NULL),(95503,'IJbele Sijtze Buruma','ijbele sijtze buruma',NULL,NULL,NULL),(95504,'Busé','busé',NULL,NULL,NULL),(95505,'Hendrik Jacobus Busé','hendrik jacobus busé',NULL,NULL,NULL),(95506,'Buskes','buskes',NULL,NULL,NULL),(95507,'Johanna Bernarda Buskes','johanna bernarda buskes',NULL,NULL,NULL),(95508,'H. K. J. Dominicus van den Bussche','h. k. j. dominicus van den bussche',NULL,NULL,NULL),(95509,'Lodewijk Hendrik Dominicus van den Bussche','lodewijk hendrik dominicus van den bussche',NULL,NULL,NULL),(95510,'Gerardus Johannes Bussé','gerardus johannes bussé',NULL,NULL,NULL),(95511,'Hendrik Bussemaker','hendrik bussemaker',NULL,NULL,NULL),(95512,'Isaäc Jan le Cosquino de Bussy','isaäc jan le cosquino de bussy',NULL,NULL,NULL),(95513,'Remmert','remmert',NULL,NULL,NULL),(95514,'Jan Remmert le Cosquino de Bussy','jan remmert le cosquino de bussy',NULL,NULL,NULL),(95515,'Louis Philibert le Cosquino de Bussy','louis philibert le cosquino de bussy',NULL,NULL,NULL),(95516,'Butner','butner',NULL,NULL,NULL),(95517,'A. Butner','a. butner',NULL,NULL,NULL),(95518,'T. Butot','t. butot',NULL,NULL,NULL),(95519,'Butter','butter',NULL,NULL,NULL),(95520,'Pieter Butter','pieter butter',NULL,NULL,NULL),(95521,'Carel de Vries van Buuren','carel de vries van buuren',NULL,NULL,NULL),(95522,'Justus van Buuren','justus van buuren',NULL,NULL,NULL),(95523,'Jane','jane',NULL,NULL,NULL),(95524,'Margaret Mary Jane van Buuren','margaret mary jane van buuren',NULL,NULL,NULL),(95525,'Nella','nella',NULL,NULL,NULL),(95526,'Anny','anny',NULL,NULL,NULL),(95527,'Nella Anny van Buuren','nella anny van buuren',NULL,NULL,NULL),(95528,'Jacominus','jacominus',NULL,NULL,NULL),(95529,'Thomas Jacominus van Buuren','thomas jacominus van buuren',NULL,NULL,NULL),(95530,'Buurichter','buurichter',NULL,NULL,NULL),(95531,'C. J. W. Buurichter','c. j. w. buurichter',NULL,NULL,NULL),(95532,'Jacob Marinus Buwalda','jacob marinus buwalda',NULL,NULL,NULL),(95533,'Sible','sible',NULL,NULL,NULL),(95534,'Sible Buwalda Sr.','sible buwalda sr.',NULL,NULL,NULL),(95535,'Buy','buy',NULL,NULL,NULL),(95536,'Jean Bernard du Buy','jean bernard du buy',NULL,NULL,NULL),(95537,'Buyn','buyn',NULL,NULL,NULL),(95538,'Louis Antoine Pierre François Buyn','louis antoine pierre françois buyn',NULL,NULL,NULL),(95539,'François Buys','françois buys',NULL,NULL,NULL),(95540,'Gerard Buys','gerard buys',NULL,NULL,NULL),(95541,'Jelle Buys','jelle buys',NULL,NULL,NULL),(95542,'Johannes Theodoor Buys','johannes theodoor buys',NULL,NULL,NULL),(95543,'Gijsbertus Johannes Franciscus Buysrogge','gijsbertus johannes franciscus buysrogge',NULL,NULL,NULL),(95544,'Frederik Jacob Johan Buytendijk','frederik jacob johan buytendijk',NULL,NULL,NULL),(95545,'Daniël Buyze','daniël buyze',NULL,NULL,NULL),(95546,'Büzeman','büzeman',NULL,NULL,NULL),(95547,'Roelf Büzeman','roelf büzeman',NULL,NULL,NULL),(95548,'Victor Caan','victor caan',NULL,NULL,NULL),(95549,'A. Cahen','a. cahen',NULL,NULL,NULL),(95550,'Pieter Caland','pieter caland',NULL,NULL,NULL),(95551,'Hendrik van Calcar','hendrik van calcar',NULL,NULL,NULL),(95552,'Jan Daniël van Calcar','jan daniël van calcar',NULL,NULL,NULL),(95553,'Reinder Pieters van Calcar','reinder pieters van calcar',NULL,NULL,NULL),(95554,'Nicolaas Arnold Calisch','nicolaas arnold calisch',NULL,NULL,NULL),(95555,'Antonie Casper Hendrik Calkoen','antonie casper hendrik calkoen',NULL,NULL,NULL),(95556,'A. J. Calkoen','a. j. calkoen',NULL,NULL,NULL),(95557,'Hendrik Joan Calkoen Azn.','hendrik joan calkoen azn.',NULL,NULL,NULL),(95558,'Joan Calkoen','joan calkoen',NULL,NULL,NULL),(95559,'Jan Willem Calkoen','jan willem calkoen',NULL,NULL,NULL),(95560,'Martinus Joannes Calkoen','martinus joannes calkoen',NULL,NULL,NULL),(95561,'Nicolaas Jan Calkoen','nicolaas jan calkoen',NULL,NULL,NULL),(95562,'Cornelis Carel Callenbach','cornelis carel callenbach',NULL,NULL,NULL),(95563,'P. A. Callenbach','p. a. callenbach',NULL,NULL,NULL),(95564,'Anne Elisabeth Cornelia Marie Callenfels','anne elisabeth cornelia marie callenfels',NULL,NULL,NULL),(95565,'Gerardus Theodorus Cornelis Callenfels Jr.','gerardus theodorus cornelis callenfels jr.',NULL,NULL,NULL),(95566,'Philip Jacob Callenfels','philip jacob callenfels',NULL,NULL,NULL),(95567,'Eugène Auguste Calon','eugène auguste calon',NULL,NULL,NULL),(95568,'Cals','cals',NULL,NULL,NULL),(95569,'Willem Hubert Cals','willem hubert cals',NULL,NULL,NULL),(95570,'Charles A. Cambier','charles a. cambier',NULL,NULL,NULL),(95571,'Leonard Johannes Camerling','leonard johannes camerling',NULL,NULL,NULL),(95572,'Camillus','camillus',NULL,NULL,NULL),(95573,'Camillus August Cammaert','camillus august cammaert',NULL,NULL,NULL),(95574,'Frederik Willem Camman','frederik willem camman',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (95575,'Herman Carel Anton Campagne Jr.','herman carel anton campagne jr.',NULL,NULL,NULL),(95576,'Remco','remco',NULL,NULL,NULL),(95577,'Petrus Remco Campert','petrus remco campert',NULL,NULL,NULL),(95578,'Sijtse','sijtse',NULL,NULL,NULL),(95579,'Sijtse Camphuis','sijtse camphuis',NULL,NULL,NULL),(95580,'Duco Camstra','duco camstra',NULL,NULL,NULL),(95581,'Gaim','gaim',NULL,NULL,NULL),(95582,'Canes','canes',NULL,NULL,NULL),(95583,'Samuel Gaim Canes','samuel gaim canes',NULL,NULL,NULL),(95584,'A. Cannegieter','a. cannegieter',NULL,NULL,NULL),(95585,'Marcus Leonard Cannegieter','marcus leonard cannegieter',NULL,NULL,NULL),(95586,'O. Faber Cannegieter','o. faber cannegieter',NULL,NULL,NULL),(95587,'T. Cannegieter','t. cannegieter',NULL,NULL,NULL),(95588,'Willem Bernard Clemens Hubert Canoy','willem bernard clemens hubert canoy',NULL,NULL,NULL),(95589,'Arent Gerard van Capelle','arent gerard van capelle',NULL,NULL,NULL),(95590,'Johannes Petrus van Capelle','johannes petrus van capelle',NULL,NULL,NULL),(95591,'Salomon Cappel Jr.','salomon cappel jr.',NULL,NULL,NULL),(95592,'Frans van Cappelle','frans van cappelle',NULL,NULL,NULL),(95593,'Herman van Cappelle','herman van cappelle',NULL,NULL,NULL),(95594,'Dirk van Cappellen','dirk van cappellen',NULL,NULL,NULL),(95595,'Jannis','jannis',NULL,NULL,NULL),(95596,'Cappon','cappon',NULL,NULL,NULL),(95597,'Izaäk Jannis Cappon','izaäk jannis cappon',NULL,NULL,NULL),(95598,'Carbin','carbin',NULL,NULL,NULL),(95599,'Charlotte Henriette Theodora Carbin','charlotte henriette theodora carbin',NULL,NULL,NULL),(95600,'Cornelis Cardinaal','cornelis cardinaal',NULL,NULL,NULL),(95601,'Leonhard','leonhard',NULL,NULL,NULL),(95602,'Carol','carol',NULL,NULL,NULL),(95603,'Willem Lambertus Leonhard Carol','willem lambertus leonhard carol',NULL,NULL,NULL),(95604,'J. Carp','j. carp',NULL,NULL,NULL),(95605,'Jan Hendrik Carp','jan hendrik carp',NULL,NULL,NULL),(95606,'J. Carpentier','j. carpentier',NULL,NULL,NULL),(95607,'Starnauta','starnauta',NULL,NULL,NULL),(95608,'Cornelis Starnauta Carsten','cornelis starnauta carsten',NULL,NULL,NULL),(95609,'Anthonia','anthonia',NULL,NULL,NULL),(95610,'Hester Anthonia Johanna Carsten','hester anthonia johanna carsten',NULL,NULL,NULL),(95611,'P. J. Castelijns','p. j. castelijns',NULL,NULL,NULL),(95612,'Theodorus Arnoldus Castelijns','theodorus arnoldus castelijns',NULL,NULL,NULL),(95613,'E. H. de Castro','e. h. de castro',NULL,NULL,NULL),(95614,'Emanuel Sarphati Orobio de Castro Jr.','emanuel sarphati orobio de castro jr.',NULL,NULL,NULL),(95615,'J. H. de Castro','j. h. de castro',NULL,NULL,NULL),(95616,'Samuel Orobio de Castro','samuel orobio de castro',NULL,NULL,NULL),(95617,'Arnold ten Cate Hzn.','arnold ten cate hzn.',NULL,NULL,NULL),(95618,'Berend ten Cate Bzn.','berend ten cate bzn.',NULL,NULL,NULL),(95619,'Egbertus Marius ten Cate','egbertus marius ten cate',NULL,NULL,NULL),(95620,'Frederik ten Cate','frederik ten cate',NULL,NULL,NULL),(95621,'Gerard ten Cate','gerard ten cate',NULL,NULL,NULL),(95622,'Gerrit ten Cate','gerrit ten cate',NULL,NULL,NULL),(95623,'Herman ten Cate Hzn.','herman ten cate hzn.',NULL,NULL,NULL),(95624,'H. H. ten Cate','h. h. ten cate',NULL,NULL,NULL),(95625,'Herman J. ten Cate','herman j. ten cate',NULL,NULL,NULL),(95626,'J. C. ten Cate','j. c. ten cate',NULL,NULL,NULL),(95627,'Matheus Gerrit ten Cate','matheus gerrit ten cate',NULL,NULL,NULL),(95628,'Martinus Johannes ten Cate','martinus johannes ten cate',NULL,NULL,NULL),(95629,'Taco ten Cate','taco ten cate',NULL,NULL,NULL),(95630,'Thomas ten Cate','thomas ten cate',NULL,NULL,NULL),(95631,'Catenius','catenius',NULL,NULL,NULL),(95632,'Nicolaas Pieter Catenius','nicolaas pieter catenius',NULL,NULL,NULL),(95633,'Gerard Pieter Cath','gerard pieter cath',NULL,NULL,NULL),(95634,'Henricus Cats','henricus cats',NULL,NULL,NULL),(95635,'Benoit Felix Catz','benoit felix catz',NULL,NULL,NULL),(95636,'Willem Daniël Caudri','willem daniël caudri',NULL,NULL,NULL),(95637,'Cauveren','cauveren',NULL,NULL,NULL),(95638,'Jonas Cauveren','jonas cauveren',NULL,NULL,NULL),(95639,'Alexander Herman Werner Emanuel Cavadino','alexander herman werner emanuel cavadino',NULL,NULL,NULL),(95640,'Frederic Antoine Marie Cavadino','frederic antoine marie cavadino',NULL,NULL,NULL),(95641,'Daniël Jacques Griot la Cave','daniël jacques griot la cave',NULL,NULL,NULL),(95642,'J. F. la Cave','j. f. la cave',NULL,NULL,NULL),(95643,'Morillon','morillon',NULL,NULL,NULL),(95644,'J. J. F. Morillon la Cave','j. j. f. morillon la cave',NULL,NULL,NULL),(95645,'Cavelier','cavelier',NULL,NULL,NULL),(95646,'Rudolf Theodorus Andreas le Cavelier','rudolf theodorus andreas le cavelier',NULL,NULL,NULL),(95647,'Louis Henri Frédéric Chaillet','louis henri frédéric chaillet',NULL,NULL,NULL),(95648,'Chambille','chambille',NULL,NULL,NULL),(95649,'Joseph Felix Gertrudis Hubertus Chambille','joseph felix gertrudis hubertus chambille',NULL,NULL,NULL),(95650,'L. Chambille','l. chambille',NULL,NULL,NULL),(95651,'Charles Auguste Denis Chambry','charles auguste denis chambry',NULL,NULL,NULL),(95652,'Johannes Karel Joseph Chambry','johannes karel joseph chambry',NULL,NULL,NULL),(95653,'Chapman','chapman',NULL,NULL,NULL),(95654,'Henri Hippoliet Richard Chapman','henri hippoliet richard chapman',NULL,NULL,NULL),(95655,'Nikolaas Antonie Mensing van Charante Jr.','nikolaas antonie mensing van charante jr.',NULL,NULL,NULL),(95656,'Charlouis','charlouis',NULL,NULL,NULL),(95657,'M. Charlouis','m. charlouis',NULL,NULL,NULL),(95658,'George Jean Jacques de Chaufepié','george jean jacques de chaufepié',NULL,NULL,NULL),(95659,'Jacob George de Dompierre de Chaufepié','jacob george de dompierre de chaufepié',NULL,NULL,NULL),(95660,'César Gustave Chavannes','césar gustave chavannes',NULL,NULL,NULL),(95661,'Jan Adolf Chemet','jan adolf chemet',NULL,NULL,NULL),(95662,'Cheriex','cheriex',NULL,NULL,NULL),(95663,'Adrianus David Cheriex','adrianus david cheriex',NULL,NULL,NULL),(95664,'Cato Cheriex','cato cheriex',NULL,NULL,NULL),(95665,'P. Chevalier','p. chevalier',NULL,NULL,NULL),(95666,'P. F. A. Chevalier','p. f. a. chevalier',NULL,NULL,NULL),(95667,'Robert Alberthoma Chevalier','robert alberthoma chevalier',NULL,NULL,NULL),(95668,'Louis Susan Pedro van der Chijs','louis susan pedro van der chijs',NULL,NULL,NULL),(95669,'Pieter Otto van der Chijs','pieter otto van der chijs',NULL,NULL,NULL),(95670,'Simon Andreas van der Chijs','simon andreas van der chijs',NULL,NULL,NULL),(95671,'C. P. Christiaans','c. p. christiaans',NULL,NULL,NULL),(95672,'Lucien Johannes Christiaans','lucien johannes christiaans',NULL,NULL,NULL),(95673,'J. C. P. B. Christian','j. c. p. b. christian',NULL,NULL,NULL),(95674,'Christmann','christmann',NULL,NULL,NULL),(95675,'Hendrik Gerard Frans Christmann','hendrik gerard frans christmann',NULL,NULL,NULL),(95676,'Andreas Frans Christoffels','andreas frans christoffels',NULL,NULL,NULL),(95677,'Jan Hendrik Christoffels','jan hendrik christoffels',NULL,NULL,NULL),(95678,'Aaron','aaron',NULL,NULL,NULL),(95679,'Cijfer','cijfer',NULL,NULL,NULL),(95680,'Aaron Cijfer','aaron cijfer',NULL,NULL,NULL),(95681,'Cillershoek','cillershoek',NULL,NULL,NULL),(95682,'J. P. du Quesne Cillershoek','j. p. du quesne cillershoek',NULL,NULL,NULL),(95683,'Citroen','citroen',NULL,NULL,NULL),(95684,'Roelof Citroen','roelof citroen',NULL,NULL,NULL),(95685,'Salomon Citroen','salomon citroen',NULL,NULL,NULL),(95686,'Hendrik Frederik Daniël Claasen','hendrik frederik daniël claasen',NULL,NULL,NULL),(95687,'Jan Jacob Claasen','jan jacob claasen',NULL,NULL,NULL),(95688,'Marius Jacob Claasen','marius jacob claasen',NULL,NULL,NULL),(95689,'W. N. Claasen','w. n. claasen',NULL,NULL,NULL),(95690,'E. Claassen','e. claassen',NULL,NULL,NULL),(95691,'Hendrik Claassen','hendrik claassen',NULL,NULL,NULL),(95692,'Claassens','claassens',NULL,NULL,NULL),(95693,'Arnoldus Johannes Cornelis Claassens','arnoldus johannes cornelis claassens',NULL,NULL,NULL),(95694,'Cladder','cladder',NULL,NULL,NULL),(95695,'Jan Cladder','jan cladder',NULL,NULL,NULL),(95696,'Louis Anton Eugen Claessen','louis anton eugen claessen',NULL,NULL,NULL),(95697,'August Hubertus Claessens','august hubertus claessens',NULL,NULL,NULL),(95698,'Gerardus Johannes Cornelis Hendricus Claessens','gerardus johannes cornelis hendricus claessens',NULL,NULL,NULL),(95699,'Jhzn.','jhzn.',NULL,NULL,NULL),(95700,'Cornelis Clant Jhzn.','cornelis clant jhzn.',NULL,NULL,NULL),(95701,'C. J. Clant','c. j. clant',NULL,NULL,NULL),(95702,'Joannes Gerhardus Clant','joannes gerhardus clant',NULL,NULL,NULL),(95703,'Jan Pieter Clant','jan pieter clant',NULL,NULL,NULL),(95704,'Hendrik Claus','hendrik claus',NULL,NULL,NULL),(95705,'Henri Dirk Frederik Claus','henri dirk frederik claus',NULL,NULL,NULL),(95706,'Jan Claus','jan claus',NULL,NULL,NULL),(95707,'Elisa Theodoor Clausing','elisa theodoor clausing',NULL,NULL,NULL),(95708,'Pierre Elize Clausing','pierre elize clausing',NULL,NULL,NULL),(95709,'Anthony Doyer van Cleeff','anthony doyer van cleeff',NULL,NULL,NULL),(95710,'Hendrik van Cleeff','hendrik van cleeff',NULL,NULL,NULL),(95711,'Hendrik Arnold van Cleeff','hendrik arnold van cleeff',NULL,NULL,NULL),(95712,'Laurens van Cleeff','laurens van cleeff',NULL,NULL,NULL),(95713,'Laurens van Cleeff Jr.','laurens van cleeff jr.',NULL,NULL,NULL),(95714,'Cleintuar','cleintuar',NULL,NULL,NULL),(95715,'Petrus Johannes Leonardus Cleintuar','petrus johannes leonardus cleintuar',NULL,NULL,NULL),(95716,'T. B. Clement','t. b. clement',NULL,NULL,NULL),(95717,'Gijsbert de Clercq','gijsbert de clercq',NULL,NULL,NULL),(95718,'Gustaaf de Clercq','gustaaf de clercq',NULL,NULL,NULL),(95719,'Pieter Isidoor Jacob Clercx','pieter isidoor jacob clercx',NULL,NULL,NULL),(95720,'Clerx','clerx',NULL,NULL,NULL),(95721,'Johannes Hendrik Clerx','johannes hendrik clerx',NULL,NULL,NULL),(95722,'Cleuver','cleuver',NULL,NULL,NULL),(95723,'Johan Joseph Cleuver','johan joseph cleuver',NULL,NULL,NULL),(95724,'Cleyndert','cleyndert',NULL,NULL,NULL),(95725,'Fokke Cleyndert','fokke cleyndert',NULL,NULL,NULL),(95726,'Hendrik Cleyndert Azn.','hendrik cleyndert azn.',NULL,NULL,NULL),(95727,'Pieter Cornelis Cleyndert','pieter cornelis cleyndert',NULL,NULL,NULL),(95728,'Anton Hendrik Clifford','anton hendrik clifford',NULL,NULL,NULL),(95729,'Herman Willem Johannes Anton Oetgens van Waveren Pancras Clifford','herman willem johannes anton oetgens van waveren pancras clifford',NULL,NULL,NULL),(95730,'Pieter Hendrik Clignett','pieter hendrik clignett',NULL,NULL,NULL),(95731,'Theodorus Nicolaus Cloosterhuis','theodorus nicolaus cloosterhuis',NULL,NULL,NULL),(95732,'Jean Daniel Cocheret','jean daniel cocheret',NULL,NULL,NULL),(95733,'Jan Kornelis de Cock','jan kornelis de cock',NULL,NULL,NULL),(95734,'Cockuyt','cockuyt',NULL,NULL,NULL),(95735,'Cornzn.','cornzn.',NULL,NULL,NULL),(95736,'Dirk Cockuyt Cornzn.','dirk cockuyt cornzn.',NULL,NULL,NULL),(95737,'Jan Cockuyt Cornzn.','jan cockuyt cornzn.',NULL,NULL,NULL),(95738,'L. C. W. Cocx','l. c. w. cocx',NULL,NULL,NULL),(95739,'Maria Magdalena Anna Cocx','maria magdalena anna cocx',NULL,NULL,NULL),(95740,'Theodorus Lambertus Constant Cocx','theodorus lambertus constant cocx',NULL,NULL,NULL),(95741,'Coelingh','coelingh',NULL,NULL,NULL),(95742,'Derk Coelingh','derk coelingh',NULL,NULL,NULL),(95743,'Coenaes','coenaes',NULL,NULL,NULL),(95744,'Jules Victor Coenaes','jules victor coenaes',NULL,NULL,NULL),(95745,'G. Coenders','g. coenders',NULL,NULL,NULL),(95746,'Jan Baptist Josef Marinus Coenders','jan baptist josef marinus coenders',NULL,NULL,NULL),(95747,'P. L. Coenders','p. l. coenders',NULL,NULL,NULL),(95748,'Josef Albert Coenegracht','josef albert coenegracht',NULL,NULL,NULL),(95749,'James Christiaan Hubert Coenegracht','james christiaan hubert coenegracht',NULL,NULL,NULL),(95750,'Peter Jozephus Hubertus Coenegracht','peter jozephus hubertus coenegracht',NULL,NULL,NULL),(95751,'Frans Coenen Jr.','frans coenen jr.',NULL,NULL,NULL),(95752,'Gustaaf Louis Coenen','gustaaf louis coenen',NULL,NULL,NULL),(95753,'Jacob Antoon Laurens Coenen','jacob antoon laurens coenen',NULL,NULL,NULL),(95754,'Johan Frederik Coenen','johan frederik coenen',NULL,NULL,NULL),(95755,'Johanna Frederika Coenen','johanna frederika coenen',NULL,NULL,NULL),(95756,'Louis Coenen','louis coenen',NULL,NULL,NULL),(95757,'Wilhelmina Louise Catharina Coenen','wilhelmina louise catharina coenen',NULL,NULL,NULL),(95758,'Willem Nicolaas Godfried Coenen','willem nicolaas godfried coenen',NULL,NULL,NULL),(95759,'Thomas Herman Coenraads','thomas herman coenraads',NULL,NULL,NULL),(95760,'Coesant','coesant',NULL,NULL,NULL),(95761,'G. van Coesant','g. van coesant',NULL,NULL,NULL),(95762,'Coesveld','coesveld',NULL,NULL,NULL),(95763,'Anna Frederika van Coevorden','anna frederika van coevorden',NULL,NULL,NULL),(95764,'Abraham Cohen','abraham cohen',NULL,NULL,NULL),(95765,'Albert Emanuel Cohen','albert emanuel cohen',NULL,NULL,NULL),(95766,'Abraham Reindert Cohen','abraham reindert cohen',NULL,NULL,NULL),(95767,'Bernard Martin Cohen','bernard martin cohen',NULL,NULL,NULL),(95768,'David Ezechiël Cohen','david ezechiël cohen',NULL,NULL,NULL),(95769,'Ernest Julius Cohen','ernest julius cohen',NULL,NULL,NULL),(95770,'Frederik Martinus Cohen','frederik martinus cohen',NULL,NULL,NULL),(95771,'Frederik Maurits Cohen','frederik maurits cohen',NULL,NULL,NULL),(95772,'Isaäc Samuel Cohen','isaäc samuel cohen',NULL,NULL,NULL),(95773,'Johan Henri Gustaaf Cohen','johan henri gustaaf cohen',NULL,NULL,NULL),(95774,'Julius Alfred Cohen','julius alfred cohen',NULL,NULL,NULL),(95775,'Mozes Herman Cohen','mozes herman cohen',NULL,NULL,NULL),(95776,'Maurits Reindert Cohen','maurits reindert cohen',NULL,NULL,NULL),(95777,'Marius Simon Cohen','marius simon cohen',NULL,NULL,NULL),(95778,'Nardus','nardus',NULL,NULL,NULL),(95779,'Nardus Henri Cohen','nardus henri cohen',NULL,NULL,NULL),(95780,'Otto Cohen','otto cohen',NULL,NULL,NULL),(95781,'Coïni','coïni',NULL,NULL,NULL),(95782,'Barend Coïni','barend coïni',NULL,NULL,NULL),(95783,'Gijsbert Jan Colder','gijsbert jan colder',NULL,NULL,NULL),(95784,'Dirk Frederik van Berck Colenbrander','dirk frederik van berck colenbrander',NULL,NULL,NULL),(95785,'Colff','colff',NULL,NULL,NULL),(95786,'Henri Johan Benjamin Hanegraaff van der Colff','henri johan benjamin hanegraaff van der colff',NULL,NULL,NULL),(95787,'Henri Collard','henri collard',NULL,NULL,NULL),(95788,'Wolter Louis Albert Collard','wolter louis albert collard',NULL,NULL,NULL),(95789,'Willink van Collen','willink van collen',NULL,NULL,NULL),(95790,'Coltof','coltof',NULL,NULL,NULL),(95791,'A. H. Coltof','a. h. coltof',NULL,NULL,NULL),(95792,'L. C. Coltof','l. c. coltof',NULL,NULL,NULL),(95793,'Combétes','combétes',NULL,NULL,NULL),(95794,'J. F. Combétes','j. f. combétes',NULL,NULL,NULL),(95795,'Comerell','comerell',NULL,NULL,NULL),(95796,'Frederik Carel Hendrik Comerell','frederik carel hendrik comerell',NULL,NULL,NULL),(95797,'Casparus Commelin','casparus commelin',NULL,NULL,NULL),(95798,'Johannes Commelin','johannes commelin',NULL,NULL,NULL),(95799,'Con','con',NULL,NULL,NULL),(95800,'Frederika Con','frederika con',NULL,NULL,NULL),(95801,'Everard Marie Johannes Conijn','everard marie johannes conijn',NULL,NULL,NULL),(95802,'Jacobus Johannes Conijn','jacobus johannes conijn',NULL,NULL,NULL),(95803,'Petrus Adrianus Conijn','petrus adrianus conijn',NULL,NULL,NULL),(95804,'B. M. Jongkindt Coninck','b. m. jongkindt coninck',NULL,NULL,NULL),(95805,'Frederik Gerard Albert Jongkindt Coninck','frederik gerard albert jongkindt coninck',NULL,NULL,NULL),(95806,'Jan Cornelis Matthias Schotborgh Conradi','jan cornelis matthias schotborgh conradi',NULL,NULL,NULL),(95807,'Frans Cool','frans cool',NULL,NULL,NULL),(95808,'Coomans de Ruiter','coomans de ruiter',NULL,NULL,NULL),(95809,'Hendrik Lodewijk Coopman','hendrik lodewijk coopman',NULL,NULL,NULL),(95810,'Gerritje Coops','gerritje coops',NULL,NULL,NULL),(95811,'Machtelinus','machtelinus',NULL,NULL,NULL),(95812,'Johannes Machtelinus Coops','johannes machtelinus coops',NULL,NULL,NULL),(95813,'Coorengel','coorengel',NULL,NULL,NULL),(95814,'Ernst George Frans Coorengel','ernst george frans coorengel',NULL,NULL,NULL),(95815,'Coors','coors',NULL,NULL,NULL),(95816,'Henri Louis Coors','henri louis coors',NULL,NULL,NULL),(95817,'Carel Jozef van Cooth','carel jozef van cooth',NULL,NULL,NULL),(95818,'Jacob van Cooth','jacob van cooth',NULL,NULL,NULL),(95819,'R. J. van Cooth','r. j. van cooth',NULL,NULL,NULL),(95820,'Coovels','coovels',NULL,NULL,NULL),(95821,'Gerardus Josephus Johannes Marie Coovels','gerardus josephus johannes marie coovels',NULL,NULL,NULL),(95822,'Johannes Ludwig Kappeyne van de Coppello','johannes ludwig kappeyne van de coppello',NULL,NULL,NULL),(95823,'Marius Pieter Gerard Kappeyne van de Coppello Jr.','marius pieter gerard kappeyne van de coppello jr.',NULL,NULL,NULL),(95824,'G. W. D. Fock van Coppenaal','g. w. d. fock van coppenaal',NULL,NULL,NULL),(95825,'Philip Coppenhagen','philip coppenhagen',NULL,NULL,NULL),(95826,'Floris Adriaan Cordes','floris adriaan cordes',NULL,NULL,NULL),(95827,'Hendrik Cordes','hendrik cordes',NULL,NULL,NULL),(95828,'Jan Herman Cordes','jan herman cordes',NULL,NULL,NULL),(95829,'D. F. M. Cordesius','d. f. m. cordesius',NULL,NULL,NULL),(95830,'Laubert','laubert',NULL,NULL,NULL),(95831,'Cordewener','cordewener',NULL,NULL,NULL),(95832,'Laubert Hubert Joseph Egidius Louis Eugène Cordewener','laubert hubert joseph egidius louis eugène cordewener',NULL,NULL,NULL),(95833,'Johan Frans Cornelis','johan frans cornelis',NULL,NULL,NULL),(95834,'Abraham Petrus Marie Cornelisse','abraham petrus marie cornelisse',NULL,NULL,NULL),(95835,'Theodorus Abraham Johannes Marie Cornelisse','theodorus abraham johannes marie cornelisse',NULL,NULL,NULL),(95836,'Arnold Cornelissen Jr.','arnold cornelissen jr.',NULL,NULL,NULL),(95837,'Herman Anton Cornelissen','herman anton cornelissen',NULL,NULL,NULL),(95838,'N. Cornelissen','n. cornelissen',NULL,NULL,NULL),(95839,'Herman Arnold Cornelius','herman arnold cornelius',NULL,NULL,NULL),(95840,'B. van David Coronel','b. van david coronel',NULL,NULL,NULL),(95841,'David Coronel','david coronel',NULL,NULL,NULL),(95842,'Julius Coronel','julius coronel',NULL,NULL,NULL),(95843,'J. van David Coronel','j. van david coronel',NULL,NULL,NULL),(95844,'Samuel van Mozes Senior Coronel','samuel van mozes senior coronel',NULL,NULL,NULL),(95845,'Jan Frederik Corstius','jan frederik corstius',NULL,NULL,NULL),(95846,'Melchior Corstius Lzn.','melchior corstius lzn.',NULL,NULL,NULL),(95847,'Cornelis Corver','cornelis corver',NULL,NULL,NULL),(95848,'Arnold Carel Cosman','arnold carel cosman',NULL,NULL,NULL),(95849,'Carel Arnold Cosman','carel arnold cosman',NULL,NULL,NULL),(95850,'Eduard Abraham Cosman','eduard abraham cosman',NULL,NULL,NULL),(95851,'F. Cosman','f. cosman',NULL,NULL,NULL),(95852,'Herman Cosman','herman cosman',NULL,NULL,NULL),(95853,'Sara Sophie Cosman','sara sophie cosman',NULL,NULL,NULL),(95854,'Abraham da Costa','abraham da costa',NULL,NULL,NULL),(95855,'Izaäk da Costa','izaäk da costa',NULL,NULL,NULL),(95856,'Isaäk da Costa','isaäk da costa',NULL,NULL,NULL),(95857,'Jacob van Abraham Mendes da Costa','jacob van abraham mendes da costa',NULL,NULL,NULL),(95858,'Maurits Benjamin Mendes da Costa','maurits benjamin mendes da costa',NULL,NULL,NULL),(95859,'R. Mendes da Costa','r. mendes da costa',NULL,NULL,NULL),(95860,'Samuel Mendes da Costa','samuel mendes da costa',NULL,NULL,NULL),(95861,'Costenbader','costenbader',NULL,NULL,NULL),(95862,'H. Costenbader','h. costenbader',NULL,NULL,NULL),(95863,'David Jakob Coster','david jakob coster',NULL,NULL,NULL),(95864,'Gerrit Herman van Velden Coster','gerrit herman van velden coster',NULL,NULL,NULL),(95865,'Jan Hendrik Coster','jan hendrik coster',NULL,NULL,NULL),(95866,'Jan Herman Coster','jan herman coster',NULL,NULL,NULL),(95867,'Lambertus ten Cate Coster','lambertus ten cate coster',NULL,NULL,NULL),(95868,'Meinard Pieter Antonie Coster','meinard pieter antonie coster',NULL,NULL,NULL),(95869,'Philip Egbert Coster','philip egbert coster',NULL,NULL,NULL),(95870,'W. Coster Hzn.','w. coster hzn.',NULL,NULL,NULL),(95871,'William Pieter Costerus','william pieter costerus',NULL,NULL,NULL),(95872,'Jan Rijk Couperus','jan rijk couperus',NULL,NULL,NULL),(95873,'Coupijn','coupijn',NULL,NULL,NULL),(95874,'M. M. Coupijn','m. m. coupijn',NULL,NULL,NULL),(95875,'Courbois','courbois',NULL,NULL,NULL),(95876,'Gerard Lodewijk Courbois','gerard lodewijk courbois',NULL,NULL,NULL),(95877,'Ghislenus','ghislenus',NULL,NULL,NULL),(95878,'Arnold Joseph Maria Ghislenus de la Court','arnold joseph maria ghislenus de la court',NULL,NULL,NULL),(95879,'Coutin','coutin',NULL,NULL,NULL),(95880,'Hermannus Etienne Coutin','hermannus etienne coutin',NULL,NULL,NULL),(95881,'Jan Jacob Couvée','jan jacob couvée',NULL,NULL,NULL),(95882,'Couzijn','couzijn',NULL,NULL,NULL),(95883,'Maurits Couzijn','maurits couzijn',NULL,NULL,NULL),(95884,'Kozijn','kozijn',NULL,NULL,NULL),(95885,'Maurits Kozijn','maurits kozijn',NULL,NULL,NULL),(95886,'Frederik Martinus Cowan','frederik martinus cowan',NULL,NULL,NULL),(95887,'Jan Dirk van de Craats','jan dirk van de craats',NULL,NULL,NULL),(95888,'Diderika','diderika',NULL,NULL,NULL),(95889,'Christina Diderika van der Crab','christina diderika van der crab',NULL,NULL,NULL),(95890,'Johannes Diederik van der Crab','johannes diederik van der crab',NULL,NULL,NULL),(95891,'Petrus van der Crab Jr.','petrus van der crab jr.',NULL,NULL,NULL),(95892,'Meinhardt','meinhardt',NULL,NULL,NULL),(95893,'Allard Meinhardt Cramer Szn.','allard meinhardt cramer szn.',NULL,NULL,NULL),(95894,'Augustinus Willem Maria Cramer','augustinus willem maria cramer',NULL,NULL,NULL),(95895,'Hendrik Willem Cramer','hendrik willem cramer',NULL,NULL,NULL),(95896,'Jan Carel Cramer','jan carel cramer',NULL,NULL,NULL),(95897,'J. Henri M. Cramer','j. henri m. cramer',NULL,NULL,NULL),(95898,'Joannes Willem Cramer','joannes willem cramer',NULL,NULL,NULL),(95899,'Patricius Josephus Johannes Hubertus Maria Cramer','patricius josephus johannes hubertus maria cramer',NULL,NULL,NULL),(95900,'Pieter Johannes Samuel Cramer','pieter johannes samuel cramer',NULL,NULL,NULL),(95901,'Pieter Nanning Cramer','pieter nanning cramer',NULL,NULL,NULL),(95902,'Samuel Cramer','samuel cramer',NULL,NULL,NULL),(95903,'Samuel Arnoldus Cramer','samuel arnoldus cramer',NULL,NULL,NULL),(95904,'Willem Daniël Cramer','willem daniël cramer',NULL,NULL,NULL),(95905,'Leonardus Petrus Alphonsus Maria van Cranenburgh','leonardus petrus alphonsus maria van cranenburgh',NULL,NULL,NULL),(95906,'W. K. Crans','w. k. crans',NULL,NULL,NULL),(95907,'Crasborn','crasborn',NULL,NULL,NULL),(95908,'Hendrik Hubert Joseph Crasborn','hendrik hubert joseph crasborn',NULL,NULL,NULL),(95909,'Ernestus Philippus Gerhardus Cremer','ernestus philippus gerhardus cremer',NULL,NULL,NULL),(95910,'Herman Cremer','herman cremer',NULL,NULL,NULL),(95911,'Jan Hendrik Cremer','jan hendrik cremer',NULL,NULL,NULL),(95912,'Jean Theodoor Cremers','jean theodoor cremers',NULL,NULL,NULL),(95913,'P. J. Cremers','p. j. cremers',NULL,NULL,NULL),(95914,'Crèvecoeur','crèvecoeur',NULL,NULL,NULL),(95915,'Alexander Crèvecoeur','alexander crèvecoeur',NULL,NULL,NULL),(95916,'Creveld','creveld',NULL,NULL,NULL),(95917,'Abraham van Creveld','abraham van creveld',NULL,NULL,NULL),(95918,'Crietee','crietee',NULL,NULL,NULL),(95919,'Jacob Crietee','jacob crietee',NULL,NULL,NULL),(95920,'J. D. Crietee','j. d. crietee',NULL,NULL,NULL),(95921,'Leonardus Crijns','leonardus crijns',NULL,NULL,NULL),(95922,'Crobach','crobach',NULL,NULL,NULL),(95923,'Lodewijk Jan Hendrik Hubert Crobach','lodewijk jan hendrik hubert crobach',NULL,NULL,NULL),(95924,'P. J. H. Crobach','p. j. h. crobach',NULL,NULL,NULL),(95925,'Arend du Crocq','arend du crocq',NULL,NULL,NULL),(95926,'Felix Franciscus Henricus Theodorus Croes','felix franciscus henricus theodorus croes',NULL,NULL,NULL),(95927,'Herman Croese','herman croese',NULL,NULL,NULL),(95928,'P. A. Croese','p. a. croese',NULL,NULL,NULL),(95929,'Henri la Croix','henri la croix',NULL,NULL,NULL),(95930,'Hendrik Albert Crol','hendrik albert crol',NULL,NULL,NULL),(95931,'Hannah Croll','hannah croll',NULL,NULL,NULL),(95932,'Claude Auguste Crommelin','claude auguste crommelin',NULL,NULL,NULL),(95933,'J. Crommelin Jr.','j. crommelin jr.',NULL,NULL,NULL),(95934,'Croo','croo',NULL,NULL,NULL),(95935,'Meinard Alexander du Croo','meinard alexander du croo',NULL,NULL,NULL),(95936,'Adriaan Eliza Croockewit','adriaan eliza croockewit',NULL,NULL,NULL),(95937,'Hendrik Croockewit','hendrik croockewit',NULL,NULL,NULL),(95938,'Croonendaal','croonendaal',NULL,NULL,NULL),(95939,'C. Croonendaal','c. croonendaal',NULL,NULL,NULL),(95940,'Crooy','crooy',NULL,NULL,NULL),(95941,'Lubertus Jacobus Crooy','lubertus jacobus crooy',NULL,NULL,NULL),(95942,'Louis Jean Samuel Crousaz','louis jean samuel crousaz',NULL,NULL,NULL),(95943,'Cruwier','cruwier',NULL,NULL,NULL),(95944,'S. A. Cruwier','s. a. cruwier',NULL,NULL,NULL),(95945,'C. Cruys','c. cruys',NULL,NULL,NULL),(95946,'Evert Hendrik Jan Cunaeus','evert hendrik jan cunaeus',NULL,NULL,NULL),(95947,'Bartholomeus Cuperus','bartholomeus cuperus',NULL,NULL,NULL),(95948,'Klaas Cuperus','klaas cuperus',NULL,NULL,NULL),(95949,'Dirk Donker Curtius','dirk donker curtius',NULL,NULL,NULL),(95950,'Izaäk van Daal','izaäk van daal',NULL,NULL,NULL),(95951,'Teunis van Daal','teunis van daal',NULL,NULL,NULL),(95952,'Hendrik van Daalen','hendrik van daalen',NULL,NULL,NULL),(95953,'Lucas van Daalen','lucas van daalen',NULL,NULL,NULL),(95954,'G. Daams','g. daams',NULL,NULL,NULL),(95955,'Jan Louis Joseph Daelmans','jan louis joseph daelmans',NULL,NULL,NULL),(95956,'A. D. Daendels','a. d. daendels',NULL,NULL,NULL),(95957,'B. J. Daendels','b. j. daendels',NULL,NULL,NULL),(95958,'Daey','daey',NULL,NULL,NULL),(95959,'Daniël Cornelis Daey','daniël cornelis daey',NULL,NULL,NULL),(95960,'Dahlberg','dahlberg',NULL,NULL,NULL),(95961,'Johan Victor Dahlberg','johan victor dahlberg',NULL,NULL,NULL),(95962,'George René Willem Eugène Dahmen','george rené willem eugène dahmen',NULL,NULL,NULL),(95963,'Walter Jacobus Leonard Dake','walter jacobus leonard dake',NULL,NULL,NULL),(95964,'Johan Hendrik Abraham van Dale','johan hendrik abraham van dale',NULL,NULL,NULL),(95965,'P. van Dalen','p. van dalen',NULL,NULL,NULL),(95966,'Berend Martinus van Dalfsen','berend martinus van dalfsen',NULL,NULL,NULL),(95967,'Jochem Berend Martinus van Dalfsen','jochem berend martinus van dalfsen',NULL,NULL,NULL),(95968,'Jan Willem van Dalfsen','jan willem van dalfsen',NULL,NULL,NULL),(95969,'Wouter Anton van Dalfsen','wouter anton van dalfsen',NULL,NULL,NULL),(95970,'Johannes Gerard Hubert ten Dall','johannes gerard hubert ten dall',NULL,NULL,NULL),(95971,'Dalmeyer','dalmeyer',NULL,NULL,NULL),(95972,'Jacobus Johannes Dalmeyer','jacobus johannes dalmeyer',NULL,NULL,NULL),(95973,'Emanuel Samuel van Dam','emanuel samuel van dam',NULL,NULL,NULL),(95974,'H. van Dam','h. van dam',NULL,NULL,NULL),(95975,'Jannes van Dam','jannes van dam',NULL,NULL,NULL),(95976,'Josephus van Dam','josephus van dam',NULL,NULL,NULL),(95977,'Julius van Dam','julius van dam',NULL,NULL,NULL),(95978,'Johan Michaël van Dam','johan michaël van dam',NULL,NULL,NULL),(95979,'L. van Dam','l. van dam',NULL,NULL,NULL),(95980,'Mattheus Jan van Dam Jr.','mattheus jan van dam jr.',NULL,NULL,NULL),(95981,'Samuel Dam','samuel dam',NULL,NULL,NULL),(95982,'Hermanus Johannes Damen','hermanus johannes damen',NULL,NULL,NULL),(95983,'Frédéric Charles Nicolas Dammers','frédéric charles nicolas dammers',NULL,NULL,NULL),(95984,'Jeanne Catharina Dammers','jeanne catharina dammers',NULL,NULL,NULL),(95985,'Jacob Damsté Ezn.','jacob damsté ezn.',NULL,NULL,NULL),(95986,'Jacob Jan Danckerts','jacob jan danckerts',NULL,NULL,NULL),(95987,'Daners','daners',NULL,NULL,NULL),(95988,'Anna Maria Hubertina Daners','anna maria hubertina daners',NULL,NULL,NULL),(95989,'Ferdinand Daniëls Jr.','ferdinand daniëls jr.',NULL,NULL,NULL),(95990,'Mattheus Franciscus Daniëls','mattheus franciscus daniëls',NULL,NULL,NULL),(95991,'Mattheus Petrus Maria Daniëls','mattheus petrus maria daniëls',NULL,NULL,NULL),(95992,'Dankertz','dankertz',NULL,NULL,NULL),(95993,'Isaac Dankertz','isaac dankertz',NULL,NULL,NULL),(95994,'Dantenburg','dantenburg',NULL,NULL,NULL),(95995,'Dantzich','dantzich',NULL,NULL,NULL),(95996,'Salomon van Dantzich','salomon van dantzich',NULL,NULL,NULL),(95997,'Jeannette Elizabeth van Dantzig','jeannette elizabeth van dantzig',NULL,NULL,NULL),(95998,'Amedée','amedée',NULL,NULL,NULL),(95999,'Daran','daran',NULL,NULL,NULL),(96000,'Amedée Daran','amedée daran',NULL,NULL,NULL),(96001,'Darssen','darssen',NULL,NULL,NULL),(96002,'S. C. van Darssen','s. c. van darssen',NULL,NULL,NULL),(96003,'Dasberg','dasberg',NULL,NULL,NULL),(96004,'Samuel Dasberg','samuel dasberg',NULL,NULL,NULL),(96005,'Bartholomaeus Daum','bartholomaeus daum',NULL,NULL,NULL),(96006,'Petrus Josephus Willebrordus Dautzenberg','petrus josephus willebrordus dautzenberg',NULL,NULL,NULL),(96007,'Eugenius Davids','eugenius davids',NULL,NULL,NULL),(96008,'Louis Davids','louis davids',NULL,NULL,NULL),(96009,'Th. Davids','th. davids',NULL,NULL,NULL),(96010,'Willem Davids','willem davids',NULL,NULL,NULL),(96011,'Cornelis Dedel','cornelis dedel',NULL,NULL,NULL),(96012,'Pieter Hendrik Octavius Deeleman','pieter hendrik octavius deeleman',NULL,NULL,NULL),(96013,'Tewes','tewes',NULL,NULL,NULL),(96014,'Herman Tewes Deelman','herman tewes deelman',NULL,NULL,NULL),(96015,'Hendrik Deen','hendrik deen',NULL,NULL,NULL),(96016,'Rudolph Deen','rudolph deen',NULL,NULL,NULL),(96017,'Agathus','agathus',NULL,NULL,NULL),(96018,'Mzn.','mzn.',NULL,NULL,NULL),(96019,'Albertus Agathus Deenik Mzn.','albertus agathus deenik mzn.',NULL,NULL,NULL),(96020,'Jan Deenik','jan deenik',NULL,NULL,NULL),(96021,'Mark Leonard Deenik','mark leonard deenik',NULL,NULL,NULL),(96022,'Deetman','deetman',NULL,NULL,NULL),(96023,'Dorothea Elizabeth Charlotte Deetman','dorothea elizabeth charlotte deetman',NULL,NULL,NULL),(96024,'Gerbrand Deetman','gerbrand deetman',NULL,NULL,NULL),(96025,'Johan Bernard Deetman','johan bernard deetman',NULL,NULL,NULL),(96026,'Degenaar','degenaar',NULL,NULL,NULL),(96027,'Jacobus Degenaar','jacobus degenaar',NULL,NULL,NULL),(96028,'Deggeller','deggeller',NULL,NULL,NULL),(96029,'Otto Deggeller','otto deggeller',NULL,NULL,NULL),(96030,'Deierkauf','deierkauf',NULL,NULL,NULL),(96031,'Franciscus Jacobus Deierkauf','franciscus jacobus deierkauf',NULL,NULL,NULL),(96032,'Albert Coenraad Deiman','albert coenraad deiman',NULL,NULL,NULL),(96033,'Christiaan Willem Frederik Dekema','christiaan willem frederik dekema',NULL,NULL,NULL),(96034,'Anton Dekker','anton dekker',NULL,NULL,NULL),(96035,'Adolph Hendrik van der Mijll Dekker','adolph hendrik van der mijll dekker',NULL,NULL,NULL),(96036,'Cornelis Dekker','cornelis dekker',NULL,NULL,NULL),(96037,'Maria Alida Dekker','maria alida dekker',NULL,NULL,NULL),(96038,'P. Dekker Jr.','p. dekker jr.',NULL,NULL,NULL),(96039,'Pieter Dekker','pieter dekker',NULL,NULL,NULL),(96040,'Piet Dekker','piet dekker',NULL,NULL,NULL),(96041,'Pieter Douwes Dekker','pieter douwes dekker',NULL,NULL,NULL),(96042,'Samuel Johannes Dekker','samuel johannes dekker',NULL,NULL,NULL),(96043,'Dekkeret','dekkeret',NULL,NULL,NULL),(96044,'Johan Andreas Dekkeret','johan andreas dekkeret',NULL,NULL,NULL),(96045,'Henricus Adrianus Dekkers','henricus adrianus dekkers',NULL,NULL,NULL),(96046,'Christiaan Deknatel','christiaan deknatel',NULL,NULL,NULL),(96047,'Jan Willem Deknatel','jan willem deknatel',NULL,NULL,NULL),(96048,'Alfred van Delden','alfred van delden',NULL,NULL,NULL),(96049,'Benjamin van Delden','benjamin van delden',NULL,NULL,NULL),(96050,'Charles François van Delden','charles françois van delden',NULL,NULL,NULL),(96051,'Frederik Theodoor van Delden','frederik theodoor van delden',NULL,NULL,NULL),(96052,'H. R. van Delden','h. r. van delden',NULL,NULL,NULL),(96053,'Hendrik Reinier van Delden','hendrik reinier van delden',NULL,NULL,NULL),(96054,'Jan van Delden Bzn.','jan van delden bzn.',NULL,NULL,NULL),(96055,'J. B. van Delden','j. b. van delden',NULL,NULL,NULL),(96056,'Jan Hendrik van Delden','jan hendrik van delden',NULL,NULL,NULL),(96057,'Mattheus van Delden','mattheus van delden',NULL,NULL,NULL),(96058,'Paulus Adrianus van Delden','paulus adrianus van delden',NULL,NULL,NULL),(96059,'Theodoor Hendrik van Delden','theodoor hendrik van delden',NULL,NULL,NULL),(96060,'Delha','delha',NULL,NULL,NULL),(96061,'J. B. Delha','j. b. delha',NULL,NULL,NULL),(96062,'Delhez','delhez',NULL,NULL,NULL),(96063,'Josephus Anthonius Delhez','josephus anthonius delhez',NULL,NULL,NULL),(96064,'Alexander Paul Delhougne','alexander paul delhougne',NULL,NULL,NULL),(96065,'Guna','guna',NULL,NULL,NULL),(96066,'B. van Della Guna','b. van della guna',NULL,NULL,NULL),(96067,'Roelof van Dellen','roelof van dellen',NULL,NULL,NULL),(96068,'Constant Charles Delprat','constant charles delprat',NULL,NULL,NULL),(96069,'Constant Henri Delprat','constant henri delprat',NULL,NULL,NULL),(96070,'Appolonius','appolonius',NULL,NULL,NULL),(96071,'Daniël Appolonius Delprat','daniël appolonius delprat',NULL,NULL,NULL),(96072,'Delsman','delsman',NULL,NULL,NULL),(96073,'Hendricus Christoffel Delsman','hendricus christoffel delsman',NULL,NULL,NULL),(96074,'Demelinni','demelinni',NULL,NULL,NULL),(96075,'Victor Anton Marie Demelinni','victor anton marie demelinni',NULL,NULL,NULL),(96076,'Clemens van Demmeltraadt','clemens van demmeltraadt',NULL,NULL,NULL),(96077,'Demmers','demmers',NULL,NULL,NULL),(96078,'Lambert Adolf Demmers','lambert adolf demmers',NULL,NULL,NULL),(96079,'Leonard Philip Denekamp','leonard philip denekamp',NULL,NULL,NULL),(96080,'Deneys','deneys',NULL,NULL,NULL),(96081,'Klaas Deneys','klaas deneys',NULL,NULL,NULL),(96082,'Pieter Denijs','pieter denijs',NULL,NULL,NULL),(96083,'Hendrik Dentz','hendrik dentz',NULL,NULL,NULL),(96084,'Theodore Dentz','theodore dentz',NULL,NULL,NULL),(96085,'Desain','desain',NULL,NULL,NULL),(96086,'Frans Anton Willem Marie Desain','frans anton willem marie desain',NULL,NULL,NULL),(96087,'Desch','desch',NULL,NULL,NULL),(96088,'Carel Johan Frederik Desch','carel johan frederik desch',NULL,NULL,NULL),(96089,'Det','det',NULL,NULL,NULL),(96090,'Albertus van Det','albertus van det',NULL,NULL,NULL),(96091,'Ludov.','ludov.',NULL,NULL,NULL),(96092,'Deterding','deterding',NULL,NULL,NULL),(96093,'Fred. Ludov. Deterding','fred. ludov. deterding',NULL,NULL,NULL),(96094,'Deth','deth',NULL,NULL,NULL),(96095,'Gerrit van Deth','gerrit van deth',NULL,NULL,NULL),(96096,'Johannes Gijsbertus Detmers','johannes gijsbertus detmers',NULL,NULL,NULL),(96097,'Deur','deur',NULL,NULL,NULL),(96098,'J. G. Deur','j. g. deur',NULL,NULL,NULL),(96099,'Machiel','machiel',NULL,NULL,NULL),(96100,'Machiel Gerrit van Deursen','machiel gerrit van deursen',NULL,NULL,NULL),(96101,'Reinier Aarnout van Deursen','reinier aarnout van deursen',NULL,NULL,NULL),(96102,'Willem Deutekom','willem deutekom',NULL,NULL,NULL),(96103,'Deutmann','deutmann',NULL,NULL,NULL),(96104,'Augustinus Adrianus Franciscus Maria Deutmann','augustinus adrianus franciscus maria deutmann',NULL,NULL,NULL),(96105,'Elisabeth Sophia Henriëtte Maria Deutmann','elisabeth sophia henriëtte maria deutmann',NULL,NULL,NULL),(96106,'Jacob Maarten Deutz van Assendelft','jacob maarten deutz van assendelft',NULL,NULL,NULL),(96107,'Charles Marius van Deventer','charles marius van deventer',NULL,NULL,NULL),(96108,'Jacobus van Deventer','jacobus van deventer',NULL,NULL,NULL),(96109,'Deyer','deyer',NULL,NULL,NULL),(96110,'L. A. J. Deyer','l. a. j. deyer',NULL,NULL,NULL),(96111,'Carel Laurens Deyll','carel laurens deyll',NULL,NULL,NULL),(96112,'Willem Simon Christiaan Deyll','willem simon christiaan deyll',NULL,NULL,NULL),(96113,'Bernard Arnold Christiaan Dezentje','bernard arnold christiaan dezentje',NULL,NULL,NULL),(96114,'Salomon Diamant','salomon diamant',NULL,NULL,NULL),(96115,'Willem Dicke','willem dicke',NULL,NULL,NULL),(96116,'Johan Carl Diehl','johan carl diehl',NULL,NULL,NULL),(96117,'Petrus Dieleman','petrus dieleman',NULL,NULL,NULL),(96118,'Jan Rudolf Diemont','jan rudolf diemont',NULL,NULL,NULL),(96119,'Zacharias Frederik Christiaan Diemont','zacharias frederik christiaan diemont',NULL,NULL,NULL),(96120,'Hubert Adriaan Diepen','hubert adriaan diepen',NULL,NULL,NULL),(96121,'Karel Jozef Hubert Diepen','karel jozef hubert diepen',NULL,NULL,NULL),(96122,'Diepenbrock','diepenbrock',NULL,NULL,NULL),(96123,'Alphonsus Joannes Maria Diepenbrock','alphonsus joannes maria diepenbrock',NULL,NULL,NULL),(96124,'A. Dieperink','a. dieperink',NULL,NULL,NULL),(96125,'Antonius Herman Marinus Dieperink','antonius herman marinus dieperink',NULL,NULL,NULL),(96126,'Abraham Johannes Vis Dieperink','abraham johannes vis dieperink',NULL,NULL,NULL),(96127,'A. M. A. van Dieren','a. m. a. van dieren',NULL,NULL,NULL),(96128,'Cornelis Gerard van Dieren','cornelis gerard van dieren',NULL,NULL,NULL),(96129,'E. van Dieren','e. van dieren',NULL,NULL,NULL),(96130,'C. J. van Diermen','c. j. van diermen',NULL,NULL,NULL),(96131,'Marie Bernard Gerard van Diggelen','marie bernard gerard van diggelen',NULL,NULL,NULL),(96132,'Eugène Alphonse van Dijck','eugène alphonse van dijck',NULL,NULL,NULL),(96133,'Emile Bernard van Dijck','emile bernard van dijck',NULL,NULL,NULL),(96134,'Louis Theodore van Dijck','louis theodore van dijck',NULL,NULL,NULL),(96135,'Herman Dijckmeester','herman dijckmeester',NULL,NULL,NULL),(96136,'Dirk Jacob van Dijk Jzn.','dirk jacob van dijk jzn.',NULL,NULL,NULL),(96137,'François van Dijk Jzn.','françois van dijk jzn.',NULL,NULL,NULL),(96138,'Gerrit van Dijk','gerrit van dijk',NULL,NULL,NULL),(96139,'Hendrik Alexander van Dijk','hendrik alexander van dijk',NULL,NULL,NULL),(96140,'Jacques Bernard Marie van Dijk','jacques bernard marie van dijk',NULL,NULL,NULL),(96141,'Jan Cornelis van Dijk Jzn.','jan cornelis van dijk jzn.',NULL,NULL,NULL),(96142,'Jan Theodoor Dijk','jan theodoor dijk',NULL,NULL,NULL),(96143,'Johannes Wilhelmus Maria van Dijk','johannes wilhelmus maria van dijk',NULL,NULL,NULL),(96144,'Nicolaas Hendrik Dijk','nicolaas hendrik dijk',NULL,NULL,NULL),(96145,'Oscar','oscar',NULL,NULL,NULL),(96146,'Oscar Fritz van Dijk','oscar fritz van dijk',NULL,NULL,NULL),(96147,'Otto Philip Jozef Maria van Dijk','otto philip jozef maria van dijk',NULL,NULL,NULL),(96148,'P. van Dijk','p. van dijk',NULL,NULL,NULL),(96149,'T. E. van Dijk','t. e. van dijk',NULL,NULL,NULL),(96150,'Maarten Jacobus van Dijke','maarten jacobus van dijke',NULL,NULL,NULL),(96151,'Fokke Dijkema','fokke dijkema',NULL,NULL,NULL),(96152,'Bonno','bonno',NULL,NULL,NULL),(96153,'Bonno van Dijken','bonno van dijken',NULL,NULL,NULL),(96154,'Willem Frederik Dijkers','willem frederik dijkers',NULL,NULL,NULL),(96155,'Antoon August Dijkhoff','antoon august dijkhoff',NULL,NULL,NULL),(96156,'J. Dijkhoff','j. dijkhoff',NULL,NULL,NULL),(96157,'Aries Cornelis Dijkhuizen','aries cornelis dijkhuizen',NULL,NULL,NULL),(96158,'Jan Hendrik Leonard Dijkman','jan hendrik leonard dijkman',NULL,NULL,NULL),(96159,'Dijkmans','dijkmans',NULL,NULL,NULL),(96160,'Jeanne Henriette Hubertina Dijkmans','jeanne henriette hubertina dijkmans',NULL,NULL,NULL),(96161,'Anne Dijkstra','anne dijkstra',NULL,NULL,NULL),(96162,'Berend Dijkstra','berend dijkstra',NULL,NULL,NULL),(96163,'Hendrik Dijkstra','hendrik dijkstra',NULL,NULL,NULL),(96164,'Pieter Johannes Dijkstra','pieter johannes dijkstra',NULL,NULL,NULL),(96165,'Johannes Dijserinck','johannes dijserinck',NULL,NULL,NULL),(96166,'Dik','dik',NULL,NULL,NULL),(96167,'Hillebrand Willem Johan Dik','hillebrand willem johan dik',NULL,NULL,NULL),(96168,'Wilhelm Theodoor Albert Dik','wilhelm theodoor albert dik',NULL,NULL,NULL),(96169,'Dikkenberg','dikkenberg',NULL,NULL,NULL),(96170,'Pieter Marinus Dikkenberg','pieter marinus dikkenberg',NULL,NULL,NULL),(96171,'Dikkert','dikkert',NULL,NULL,NULL),(96172,'J. H. Dikkert','j. h. dikkert',NULL,NULL,NULL),(96173,'Dil','dil',NULL,NULL,NULL),(96174,'Karel Frederik Dil','karel frederik dil',NULL,NULL,NULL),(96175,'Dilhof','dilhof',NULL,NULL,NULL),(96176,'J. W. Dilhof','j. w. dilhof',NULL,NULL,NULL),(96177,'Johannes Gerard van Dillen','johannes gerard van dillen',NULL,NULL,NULL),(96178,'Dillewijn','dillewijn',NULL,NULL,NULL),(96179,'Christiaan Cornelis van Dillewijn','christiaan cornelis van dillewijn',NULL,NULL,NULL),(96180,'Piet van Dillewijn','piet van dillewijn',NULL,NULL,NULL),(96181,'D. J. Dingemans','d. j. dingemans',NULL,NULL,NULL),(96182,'F. Dingemans','f. dingemans',NULL,NULL,NULL),(96183,'Herman Johannes Dingemans Lzn.','herman johannes dingemans lzn.',NULL,NULL,NULL),(96184,'Abraham Nicolaas Dinger','abraham nicolaas dinger',NULL,NULL,NULL),(96185,'Johannes Ernst Dinger','johannes ernst dinger',NULL,NULL,NULL),(96186,'Dingstée','dingstée',NULL,NULL,NULL),(96187,'Gerrit Jan van Dingstée','gerrit jan van dingstée',NULL,NULL,NULL),(96188,'Dippel','dippel',NULL,NULL,NULL),(96189,'Johannes Leonardus Dippel','johannes leonardus dippel',NULL,NULL,NULL),(96190,'Dirken','dirken',NULL,NULL,NULL),(96191,'Adrianus Johannes Henricus Maria Dirken','adrianus johannes henricus maria dirken',NULL,NULL,NULL),(96192,'Jan Dirken','jan dirken',NULL,NULL,NULL),(96193,'Jan Dirkmaat','jan dirkmaat',NULL,NULL,NULL),(96194,'Govert van Dis','govert van dis',NULL,NULL,NULL),(96195,'Hendrik van Dissel','hendrik van dissel',NULL,NULL,NULL),(96196,'Jacob van Dissel Szn.','jacob van dissel szn.',NULL,NULL,NULL),(96197,'Sijbrand van Dissel','sijbrand van dissel',NULL,NULL,NULL),(96198,'Disseling','disseling',NULL,NULL,NULL),(96199,'H. van Disseling','h. van disseling',NULL,NULL,NULL),(96200,'Dito','dito',NULL,NULL,NULL),(96201,'Johannes Willebrordus Dito','johannes willebrordus dito',NULL,NULL,NULL),(96202,'Jan Dix','jan dix',NULL,NULL,NULL),(96203,'Johannes Frederik van Dobben','johannes frederik van dobben',NULL,NULL,NULL),(96204,'Dirk Cornelis van Dockum','dirk cornelis van dockum',NULL,NULL,NULL),(96205,'Mr. Frederik Eduard Doedes','mr. frederik eduard doedes',NULL,NULL,NULL),(96206,'Frans Pieter Jacobus Doeleman','frans pieter jacobus doeleman',NULL,NULL,NULL),(96207,'Alphonse Louis Théodore van der Does','alphonse louis théodore van der does',NULL,NULL,NULL),(96208,'Lambertus van Doesburgh','lambertus van doesburgh',NULL,NULL,NULL),(96209,'G. J. ten Doesschate','g. j. ten doesschate',NULL,NULL,NULL),(96210,'P. J. A. ten Doesschate','p. j. a. ten doesschate',NULL,NULL,NULL),(96211,'Doets','doets',NULL,NULL,NULL),(96212,'Jakob Doets Dzn.','jakob doets dzn.',NULL,NULL,NULL),(96213,'Jan Doets','jan doets',NULL,NULL,NULL),(96214,'Drognat','drognat',NULL,NULL,NULL),(96215,'Doeve','doeve',NULL,NULL,NULL),(96216,'Marie Ferdinand Drognat Doeve','marie ferdinand drognat doeve',NULL,NULL,NULL),(96217,'C. van Dokkum Jr.','c. van dokkum jr.',NULL,NULL,NULL),(96218,'Cornelis Roelof van Dokkum','cornelis roelof van dokkum',NULL,NULL,NULL),(96219,'J. J. van Dokkum','j. j. van dokkum',NULL,NULL,NULL),(96220,'Dolderen','dolderen',NULL,NULL,NULL),(96221,'C. van Dolderen','c. van dolderen',NULL,NULL,NULL),(96222,'Abraham Justus van S. Domis','abraham justus van s. domis',NULL,NULL,NULL),(96223,'Dommer Jr.','dommer jr.',NULL,NULL,NULL),(96224,'Donath','donath',NULL,NULL,NULL),(96225,'J. W. F. Donath','j. w. f. donath',NULL,NULL,NULL),(96226,'Johan Willem Frederik Hendrik Donath','johan willem frederik hendrik donath',NULL,NULL,NULL),(96227,'T. H. L. Donckermann','t. h. l. donckermann',NULL,NULL,NULL),(96228,'Henri Louis Theodoor Cornelis Maria Donders','henri louis theodoor cornelis maria donders',NULL,NULL,NULL),(96229,'Johannes Adriaan van Dongen','johannes adriaan van dongen',NULL,NULL,NULL),(96230,'Johannes Donk Jr.','johannes donk jr.',NULL,NULL,NULL),(96231,'August Adrianus Donker','august adrianus donker',NULL,NULL,NULL),(96232,'Cornelis Petrus Donker','cornelis petrus donker',NULL,NULL,NULL),(96233,'Alphonse Jozef Marie Donkers','alphonse jozef marie donkers',NULL,NULL,NULL),(96234,'Doop','doop',NULL,NULL,NULL),(96235,'Johannes Eligius Alphonsus den Doop','johannes eligius alphonsus den doop',NULL,NULL,NULL),(96236,'Dooremans','dooremans',NULL,NULL,NULL),(96237,'Dirk Dooremans','dirk dooremans',NULL,NULL,NULL),(96238,'Petrus Cornelis Gijsbertus van Dooren','petrus cornelis gijsbertus van dooren',NULL,NULL,NULL),(96239,'Willem van Dooren','willem van dooren',NULL,NULL,NULL),(96240,'Jaap Clinge Doorenbos','jaap clinge doorenbos',NULL,NULL,NULL),(96241,'J. W. A. Doorenbos','j. w. a. doorenbos',NULL,NULL,NULL),(96242,'Doorenenburg','doorenenburg',NULL,NULL,NULL),(96243,'Alexander Eduard Carel Canisius van der Heyden Doorenenburg','alexander eduard carel canisius van der heyden doorenenburg',NULL,NULL,NULL),(96244,'Adriaan Doorman','adriaan doorman',NULL,NULL,NULL),(96245,'A. H. van Doorn','a. h. van doorn',NULL,NULL,NULL),(96246,'Hendrik Anthony van Doorn','hendrik anthony van doorn',NULL,NULL,NULL),(96247,'Aeiko','aeiko',NULL,NULL,NULL),(96248,'Aeiko Doornbosch','aeiko doornbosch',NULL,NULL,NULL),(96249,'Frans Gerard Doornbosch','frans gerard doornbosch',NULL,NULL,NULL),(96250,'Willem Kornelis Jacobus van Doorne','willem kornelis jacobus van doorne',NULL,NULL,NULL),(96251,'Jan Jacob Frederik Hendrik Theodoor Merkus Doornik','jan jacob frederik hendrik theodoor merkus doornik',NULL,NULL,NULL),(96252,'Philip Gerard Hendrik Dop','philip gerard hendrik dop',NULL,NULL,NULL),(96253,'Thijs Klaas Dorama','thijs klaas dorama',NULL,NULL,NULL),(96254,'Adrianus Jacobus Felix Maria Nicolaus Dorbeck','adrianus jacobus felix maria nicolaus dorbeck',NULL,NULL,NULL),(96255,'Theodoor Christiaan Johannes van Erven Dorens','theodoor christiaan johannes van erven dorens',NULL,NULL,NULL),(96256,'Dorlandt','dorlandt',NULL,NULL,NULL),(96257,'J. P. S. Dorlandt','j. p. s. dorlandt',NULL,NULL,NULL),(96258,'Dormaar','dormaar',NULL,NULL,NULL),(96259,'Jacobus Marius Martinus Dormaar','jacobus marius martinus dormaar',NULL,NULL,NULL),(96260,'Gerard Dornseiffen','gerard dornseiffen',NULL,NULL,NULL),(96261,'Hoitse','hoitse',NULL,NULL,NULL),(96262,'Hoitse Godert Dornseiffen','hoitse godert dornseiffen',NULL,NULL,NULL),(96263,'Engelbert Marinus Dorper Jr.','engelbert marinus dorper jr.',NULL,NULL,NULL),(96264,'Jodocus Dorper','jodocus dorper',NULL,NULL,NULL),(96265,'Salomon Dorper','salomon dorper',NULL,NULL,NULL),(96266,'Cornelis Dorsman','cornelis dorsman',NULL,NULL,NULL),(96267,'Elisabeth Dorsman','elisabeth dorsman',NULL,NULL,NULL),(96268,'Willem Dorsman','willem dorsman',NULL,NULL,NULL),(96269,'J. M. H. van Dorssen','j. m. h. van dorssen',NULL,NULL,NULL),(96270,'Sijbren','sijbren',NULL,NULL,NULL),(96271,'Sijbren van Dorssen','sijbren van dorssen',NULL,NULL,NULL),(96272,'Jacobus Dorst','jacobus dorst',NULL,NULL,NULL),(96273,'Jozef Henri van Dortmond','jozef henri van dortmond',NULL,NULL,NULL),(96274,'Reinoud','reinoud',NULL,NULL,NULL),(96275,'Reinoud Henricus Adrianus van Dortmond','reinoud henricus adrianus van dortmond',NULL,NULL,NULL),(96276,'Eildert','eildert',NULL,NULL,NULL),(96277,'Eildert van Douwen','eildert van douwen',NULL,NULL,NULL),(96278,'Wiebe','wiebe',NULL,NULL,NULL),(96279,'Wiebe Jan van Douwen','wiebe jan van douwen',NULL,NULL,NULL),(96280,'Jan Douwes','jan douwes',NULL,NULL,NULL),(96281,'Henri Gérard Doyen','henri gérard doyen',NULL,NULL,NULL),(96282,'Abraham Doyer','abraham doyer',NULL,NULL,NULL),(96283,'Antony Doyer Fzn.','antony doyer fzn.',NULL,NULL,NULL),(96284,'Assuerus Doyer Azn.','assuerus doyer azn.',NULL,NULL,NULL),(96285,'Diederik Doyer','diederik doyer',NULL,NULL,NULL),(96286,'Dirk Doyer','dirk doyer',NULL,NULL,NULL),(96287,'Dazn.','dazn.',NULL,NULL,NULL),(96288,'Jan Doyer Dazn.','jan doyer dazn.',NULL,NULL,NULL),(96289,'Johan Willem Constans Doyer','johan willem constans doyer',NULL,NULL,NULL),(96290,'Jacob Dozy','jacob dozy',NULL,NULL,NULL),(96291,'Marianne Dozy','marianne dozy',NULL,NULL,NULL),(96292,'Egon Herman Johan Gerard Bosch van Drakestein','egon herman johan gerard bosch van drakestein',NULL,NULL,NULL),(96293,'Paulus Joannes Bosch van Drakestein','paulus joannes bosch van drakestein',NULL,NULL,NULL),(96294,'George Frederik Drejer','george frederik drejer',NULL,NULL,NULL),(96295,'Cornelis Hermanus Wilhelmus Drenth','cornelis hermanus wilhelmus drenth',NULL,NULL,NULL),(96296,'Arnold Dresden','arnold dresden',NULL,NULL,NULL),(96297,'Dresen','dresen',NULL,NULL,NULL),(96298,'Johannes Eusebius Nicolaas Dresen','johannes eusebius nicolaas dresen',NULL,NULL,NULL),(96299,'Dirk Carel Marinus Dreux','dirk carel marinus dreux',NULL,NULL,NULL),(96300,'Drewes','drewes',NULL,NULL,NULL),(96301,'Jan Hendrik Drewes','jan hendrik drewes',NULL,NULL,NULL),(96302,'Bastiaan Marinus van Driel','bastiaan marinus van driel',NULL,NULL,NULL),(96303,'Cornelia Anna van Driel','cornelia anna van driel',NULL,NULL,NULL),(96304,'J. J. van Driel','j. j. van driel',NULL,NULL,NULL),(96305,'David Adam Drielsma','david adam drielsma',NULL,NULL,NULL),(96306,'Dries','dries',NULL,NULL,NULL),(96307,'Adriaan Frans Felix Maria van den Dries','adriaan frans felix maria van den dries',NULL,NULL,NULL),(96308,'Felix Carel Gerard Johan Anton Frans van den Dries','felix carel gerard johan anton frans van den dries',NULL,NULL,NULL),(96309,'G. J. van den Dries','g. j. van den dries',NULL,NULL,NULL),(96310,'Jan Jacob van den Dries','jan jacob van den dries',NULL,NULL,NULL),(96311,'Hubert François van Driessche','hubert françois van driessche',NULL,NULL,NULL),(96312,'Alfons Johan Driessen','alfons johan driessen',NULL,NULL,NULL),(96313,'Ernst Joseph Driessen','ernst joseph driessen',NULL,NULL,NULL),(96314,'Hendrik Eduard Driessen','hendrik eduard driessen',NULL,NULL,NULL),(96315,'Henri Eduard Driessen','henri eduard driessen',NULL,NULL,NULL),(96316,'Henri Willem Frederic Driessen','henri willem frederic driessen',NULL,NULL,NULL),(96317,'J. G. Driessen','j. g. driessen',NULL,NULL,NULL),(96318,'Rudolf Hugo Driessen','rudolf hugo driessen',NULL,NULL,NULL),(96319,'W. H. Driessens','w. h. driessens',NULL,NULL,NULL),(96320,'Paulus Eliza van Driest','paulus eliza van driest',NULL,NULL,NULL),(96321,'Sander Berend Drijber','sander berend drijber',NULL,NULL,NULL),(96322,'Albert Willem Drijver','albert willem drijver',NULL,NULL,NULL),(96323,'Dirk Drijver','dirk drijver',NULL,NULL,NULL),(96324,'Franciscus Wilhelmus Drijver','franciscus wilhelmus drijver',NULL,NULL,NULL),(96325,'Herman Anton Johan Dröge','herman anton johan dröge',NULL,NULL,NULL),(96326,'Eduard Alphonsus Maria Droog','eduard alphonsus maria droog',NULL,NULL,NULL),(96327,'Alexander Hubertus van Drooge','alexander hubertus van drooge',NULL,NULL,NULL),(96328,'Dros','dros',NULL,NULL,NULL),(96329,'Arie Dros','arie dros',NULL,NULL,NULL),(96330,'Arnoud Drost','arnoud drost',NULL,NULL,NULL),(96331,'Arent Drost','arent drost',NULL,NULL,NULL),(96332,'Gerard Drost','gerard drost',NULL,NULL,NULL),(96333,'Johannes Willem Drost','johannes willem drost',NULL,NULL,NULL),(96334,'Reinhard Gerard Drost','reinhard gerard drost',NULL,NULL,NULL),(96335,'Foske','foske',NULL,NULL,NULL),(96336,'Foske Johanna Droste','foske johanna droste',NULL,NULL,NULL),(96337,'Johanna Lucretia Droste','johanna lucretia droste',NULL,NULL,NULL),(96338,'Willem Hendrik Drucker','willem hendrik drucker',NULL,NULL,NULL),(96339,'Drughorn','drughorn',NULL,NULL,NULL),(96340,'Jan Frederik Drughorn','jan frederik drughorn',NULL,NULL,NULL),(96341,'Salomon Benjamin Druif','salomon benjamin druif',NULL,NULL,NULL),(96342,'Dirk Dubois','dirk dubois',NULL,NULL,NULL),(96343,'Eugène Jean Joseph Hubert Dubois','eugène jean joseph hubert dubois',NULL,NULL,NULL),(96344,'François Guillaume Joseph Dubois','françois guillaume joseph dubois',NULL,NULL,NULL),(96345,'Frans Reinier Joseph Dubois','frans reinier joseph dubois',NULL,NULL,NULL),(96346,'H. T. R. Dubois','h. t. r. dubois',NULL,NULL,NULL),(96347,'Joseph Gérard Charles Hubert Dubois','joseph gérard charles hubert dubois',NULL,NULL,NULL),(96348,'Marie Eugène Dubois','marie eugène dubois',NULL,NULL,NULL),(96349,'Marie Eugène François Thomas Dubois','marie eugène françois thomas dubois',NULL,NULL,NULL),(96350,'Victor Dubois','victor dubois',NULL,NULL,NULL),(96351,'Marie Chrétien Th. Emanuel M. Duchateau','marie chrétien th. emanuel m. duchateau',NULL,NULL,NULL),(96352,'Gerardus Petrus Duffels','gerardus petrus duffels',NULL,NULL,NULL),(96353,'Johannes Antonius Duffels','johannes antonius duffels',NULL,NULL,NULL),(96354,'Carel Jacob Lodewijk Ruysch van Dugteren','carel jacob lodewijk ruysch van dugteren',NULL,NULL,NULL),(96355,'George Ruysch van Dugteren','george ruysch van dugteren',NULL,NULL,NULL),(96356,'Ida Maria van Dugteren','ida maria van dugteren',NULL,NULL,NULL),(96357,'Mechteliena','mechteliena',NULL,NULL,NULL),(96358,'Mechteliena Elisabeth Ruysch van Dugteren','mechteliena elisabeth ruysch van dugteren',NULL,NULL,NULL),(96359,'Leendert van Duin','leendert van duin',NULL,NULL,NULL),(96360,'Duinker','duinker',NULL,NULL,NULL),(96361,'Auke P. Duinker','auke p. duinker',NULL,NULL,NULL),(96362,'Salomon Duitz','salomon duitz',NULL,NULL,NULL),(96363,'Arnold Johan van Heemskerck Düker','arnold johan van heemskerck düker',NULL,NULL,NULL),(96364,'Cornelis Agathus Duker','cornelis agathus duker',NULL,NULL,NULL),(96365,'Petrus Gerardus Jan Duker','petrus gerardus jan duker',NULL,NULL,NULL),(96366,'Willem Frederik Duker','willem frederik duker',NULL,NULL,NULL),(96367,'Dulmont','dulmont',NULL,NULL,NULL),(96368,'T. K. Dulmont','t. k. dulmont',NULL,NULL,NULL),(96369,'Eugène François Lambert Dumoulin','eugène françois lambert dumoulin',NULL,NULL,NULL),(96370,'R. Dumoulin','r. dumoulin',NULL,NULL,NULL),(96371,'Victor Maria Lambertus Dumoulin','victor maria lambertus dumoulin',NULL,NULL,NULL),(96372,'Gerardus Jozephus van den Dungen','gerardus jozephus van den dungen',NULL,NULL,NULL),(96373,'Lazar','lazar',NULL,NULL,NULL),(96374,'Dünner','dünner',NULL,NULL,NULL),(96375,'Lazar Dünner','lazar dünner',NULL,NULL,NULL),(96376,'Dunnewold','dunnewold',NULL,NULL,NULL),(96377,'Gerrit Hendrik Dunnewold','gerrit hendrik dunnewold',NULL,NULL,NULL),(96378,'Dunselman','dunselman',NULL,NULL,NULL),(96379,'M. Dunselman','m. dunselman',NULL,NULL,NULL),(96380,'Abraham Dupont','abraham dupont',NULL,NULL,NULL),(96381,'Pieter Paul Dupuy','pieter paul dupuy',NULL,NULL,NULL),(96382,'Duquesne','duquesne',NULL,NULL,NULL),(96383,'Marie Hubert Leopold Jozef Duquesne','marie hubert leopold jozef duquesne',NULL,NULL,NULL),(96384,'Justus Lodewijk Dusseau','justus lodewijk dusseau',NULL,NULL,NULL),(96385,'Pieter Jacobus Frederik Dusseau','pieter jacobus frederik dusseau',NULL,NULL,NULL),(96386,'Pieter Johannes Valentijn Dusseau','pieter johannes valentijn dusseau',NULL,NULL,NULL),(96387,'Herman Dutilh','herman dutilh',NULL,NULL,NULL),(96388,'Dutoit','dutoit',NULL,NULL,NULL),(96389,'Jacobus Andries Dutoit','jacobus andries dutoit',NULL,NULL,NULL),(96390,'Duurkens','duurkens',NULL,NULL,NULL),(96391,'Henricus Duurkens','henricus duurkens',NULL,NULL,NULL),(96392,'Louis Jean François Duwaer','louis jean françois duwaer',NULL,NULL,NULL),(96393,'Torley','torley',NULL,NULL,NULL),(96394,'Duwel','duwel',NULL,NULL,NULL),(96395,'Cornelis Lodewijk Torley Duwel','cornelis lodewijk torley duwel',NULL,NULL,NULL),(96396,'Duyfkens','duyfkens',NULL,NULL,NULL),(96397,'D. Duyfkens Jr.','d. duyfkens jr.',NULL,NULL,NULL),(96398,'Duyker','duyker',NULL,NULL,NULL),(96399,'Johannes Duyker','johannes duyker',NULL,NULL,NULL),(96400,'Willem Marie Duyker','willem marie duyker',NULL,NULL,NULL),(96401,'Gerrit van Duyl','gerrit van duyl',NULL,NULL,NULL),(96402,'Duynstee','duynstee',NULL,NULL,NULL),(96403,'Willem Jacobus Anthonius Jozef Duynstee','willem jacobus anthonius jozef duynstee',NULL,NULL,NULL),(96404,'Duyvendak','duyvendak',NULL,NULL,NULL),(96405,'Jan Julius Lodewijk Duyvendak','jan julius lodewijk duyvendak',NULL,NULL,NULL),(96406,'Margaretha Anna Duyvis','margaretha anna duyvis',NULL,NULL,NULL),(96407,'Gerard Hendrik Dwars','gerard hendrik dwars',NULL,NULL,NULL),(96408,'Hendrik Dwars','hendrik dwars',NULL,NULL,NULL),(96409,'Carel Cornelis Daniël Ebell','carel cornelis daniël ebell',NULL,NULL,NULL),(96410,'Johannes Hermanus Eberson','johannes hermanus eberson',NULL,NULL,NULL),(96411,'Jan Piet van Eck','jan piet van eck',NULL,NULL,NULL),(96412,'Maurits Alexander van Eck','maurits alexander van eck',NULL,NULL,NULL),(96413,'Hendrik Daniël Eckelboom','hendrik daniël eckelboom',NULL,NULL,NULL),(96414,'Willem Timmer Eckelboom','willem timmer eckelboom',NULL,NULL,NULL),(96415,'Jakob Johan Eckhardt','jakob johan eckhardt',NULL,NULL,NULL),(96416,'Dirk Michiel Edauw','dirk michiel edauw',NULL,NULL,NULL),(96417,'Klaas Edel','klaas edel',NULL,NULL,NULL),(96418,'Pieter Hendrik van Eden','pieter hendrik van eden',NULL,NULL,NULL),(96419,'Henri Edersheim','henri edersheim',NULL,NULL,NULL),(96420,'Helene Caroline Edersheim','helene caroline edersheim',NULL,NULL,NULL),(96421,'Karel Jozef Edersheim','karel jozef edersheim',NULL,NULL,NULL),(96422,'Ederveen','ederveen',NULL,NULL,NULL),(96423,'Gerrit Isaac Ederveen','gerrit isaac ederveen',NULL,NULL,NULL),(96424,'Isaac Willem Ederveen','isaac willem ederveen',NULL,NULL,NULL),(96425,'Barend van Ee','barend van ee',NULL,NULL,NULL),(96426,'Adriaan Eecen','adriaan eecen',NULL,NULL,NULL),(96427,'Louis Eeckhoff','louis eeckhoff',NULL,NULL,NULL),(96428,'Frederik Willem van Eeden Jr.','frederik willem van eeden jr.',NULL,NULL,NULL),(96429,'P. H. van Eeden','p. h. van eeden',NULL,NULL,NULL),(96430,'Willem van Eeden','willem van eeden',NULL,NULL,NULL),(96431,'Christiaan van Eeghen','christiaan van eeghen',NULL,NULL,NULL),(96432,'Christiaan Pieter van Eeghen Jr.','christiaan pieter van eeghen jr.',NULL,NULL,NULL),(96433,'Heloïse','heloïse',NULL,NULL,NULL),(96434,'Emilie Heloïse van Eeghen','emilie heloïse van eeghen',NULL,NULL,NULL),(96435,'Jan van Eeghen Pzn.','jan van eeghen pzn.',NULL,NULL,NULL),(96436,'Pieter van Eeghen','pieter van eeghen',NULL,NULL,NULL),(96437,'Johan Willem van Eek','johan willem van eek',NULL,NULL,NULL),(96438,'Jan Cornelis Martinus Wansbeek Eekhout','jan cornelis martinus wansbeek eekhout',NULL,NULL,NULL),(96439,'Godefrida','godefrida',NULL,NULL,NULL),(96440,'Eelders','eelders',NULL,NULL,NULL),(96441,'Henriëtte Godefrida Catharina van Eelders','henriëtte godefrida catharina van eelders',NULL,NULL,NULL),(96442,'Eelkema','eelkema',NULL,NULL,NULL),(96443,'Anne Teunis Eelkema','anne teunis eelkema',NULL,NULL,NULL),(96444,'Eenhuys','eenhuys',NULL,NULL,NULL),(96445,'J. H. Eenhuys','j. h. eenhuys',NULL,NULL,NULL),(96446,'Wilhelmus Maurits Jacques Marie van der Eerden','wilhelmus maurits jacques marie van der eerden',NULL,NULL,NULL),(96447,'Matthijs Eerdmans','matthijs eerdmans',NULL,NULL,NULL),(96448,'Eerenbeemt','eerenbeemt',NULL,NULL,NULL),(96449,'Herman August Leo van den Eerenbeemt','herman august leo van den eerenbeemt',NULL,NULL,NULL),(96450,'C. G. A. van Effen','c. g. a. van effen',NULL,NULL,NULL),(96451,'Berend Hendrik Egberts Jr.','berend hendrik egberts jr.',NULL,NULL,NULL),(96452,'Egelie','egelie',NULL,NULL,NULL),(96453,'Antonius Johannes Egelie','antonius johannes egelie',NULL,NULL,NULL),(96454,'Egerding','egerding',NULL,NULL,NULL),(96455,'Johannes Philip Egerding','johannes philip egerding',NULL,NULL,NULL),(96456,'Frederik Anton Eggers','frederik anton eggers',NULL,NULL,NULL),(96457,'Frederik Willem Eggers','frederik willem eggers',NULL,NULL,NULL),(96458,'George Roelof Eggers','george roelof eggers',NULL,NULL,NULL),(96459,'Johannes Hendrik Eggers','johannes hendrik eggers',NULL,NULL,NULL),(96460,'Berend Gerhardus Eggink','berend gerhardus eggink',NULL,NULL,NULL),(96461,'Hendrica Johanna van Egmond','hendrica johanna van egmond',NULL,NULL,NULL),(96462,'P. Ehrensperger','p. ehrensperger',NULL,NULL,NULL),(96463,'Josua van Eik','josua van eik',NULL,NULL,NULL),(96464,'Egbert Eikendal','egbert eikendal',NULL,NULL,NULL),(96465,'Eilsma','eilsma',NULL,NULL,NULL),(96466,'A. Eilsma','a. eilsma',NULL,NULL,NULL),(96467,'Eisendrath','eisendrath',NULL,NULL,NULL),(96468,'Bernard Eisendrath','bernard eisendrath',NULL,NULL,NULL),(96469,'Abraham Mozes Eitje','abraham mozes eitje',NULL,NULL,NULL),(96470,'Ek','ek',NULL,NULL,NULL),(96471,'J. H. van Ek','j. h. van ek',NULL,NULL,NULL),(96472,'Ekerman','ekerman',NULL,NULL,NULL),(96473,'A. Ekerman','a. ekerman',NULL,NULL,NULL),(96474,'Wilhelm August Ekerman','wilhelm august ekerman',NULL,NULL,NULL),(96475,'Elant','elant',NULL,NULL,NULL),(96476,'J. G. Elant','j. g. elant',NULL,NULL,NULL),(96477,'Elast','elast',NULL,NULL,NULL),(96478,'Hendrik Jozeph Marie Elast','hendrik jozeph marie elast',NULL,NULL,NULL),(96479,'Felicianus','felicianus',NULL,NULL,NULL),(96480,'Petrus Felicianus Maria Elast','petrus felicianus maria elast',NULL,NULL,NULL),(96481,'Elderinch','elderinch',NULL,NULL,NULL),(96482,'S. G. Elderinch','s. g. elderinch',NULL,NULL,NULL),(96483,'A. Elders','a. elders',NULL,NULL,NULL),(96484,'Cornelis Elders','cornelis elders',NULL,NULL,NULL),(96485,'Alexander Leonard van Eldik','alexander leonard van eldik',NULL,NULL,NULL),(96486,'Willem Gerrit Johannes van Zelm van Eldik','willem gerrit johannes van zelm van eldik',NULL,NULL,NULL),(96487,'Elenbaas','elenbaas',NULL,NULL,NULL),(96488,'Jacob Cornelis Elenbaas','jacob cornelis elenbaas',NULL,NULL,NULL),(96489,'Jacob Willem Elenbaas','jacob willem elenbaas',NULL,NULL,NULL),(96490,'Elfrink','elfrink',NULL,NULL,NULL),(96491,'Herman Marius Elfrink','herman marius elfrink',NULL,NULL,NULL),(96492,'Willem Franciscus Elfrink','willem franciscus elfrink',NULL,NULL,NULL),(96493,'Elhorst','elhorst',NULL,NULL,NULL),(96494,'Hendrik Jan Elhorst','hendrik jan elhorst',NULL,NULL,NULL),(96495,'Carl Adolf Elias','carl adolf elias',NULL,NULL,NULL),(96496,'Gerbrand Faas Elias','gerbrand faas elias',NULL,NULL,NULL),(96497,'G. H. Elias','g. h. elias',NULL,NULL,NULL),(96498,'H. Elias','h. elias',NULL,NULL,NULL),(96499,'Hendrik Alexander Elias','hendrik alexander elias',NULL,NULL,NULL),(96500,'Nicolaas Witsen Elias','nicolaas witsen elias',NULL,NULL,NULL),(96501,'Pieter Elias Pzn.','pieter elias pzn.',NULL,NULL,NULL),(96502,'Pieter Elias','pieter elias',NULL,NULL,NULL),(96503,'Pieter Elias Gzn.','pieter elias gzn.',NULL,NULL,NULL),(96504,'Thzn.','thzn.',NULL,NULL,NULL),(96505,'Pieter Elias Thzn.','pieter elias thzn.',NULL,NULL,NULL),(96506,'Salomon Elias','salomon elias',NULL,NULL,NULL),(96507,'Wouter Hendrik Elias','wouter hendrik elias',NULL,NULL,NULL),(96508,'Cornelis Elix','cornelis elix',NULL,NULL,NULL),(96509,'Lodewijk Elix','lodewijk elix',NULL,NULL,NULL),(96510,'Bonifacius Marinus de Jonge van Ellemeet','bonifacius marinus de jonge van ellemeet',NULL,NULL,NULL),(96511,'J. W. C. de Jonge van Ellemeet','j. w. c. de jonge van ellemeet',NULL,NULL,NULL),(96512,'Ellerbeek','ellerbeek',NULL,NULL,NULL),(96513,'Franciscus Petrus Hubertus Ellerbeek','franciscus petrus hubertus ellerbeek',NULL,NULL,NULL),(96514,'C. Ellerman','c. ellerman',NULL,NULL,NULL),(96515,'Try','try',NULL,NULL,NULL),(96516,'William Charles de la Try Ellis','william charles de la try ellis',NULL,NULL,NULL),(96517,'Arent Jan Elout','arent jan elout',NULL,NULL,NULL),(96518,'Jacob Nicolaas Jan Elout','jacob nicolaas jan elout',NULL,NULL,NULL),(96519,'Herman van Elst','herman van elst',NULL,NULL,NULL),(96520,'Jacobus Elst','jacobus elst',NULL,NULL,NULL),(96521,'Emanuel Lodewijk Elte','emanuel lodewijk elte',NULL,NULL,NULL),(96522,'T. Elte','t. elte',NULL,NULL,NULL),(96523,'Willem Salomon Hijman Elte','willem salomon hijman elte',NULL,NULL,NULL),(96524,'Hendrik Elzer','hendrik elzer',NULL,NULL,NULL),(96525,'B. Emanuel','b. emanuel',NULL,NULL,NULL),(96526,'David van Embden','david van embden',NULL,NULL,NULL),(96527,'Johannes Benedictus van Embden','johannes benedictus van embden',NULL,NULL,NULL),(96528,'Abraham Julius van Emden','abraham julius van emden',NULL,NULL,NULL),(96529,'Zeylmans','zeylmans',NULL,NULL,NULL),(96530,'Emmechoven','emmechoven',NULL,NULL,NULL),(96531,'M. Zeylmans van Emmechoven','m. zeylmans van emmechoven',NULL,NULL,NULL),(96532,'Emous','emous',NULL,NULL,NULL),(96533,'Willem Frederik Emous','willem frederik emous',NULL,NULL,NULL),(96534,'Enck','enck',NULL,NULL,NULL),(96535,'Henri van Enck','henri van enck',NULL,NULL,NULL),(96536,'Joan George Henri Enderlein','joan george henri enderlein',NULL,NULL,NULL),(96537,'Dirk Cornelis Endt','dirk cornelis endt',NULL,NULL,NULL),(96538,'Pieter Christiaan Endt','pieter christiaan endt',NULL,NULL,NULL),(96539,'Willem Pieter Endt','willem pieter endt',NULL,NULL,NULL),(96540,'Aloysius Sigmundus Bernardus Engbers','aloysius sigmundus bernardus engbers',NULL,NULL,NULL),(96541,'Jacob Adriaan Engel','jacob adriaan engel',NULL,NULL,NULL),(96542,'Theodoor Dirk Engel','theodoor dirk engel',NULL,NULL,NULL),(96543,'Pieter Nicolaas Engelberts','pieter nicolaas engelberts',NULL,NULL,NULL),(96544,'Carel Clemens E. d\'Engelbronner','carel clemens e. d\'engelbronner',NULL,NULL,NULL),(96545,'Elias Carel d\'Engelbronner','elias carel d\'engelbronner',NULL,NULL,NULL),(96546,'Jacob d\'Engelbronner','jacob d\'engelbronner',NULL,NULL,NULL),(96547,'Jan Coenraad d\'Engelbronner','jan coenraad d\'engelbronner',NULL,NULL,NULL),(96548,'Pieter Engelen','pieter engelen',NULL,NULL,NULL),(96549,'Christiaan Engelhardt','christiaan engelhardt',NULL,NULL,NULL),(96550,'Engelken','engelken',NULL,NULL,NULL),(96551,'O. Engelken','o. engelken',NULL,NULL,NULL),(96552,'Engelko','engelko',NULL,NULL,NULL),(96553,'Engelko Engelkes','engelko engelkes',NULL,NULL,NULL),(96554,'Gerrit Engels','gerrit engels',NULL,NULL,NULL),(96555,'Jan Mari Michiel Stephan Engels','jan mari michiel stephan engels',NULL,NULL,NULL),(96556,'Engenkoek','engenkoek',NULL,NULL,NULL),(96557,'Christiaan Maurits van Engenkoek','christiaan maurits van engenkoek',NULL,NULL,NULL),(96558,'Melchior Alphonse Joseph Engering','melchior alphonse joseph engering',NULL,NULL,NULL),(96559,'Sjzn.','sjzn.',NULL,NULL,NULL),(96560,'Stephanus Johannes Engering Sjzn.','stephanus johannes engering sjzn.',NULL,NULL,NULL),(96561,'Salomon Engers','salomon engers',NULL,NULL,NULL),(96562,'Clemens Merkelbach van Enkhuizen','clemens merkelbach van enkhuizen',NULL,NULL,NULL),(96563,'J. P. Enklaar','j. p. enklaar',NULL,NULL,NULL),(96564,'Jan Pieter Enklaar','jan pieter enklaar',NULL,NULL,NULL),(96565,'Enneker','enneker',NULL,NULL,NULL),(96566,'Jan Antonie Enneker','jan antonie enneker',NULL,NULL,NULL),(96567,'Enneking','enneking',NULL,NULL,NULL),(96568,'Jules Aloysius Marie Joseph Enneking','jules aloysius marie joseph enneking',NULL,NULL,NULL),(96569,'Hendrik Ens','hendrik ens',NULL,NULL,NULL),(96570,'Hendrik Jacob Dionysius Durselen Enschedé','hendrik jacob dionysius durselen enschedé',NULL,NULL,NULL),(96571,'Johannes Enschedé','johannes enschedé',NULL,NULL,NULL),(96572,'Ensink','ensink',NULL,NULL,NULL),(96573,'Henricus Joannes Ensink','henricus joannes ensink',NULL,NULL,NULL),(96574,'Ajzn.','ajzn.',NULL,NULL,NULL),(96575,'Jan Ensink Ajzn.','jan ensink ajzn.',NULL,NULL,NULL),(96576,'Kleynhoff','kleynhoff',NULL,NULL,NULL),(96577,'Christiaan Nicolaas Kleynhoff van den Enspijk','christiaan nicolaas kleynhoff van den enspijk',NULL,NULL,NULL),(96578,'Berend Jan van Enst Wzn.','berend jan van enst wzn.',NULL,NULL,NULL),(96579,'Willem van den Ent','willem van den ent',NULL,NULL,NULL),(96580,'Frans Bernard Enthoven','frans bernard enthoven',NULL,NULL,NULL),(96581,'Maurits Carel Enthoven','maurits carel enthoven',NULL,NULL,NULL),(96582,'Maximiliaan Hendrik Benjamin Enthoven','maximiliaan hendrik benjamin enthoven',NULL,NULL,NULL),(96583,'Paul Henri Enthoven','paul henri enthoven',NULL,NULL,NULL),(96584,'Dirk Gijsbert van Epen','dirk gijsbert van epen',NULL,NULL,NULL),(96585,'G. J. van Epen','g. j. van epen',NULL,NULL,NULL),(96586,'Johannes Hendricus van Epen','johannes hendricus van epen',NULL,NULL,NULL),(96587,'J. F. G. W. Erbrink','j. f. g. w. erbrink',NULL,NULL,NULL),(96588,'Leendert Willem Erdman','leendert willem erdman',NULL,NULL,NULL),(96589,'Johannes Marinus Erkelens','johannes marinus erkelens',NULL,NULL,NULL),(96590,'Ermeling','ermeling',NULL,NULL,NULL),(96591,'Huibert Gerard Ermeling','huibert gerard ermeling',NULL,NULL,NULL),(96592,'Hendrik Ernst Jr.','hendrik ernst jr.',NULL,NULL,NULL),(96593,'Hendrik Ernst Hzn.','hendrik ernst hzn.',NULL,NULL,NULL),(96594,'T. Ph. Ernst','t. ph. ernst',NULL,NULL,NULL),(96595,'Gerard Willem Ernste','gerard willem ernste',NULL,NULL,NULL),(96596,'Hendrik Ernste','hendrik ernste',NULL,NULL,NULL),(96597,'Gerardus Henricus van Erp','gerardus henricus van erp',NULL,NULL,NULL),(96598,'J. B. van Erp','j. b. van erp',NULL,NULL,NULL),(96599,'Erpecum','erpecum',NULL,NULL,NULL),(96600,'A. van Erpecum','a. van erpecum',NULL,NULL,NULL),(96601,'Hendrik Gerrit van den Es','hendrik gerrit van den es',NULL,NULL,NULL),(96602,'Jacob Charles van Es','jacob charles van es',NULL,NULL,NULL),(96603,'H. J. C. B. Eschauzier','h. j. c. b. eschauzier',NULL,NULL,NULL),(96604,'Esen','esen',NULL,NULL,NULL),(96605,'Johannes Cornelis van Esen','johannes cornelis van esen',NULL,NULL,NULL),(96606,'Hesselina','hesselina',NULL,NULL,NULL),(96607,'Hesselina Sara van Essen','hesselina sara van essen',NULL,NULL,NULL),(96608,'Johannes Esser','johannes esser',NULL,NULL,NULL),(96609,'Hikko','hikko',NULL,NULL,NULL),(96610,'August Hikko Dirk Friso Essers','august hikko dirk friso essers',NULL,NULL,NULL),(96611,'Barend Marie Diederik Essers','barend marie diederik essers',NULL,NULL,NULL),(96612,'Carel Willem Anton Essers','carel willem anton essers',NULL,NULL,NULL),(96613,'Esso','esso',NULL,NULL,NULL),(96614,'Izaäk van Esso','izaäk van esso',NULL,NULL,NULL),(96615,'Jan Gerard Frederik Estré','jan gerard frederik estré',NULL,NULL,NULL),(96616,'A. van Etten','a. van etten',NULL,NULL,NULL),(96617,'Gustaaf Jan van Etten','gustaaf jan van etten',NULL,NULL,NULL),(96618,'Joannes Pieter van Etten','joannes pieter van etten',NULL,NULL,NULL),(96619,'Theodore P. van Eupen','theodore p. van eupen',NULL,NULL,NULL),(96620,'Euwen','euwen',NULL,NULL,NULL),(96621,'Cornelis Euwen','cornelis euwen',NULL,NULL,NULL),(96622,'Euwes','euwes',NULL,NULL,NULL),(96623,'Pieter Christiaan Jan Euwes','pieter christiaan jan euwes',NULL,NULL,NULL),(96624,'Caspar Andreas Evelein','caspar andreas evelein',NULL,NULL,NULL),(96625,'D. Tjerks Everaars','d. tjerks everaars',NULL,NULL,NULL),(96626,'Sloet tot Everlo','sloet tot everlo',NULL,NULL,NULL),(96627,'A. Herman Evers','a. herman evers',NULL,NULL,NULL),(96628,'Bernardus Gerardus Jacobus Evers','bernardus gerardus jacobus evers',NULL,NULL,NULL),(96629,'Evert Jan Evers','evert jan evers',NULL,NULL,NULL),(96630,'A. J. Everts','a. j. everts',NULL,NULL,NULL),(96631,'Cornelis Johannes Bavo Maria Everts','cornelis johannes bavo maria everts',NULL,NULL,NULL),(96632,'Engelbert Cornelis Theodoor Everts','engelbert cornelis theodoor everts',NULL,NULL,NULL),(96633,'A. Faassen','a. faassen',NULL,NULL,NULL),(96634,'M. C. R. Faassen','m. c. r. faassen',NULL,NULL,NULL),(96635,'Obbe Obbes Faassen','obbe obbes faassen',NULL,NULL,NULL),(96636,'Gerrit Roelof Diederik Faber','gerrit roelof diederik faber',NULL,NULL,NULL),(96637,'Lieuwe Albertus Faber','lieuwe albertus faber',NULL,NULL,NULL),(96638,'Philips Frederik Faber','philips frederik faber',NULL,NULL,NULL),(96639,'Philippus Frederik Faber','philippus frederik faber',NULL,NULL,NULL),(96640,'Sjoukje','sjoukje',NULL,NULL,NULL),(96641,'Sjoukje Faber','sjoukje faber',NULL,NULL,NULL),(96642,'Wijbe Faber','wijbe faber',NULL,NULL,NULL),(96643,'Everard Fabius','everard fabius',NULL,NULL,NULL),(96644,'Gerbert Henri Fabius','gerbert henri fabius',NULL,NULL,NULL),(96645,'Gerhard Jan Fabius','gerhard jan fabius',NULL,NULL,NULL),(96646,'Hendrik Fabius','hendrik fabius',NULL,NULL,NULL),(96647,'A. L. C. Fabricius','a. l. c. fabricius',NULL,NULL,NULL),(96648,'J. C. W. Fabricius','j. c. w. fabricius',NULL,NULL,NULL),(96649,'Faddegon','faddegon',NULL,NULL,NULL),(96650,'Barend Faddegon','barend faddegon',NULL,NULL,NULL),(96651,'George Karel Falck','george karel falck',NULL,NULL,NULL),(96652,'Otto Willem Falck','otto willem falck',NULL,NULL,NULL),(96653,'Jurrien','jurrien',NULL,NULL,NULL),(96654,'Falkenhagen','falkenhagen',NULL,NULL,NULL),(96655,'Jurrien Heinrich Moritz Falkenhagen','jurrien heinrich moritz falkenhagen',NULL,NULL,NULL),(96656,'Herman Jan Gerard Farensbach','herman jan gerard farensbach',NULL,NULL,NULL),(96657,'Johannes Franciscus Farensbach','johannes franciscus farensbach',NULL,NULL,NULL),(96658,'Fasbender','fasbender',NULL,NULL,NULL),(96659,'Adolf Fasbender','adolf fasbender',NULL,NULL,NULL),(96660,'Otto Fasbender','otto fasbender',NULL,NULL,NULL),(96661,'Fastenhout','fastenhout',NULL,NULL,NULL),(96662,'August van Fastenhout','august van fastenhout',NULL,NULL,NULL),(96663,'Fecks','fecks',NULL,NULL,NULL),(96664,'L. Fecks','l. fecks',NULL,NULL,NULL),(96665,'Arnoldus Nicolaas Rietveld van der Feen','arnoldus nicolaas rietveld van der feen',NULL,NULL,NULL),(96666,'Bartout','bartout',NULL,NULL,NULL),(96667,'Bartout van der Feen Jzn.','bartout van der feen jzn.',NULL,NULL,NULL),(96668,'Barthold van der Feen','barthold van der feen',NULL,NULL,NULL),(96669,'D. van der Feen Jr.','d. van der feen jr.',NULL,NULL,NULL),(96670,'J. H. van der Feen','j. h. van der feen',NULL,NULL,NULL),(96671,'Jeanne Henriette Elize van der Feen','jeanne henriette elize van der feen',NULL,NULL,NULL),(96672,'Louis Carel van der Feen','louis carel van der feen',NULL,NULL,NULL),(96673,'Tjetse','tjetse',NULL,NULL,NULL),(96674,'Tjetse van der Feen','tjetse van der feen',NULL,NULL,NULL),(96675,'Zacharias Hendrik van der Feen','zacharias hendrik van der feen',NULL,NULL,NULL),(96676,'Anne Feenstra','anne feenstra',NULL,NULL,NULL),(96677,'Gerrit Feenstra','gerrit feenstra',NULL,NULL,NULL),(96678,'Diedericus','diedericus',NULL,NULL,NULL),(96679,'Hermanus Diedericus Feenstra','hermanus diedericus feenstra',NULL,NULL,NULL),(96680,'Pieter Feenstra Pzn.','pieter feenstra pzn.',NULL,NULL,NULL),(96681,'Pieter Feenstra','pieter feenstra',NULL,NULL,NULL),(96682,'Wepkes','wepkes',NULL,NULL,NULL),(96683,'Pieter Wepkes Feenstra','pieter wepkes feenstra',NULL,NULL,NULL),(96684,'Rudolphus Feenstra','rudolphus feenstra',NULL,NULL,NULL),(96685,'Oenes','oenes',NULL,NULL,NULL),(96686,'Klaas Oenes Feickens','klaas oenes feickens',NULL,NULL,NULL),(96687,'Hette','hette',NULL,NULL,NULL),(96688,'Hette Feikema','hette feikema',NULL,NULL,NULL),(96689,'Feilzer','feilzer',NULL,NULL,NULL),(96690,'Jozeph Feilzer','jozeph feilzer',NULL,NULL,NULL),(96691,'Louët','louët',NULL,NULL,NULL),(96692,'Elias Johannes Louët Feisser','elias johannes louët feisser',NULL,NULL,NULL),(96693,'Johannes Elias Feisser','johannes elias feisser',NULL,NULL,NULL),(96694,'Hendrik Octavius Feith','hendrik octavius feith',NULL,NULL,NULL),(96695,'Pieter Rutger Feith','pieter rutger feith',NULL,NULL,NULL),(96696,'Johannes Gerardus Bernardus Feitz','johannes gerardus bernardus feitz',NULL,NULL,NULL),(96697,'Felger','felger',NULL,NULL,NULL),(96698,'Adolf Charles Felger','adolf charles felger',NULL,NULL,NULL),(96699,'C. H. Felix','c. h. felix',NULL,NULL,NULL),(96700,'Johan Hendrik Felix','johan hendrik felix',NULL,NULL,NULL),(96701,'Fellner','fellner',NULL,NULL,NULL),(96702,'Robert Fellner','robert fellner',NULL,NULL,NULL),(96703,'Feltkamp','feltkamp',NULL,NULL,NULL),(96704,'Theodoor Egbert Wijnand Feltkamp','theodoor egbert wijnand feltkamp',NULL,NULL,NULL),(96705,'Arent Anne van der Feltz','arent anne van der feltz',NULL,NULL,NULL),(96706,'Gustaaf Willem van der Feltz','gustaaf willem van der feltz',NULL,NULL,NULL),(96707,'Isaäk ten Cate Fennema','isaäk ten cate fennema',NULL,NULL,NULL),(96708,'Fens','fens',NULL,NULL,NULL),(96709,'Anton Arnold Joseph Marie Fens','anton arnold joseph marie fens',NULL,NULL,NULL),(96710,'Fercken','fercken',NULL,NULL,NULL),(96711,'Karel Fercken','karel fercken',NULL,NULL,NULL),(96712,'Bernard Willem Ferguson','bernard willem ferguson',NULL,NULL,NULL),(96713,'Hendrik Ferguson','hendrik ferguson',NULL,NULL,NULL),(96714,'Johannes Herman Feringa','johannes herman feringa',NULL,NULL,NULL),(96715,'Klaas Jan Feringa','klaas jan feringa',NULL,NULL,NULL),(96716,'Ferman','ferman',NULL,NULL,NULL),(96717,'Alida Ferman','alida ferman',NULL,NULL,NULL),(96718,'Betsy Ferman','betsy ferman',NULL,NULL,NULL),(96719,'Johan Georg Ferwerda','johan georg ferwerda',NULL,NULL,NULL),(96720,'Feschotte','feschotte',NULL,NULL,NULL),(96721,'Louis Henri Feschotte','louis henri feschotte',NULL,NULL,NULL),(96722,'Mattheus Buchli Fest','mattheus buchli fest',NULL,NULL,NULL),(96723,'Fetter','fetter',NULL,NULL,NULL),(96724,'Anton Fetter Jr.','anton fetter jr.',NULL,NULL,NULL),(96725,'Antonie Fetter','antonie fetter',NULL,NULL,NULL),(96726,'Johan Carel Antony Fetter','johan carel antony fetter',NULL,NULL,NULL),(96727,'Johanna Antoinette Fey','johanna antoinette fey',NULL,NULL,NULL),(96728,'Feyens','feyens',NULL,NULL,NULL),(96729,'Alfred Edward de Vries Feyens','alfred edward de vries feyens',NULL,NULL,NULL),(96730,'George Lambert de Vries Feyens','george lambert de vries feyens',NULL,NULL,NULL),(96731,'Fiedeldij','fiedeldij',NULL,NULL,NULL),(96732,'C. E. Fiedeldij','c. e. fiedeldij',NULL,NULL,NULL),(96733,'Rudolph Gustaaf Fiege','rudolph gustaaf fiege',NULL,NULL,NULL),(96734,'D. A. Figge','d. a. figge',NULL,NULL,NULL),(96735,'Jacobus Georgius Fijan','jacobus georgius fijan',NULL,NULL,NULL),(96736,'Severijn Fijan','severijn fijan',NULL,NULL,NULL),(96737,'Frederik Hendrik Fijnje','frederik hendrik fijnje',NULL,NULL,NULL),(96738,'Gusta','gusta',NULL,NULL,NULL),(96739,'Elisabeth Gusta Wilhelmina Fischer','elisabeth gusta wilhelmina fischer',NULL,NULL,NULL),(96740,'Frederik Hendrik Fischer','frederik hendrik fischer',NULL,NULL,NULL),(96741,'Friedrich Wilhelm Fischer','friedrich wilhelm fischer',NULL,NULL,NULL),(96742,'Hermine Agatha Sophie Rikkers Fischer','hermine agatha sophie rikkers fischer',NULL,NULL,NULL),(96743,'Johann Peter Ludwig Fischer','johann peter ludwig fischer',NULL,NULL,NULL),(96744,'Melchior Gerhardus Fischer Mzn.','melchior gerhardus fischer mzn.',NULL,NULL,NULL),(96745,'Stephanus Jacobus Fischer','stephanus jacobus fischer',NULL,NULL,NULL),(96746,'Fissers','fissers',NULL,NULL,NULL),(96747,'S. Fissers','s. fissers',NULL,NULL,NULL),(96748,'Flach','flach',NULL,NULL,NULL),(96749,'Jan Coenraad Flach','jan coenraad flach',NULL,NULL,NULL),(96750,'Frans Willem Fledderus','frans willem fledderus',NULL,NULL,NULL),(96751,'Fleischer','fleischer',NULL,NULL,NULL),(96752,'Frederik Cornelis Fleischer','frederik cornelis fleischer',NULL,NULL,NULL),(96753,'Hendrik F. Fleischer','hendrik f. fleischer',NULL,NULL,NULL),(96754,'Willem Isaac Fleischer','willem isaac fleischer',NULL,NULL,NULL),(96755,'Fleischhouwer','fleischhouwer',NULL,NULL,NULL),(96756,'J. Fleischhouwer','j. fleischhouwer',NULL,NULL,NULL),(96757,'Fletz','fletz',NULL,NULL,NULL),(96758,'G. Fletz','g. fletz',NULL,NULL,NULL),(96759,'Fliesch','fliesch',NULL,NULL,NULL),(96760,'P. W. Fliesch','p. w. fliesch',NULL,NULL,NULL),(96761,'P. W. Flietner','p. w. flietner',NULL,NULL,NULL),(96762,'P. W. Flietstra','p. w. flietstra',NULL,NULL,NULL),(96763,'Sazn.','sazn.',NULL,NULL,NULL),(96764,'Egbert Willem de Flines Sazn.','egbert willem de flines sazn.',NULL,NULL,NULL),(96765,'Jean Jacob de Flines','jean jacob de flines',NULL,NULL,NULL),(96766,'Flipse','flipse',NULL,NULL,NULL),(96767,'Hendrik Johannes Flipse','hendrik johannes flipse',NULL,NULL,NULL),(96768,'Flohil','flohil',NULL,NULL,NULL),(96769,'C. Flohil','c. flohil',NULL,NULL,NULL),(96770,'G. Flohil','g. flohil',NULL,NULL,NULL),(96771,'Fluiter','fluiter',NULL,NULL,NULL),(96772,'Daniël de Fluiter','daniël de fluiter',NULL,NULL,NULL),(96773,'Cornelis Fock','cornelis fock',NULL,NULL,NULL),(96774,'Henri Frederik Alexander Foeken','henri frederik alexander foeken',NULL,NULL,NULL),(96775,'Jan Willem Foest','jan willem foest',NULL,NULL,NULL),(96776,'J. Fokke','j. fokke',NULL,NULL,NULL),(96777,'J. C. Fokke','j. c. fokke',NULL,NULL,NULL),(96778,'Jan Fokkens','jan fokkens',NULL,NULL,NULL),(96779,'Jacobus Prins Fokkes','jacobus prins fokkes',NULL,NULL,NULL),(96780,'Theodorus Folkers','theodorus folkers',NULL,NULL,NULL),(96781,'Hendrik Folmer','hendrik folmer',NULL,NULL,NULL),(96782,'Herman Reinders Folmer','herman reinders folmer',NULL,NULL,NULL),(96783,'Piet Reinders Folmer','piet reinders folmer',NULL,NULL,NULL),(96784,'Aarnouwt','aarnouwt',NULL,NULL,NULL),(96785,'Aarnouwt Fonhoff','aarnouwt fonhoff',NULL,NULL,NULL),(96786,'Alida la Fontaine','alida la fontaine',NULL,NULL,NULL),(96787,'Dirk van Foreest','dirk van foreest',NULL,NULL,NULL),(96788,'Franciscus Wilhelmus Joseph Fornier','franciscus wilhelmus joseph fornier',NULL,NULL,NULL),(96789,'Julius Pieter de Gaay Fortman','julius pieter de gaay fortman',NULL,NULL,NULL),(96790,'Pupke','pupke',NULL,NULL,NULL),(96791,'Fortmeyer','fortmeyer',NULL,NULL,NULL),(96792,'Johan Gottfried Ernestus Pupke Fortmeyer','johan gottfried ernestus pupke fortmeyer',NULL,NULL,NULL),(96793,'Annette','annette',NULL,NULL,NULL),(96794,'Annette Fortuin','annette fortuin',NULL,NULL,NULL),(96795,'Taco Kornelis Fortuin','taco kornelis fortuin',NULL,NULL,NULL),(96796,'Aemilius Bernardus Droogleever Fortuyn','aemilius bernardus droogleever fortuyn',NULL,NULL,NULL),(96797,'Abraham Jakob Fortuyn','abraham jakob fortuyn',NULL,NULL,NULL),(96798,'Bernardus Aemilius Droogleever Fortuyn','bernardus aemilius droogleever fortuyn',NULL,NULL,NULL),(96799,'Josinus','josinus',NULL,NULL,NULL),(96800,'Cornelis Josinus Fortuyn','cornelis josinus fortuyn',NULL,NULL,NULL),(96801,'Fouw','fouw',NULL,NULL,NULL),(96802,'Cornelis Leonard de Fouw','cornelis leonard de fouw',NULL,NULL,NULL),(96803,'Karol','karol',NULL,NULL,NULL),(96804,'L. F. Karol de Fouw','l. f. karol de fouw',NULL,NULL,NULL),(96805,'Foyer','foyer',NULL,NULL,NULL),(96806,'Alfred Foyer','alfred foyer',NULL,NULL,NULL),(96807,'Arthur J. Fraenkel','arthur j. fraenkel',NULL,NULL,NULL),(96808,'Carel Marcus Fraissinet','carel marcus fraissinet',NULL,NULL,NULL),(96809,'Intveld','intveld',NULL,NULL,NULL),(96810,'Emanuel Alexander Intveld Francis','emanuel alexander intveld francis',NULL,NULL,NULL),(96811,'Christiaan Theodoor Franck','christiaan theodoor franck',NULL,NULL,NULL),(96812,'Jacques Willem Eugène Ferdinand Marie Francken','jacques willem eugène ferdinand marie francken',NULL,NULL,NULL),(96813,'Nicolaas Jean Adriaan Francken','nicolaas jean adriaan francken',NULL,NULL,NULL),(96814,'Willem Francken','willem francken',NULL,NULL,NULL),(96815,'Benjamin Frank','benjamin frank',NULL,NULL,NULL),(96816,'Emanuel Simon Frank','emanuel simon frank',NULL,NULL,NULL),(96817,'Johan Frank','johan frank',NULL,NULL,NULL),(96818,'Levie Frank','levie frank',NULL,NULL,NULL),(96819,'Louis Frank','louis frank',NULL,NULL,NULL),(96820,'Naphthalie','naphthalie',NULL,NULL,NULL),(96821,'Naphthalie Herman Frank','naphthalie herman frank',NULL,NULL,NULL),(96822,'Simon Philip Frank','simon philip frank',NULL,NULL,NULL),(96823,'Clasina Henriëtte Elisabeth Franke','clasina henriëtte elisabeth franke',NULL,NULL,NULL),(96824,'Jan Theodoor Frederik Franke','jan theodoor frederik franke',NULL,NULL,NULL),(96825,'Willem Anton Franke','willem anton franke',NULL,NULL,NULL),(96826,'G. Franken','g. franken',NULL,NULL,NULL),(96827,'Jacob Adriaan Franken','jacob adriaan franken',NULL,NULL,NULL),(96828,'Maurits Franken','maurits franken',NULL,NULL,NULL),(96829,'Tjebbo','tjebbo',NULL,NULL,NULL),(96830,'Tjebbo Gerard Franken','tjebbo gerard franken',NULL,NULL,NULL),(96831,'J. Frankfort','j. frankfort',NULL,NULL,NULL),(96832,'Hendrikus Johannes Frans','hendrikus johannes frans',NULL,NULL,NULL),(96833,'Wijnand Gerard Adriaan Frans','wijnand gerard adriaan frans',NULL,NULL,NULL),(96834,'Jan Fransen','jan fransen',NULL,NULL,NULL),(96835,'Johan Warnar Pieter Fransen','johan warnar pieter fransen',NULL,NULL,NULL),(96836,'J. C. du Puy Franssen','j. c. du puy franssen',NULL,NULL,NULL),(96837,'Johannes Hubertus Franssen','johannes hubertus franssen',NULL,NULL,NULL),(96838,'Marinus Henricus Maria Franssen','marinus henricus maria franssen',NULL,NULL,NULL),(96839,'Franszen','franszen',NULL,NULL,NULL),(96840,'K. A. W. Franszen','k. a. w. franszen',NULL,NULL,NULL),(96841,'Frantz','frantz',NULL,NULL,NULL),(96842,'Johannes Godfried Frantz','johannes godfried frantz',NULL,NULL,NULL),(96843,'Alfred Jozef Carel Frantzen','alfred jozef carel frantzen',NULL,NULL,NULL),(96844,'Jan Fraser','jan fraser',NULL,NULL,NULL),(96845,'Joannes George Fraser','joannes george fraser',NULL,NULL,NULL),(96846,'Frederichs','frederichs',NULL,NULL,NULL),(96847,'P. Frederichs','p. frederichs',NULL,NULL,NULL),(96848,'Johan Samuel Frederiks','johan samuel frederiks',NULL,NULL,NULL),(96849,'Frederikse','frederikse',NULL,NULL,NULL),(96850,'Abraham Frederikse','abraham frederikse',NULL,NULL,NULL),(96851,'Frederik Johannes Frederikse','frederik johannes frederikse',NULL,NULL,NULL),(96852,'Jean Jacob Frederikse','jean jacob frederikse',NULL,NULL,NULL),(96853,'David Frees','david frees',NULL,NULL,NULL),(96854,'Dirk Fregeres','dirk fregeres',NULL,NULL,NULL),(96855,'Johannes Laurentius Wilhelmus Josephus Frencken','johannes laurentius wilhelmus josephus frencken',NULL,NULL,NULL),(96856,'J. H. Freni','j. h. freni',NULL,NULL,NULL),(96857,'P. Freni','p. freni',NULL,NULL,NULL),(96858,'A. Frentrop','a. frentrop',NULL,NULL,NULL),(96859,'Geerd','geerd',NULL,NULL,NULL),(96860,'Geerd Elias Frerichs','geerd elias frerichs',NULL,NULL,NULL),(96861,'Johannes Gerard Frederik Frerichs','johannes gerard frederik frerichs',NULL,NULL,NULL),(96862,'Roelof Freudenberg','roelof freudenberg',NULL,NULL,NULL),(96863,'P. Frey','p. frey',NULL,NULL,NULL),(96864,'Cornelis Josinus de Freytag','cornelis josinus de freytag',NULL,NULL,NULL),(96865,'Pieter Hendrik Fricke','pieter hendrik fricke',NULL,NULL,NULL),(96866,'Hendrik Maurits Wolff de Friderici','hendrik maurits wolff de friderici',NULL,NULL,NULL),(96867,'Willem Hendrik Frijling','willem hendrik frijling',NULL,NULL,NULL),(96868,'Frikkers','frikkers',NULL,NULL,NULL),(96869,'Coenraad Frikkers','coenraad frikkers',NULL,NULL,NULL),(96870,'R. J. Froger','r. j. froger',NULL,NULL,NULL),(96871,'Frommann','frommann',NULL,NULL,NULL),(96872,'Helena Marie Frommann','helena marie frommann',NULL,NULL,NULL),(96873,'Pieter Coenraad Frederik Frowein','pieter coenraad frederik frowein',NULL,NULL,NULL),(96874,'Fruyt','fruyt',NULL,NULL,NULL),(96875,'Harmanus Nicolaas Fruyt','harmanus nicolaas fruyt',NULL,NULL,NULL),(96876,'Petrus Mattheus Fruytier','petrus mattheus fruytier',NULL,NULL,NULL),(96877,'Dirk Fuchs','dirk fuchs',NULL,NULL,NULL),(96878,'Johannes Marius Fuchs','johannes marius fuchs',NULL,NULL,NULL),(96879,'Anton David Fuhri','anton david fuhri',NULL,NULL,NULL),(96880,'Fuldauer','fuldauer',NULL,NULL,NULL),(96881,'David Fuldauer','david fuldauer',NULL,NULL,NULL),(96882,'Gustaaf Fuldauer','gustaaf fuldauer',NULL,NULL,NULL),(96883,'Salomon Fuldauer','salomon fuldauer',NULL,NULL,NULL),(96884,'Hendrik Christoffel Funke','hendrik christoffel funke',NULL,NULL,NULL),(96885,'Herman Willem Egbertus Karel Furnée','herman willem egbertus karel furnée',NULL,NULL,NULL),(96886,'Willem Egbert Karel Furnée','willem egbert karel furnée',NULL,NULL,NULL),(96887,'Willem Jan Hendrik Furnée','willem jan hendrik furnée',NULL,NULL,NULL),(96888,'Cornelis Martinus Fürstner','cornelis martinus fürstner',NULL,NULL,NULL),(96889,'Gaarenstroom','gaarenstroom',NULL,NULL,NULL),(96890,'Gerard Frans Gaarenstroom','gerard frans gaarenstroom',NULL,NULL,NULL),(96891,'Pieter Gaarenstroom','pieter gaarenstroom',NULL,NULL,NULL),(96892,'Gaas','gaas',NULL,NULL,NULL),(96893,'W. van der Gaas','w. van der gaas',NULL,NULL,NULL),(96894,'Johannes Josephus Gaaswijck','johannes josephus gaaswijck',NULL,NULL,NULL),(96895,'Gerrit Adriaan Hendrik Gabry','gerrit adriaan hendrik gabry',NULL,NULL,NULL),(96896,'Gaerthé','gaerthé',NULL,NULL,NULL),(96897,'Johann Christoph Gaerthé','johann christoph gaerthé',NULL,NULL,NULL),(96898,'A. Gagnebin','a. gagnebin',NULL,NULL,NULL),(96899,'Gales','gales',NULL,NULL,NULL),(96900,'Hendrik Adriaan Gales','hendrik adriaan gales',NULL,NULL,NULL),(96901,'Abraham Gans','abraham gans',NULL,NULL,NULL),(96902,'Haim','haim',NULL,NULL,NULL),(96903,'Philip Haim Rodriguez Garcia','philip haim rodriguez garcia',NULL,NULL,NULL),(96904,'Garf','garf',NULL,NULL,NULL),(96905,'Leonard Karel Garf','leonard karel garf',NULL,NULL,NULL),(96906,'Garrer','garrer',NULL,NULL,NULL),(96907,'Anton Hendrik Garrer','anton hendrik garrer',NULL,NULL,NULL),(96908,'J. W. Garrer','j. w. garrer',NULL,NULL,NULL),(96909,'Cornelis Jan de Gast','cornelis jan de gast',NULL,NULL,NULL),(96910,'Jacobus de Gast','jacobus de gast',NULL,NULL,NULL),(96911,'Marinus Petrus Josephus van Gastel','marinus petrus josephus van gastel',NULL,NULL,NULL),(96912,'Anton George August Gebing','anton george august gebing',NULL,NULL,NULL),(96913,'Pieter Gediking','pieter gediking',NULL,NULL,NULL),(96914,'Leenderd','leenderd',NULL,NULL,NULL),(96915,'Gee','gee',NULL,NULL,NULL),(96916,'Antonie Leenderd Wilhelmus de Gee','antonie leenderd wilhelmus de gee',NULL,NULL,NULL),(96917,'Gerrit Herman Geel Gzn.','gerrit herman geel gzn.',NULL,NULL,NULL),(96918,'J. F. Blom van Geel','j. f. blom van geel',NULL,NULL,NULL),(96919,'Rijndert','rijndert',NULL,NULL,NULL),(96920,'Rijndert Geel','rijndert geel',NULL,NULL,NULL),(96921,'Ferdinand Eduard Frederik Hubert Geelen','ferdinand eduard frederik hubert geelen',NULL,NULL,NULL),(96922,'Jan Louis Ferdinand Hubert Geelen','jan louis ferdinand hubert geelen',NULL,NULL,NULL),(96923,'Geelhuysen','geelhuysen',NULL,NULL,NULL),(96924,'Jacob Cornelis Geelhuysen','jacob cornelis geelhuysen',NULL,NULL,NULL),(96925,'Nicolaas Gerardus Geelkerken','nicolaas gerardus geelkerken',NULL,NULL,NULL),(96926,'Alexandra','alexandra',NULL,NULL,NULL),(96927,'Jacqueline','jacqueline',NULL,NULL,NULL),(96928,'Alexandra Jacqueline van Geen','alexandra jacqueline van geen',NULL,NULL,NULL),(96929,'Anton Gustaaf Egbert de Geer','anton gustaaf egbert de geer',NULL,NULL,NULL),(96930,'Jacob van de Geer','jacob van de geer',NULL,NULL,NULL),(96931,'Geeraedts','geeraedts',NULL,NULL,NULL),(96932,'Gerardus Antonius Hubertus Geeraedts','gerardus antonius hubertus geeraedts',NULL,NULL,NULL),(96933,'E. J. C. Geerligs','e. j. c. geerligs',NULL,NULL,NULL),(96934,'Hugo Prinsen Geerligs','hugo prinsen geerligs',NULL,NULL,NULL),(96935,'Louis Prinsen Geerligs','louis prinsen geerligs',NULL,NULL,NULL),(96936,'Pieter Johannes Prinsen Geerligs','pieter johannes prinsen geerligs',NULL,NULL,NULL),(96937,'Barend Johan Geerling','barend johan geerling',NULL,NULL,NULL),(96938,'Geerlink','geerlink',NULL,NULL,NULL),(96939,'Bernardus Cornelis Geerlink','bernardus cornelis geerlink',NULL,NULL,NULL),(96940,'Adriaan Geerloff','adriaan geerloff',NULL,NULL,NULL),(96941,'Joseph Marie Petrus Willem Geers','joseph marie petrus willem geers',NULL,NULL,NULL),(96942,'Johannes Marinus Geerts','johannes marinus geerts',NULL,NULL,NULL),(96943,'Abraham Geesink','abraham geesink',NULL,NULL,NULL),(96944,'Willem Gerrit Geesink','willem gerrit geesink',NULL,NULL,NULL),(96945,'Jan Geest','jan geest',NULL,NULL,NULL),(96946,'Titia Johanna Geest','titia johanna geest',NULL,NULL,NULL),(96947,'Jacob Joachim Gefken','jacob joachim gefken',NULL,NULL,NULL),(96948,'Jan Willem Gefken','jan willem gefken',NULL,NULL,NULL),(96949,'Gehrels','gehrels',NULL,NULL,NULL),(96950,'Cornelis Adolf Gehrels','cornelis adolf gehrels',NULL,NULL,NULL),(96951,'Johan George Geiger','johan george geiger',NULL,NULL,NULL),(96952,'Gerharda','gerharda',NULL,NULL,NULL),(96953,'Geill','geill',NULL,NULL,NULL),(96954,'Cornelia Gerharda Maria Geill','cornelia gerharda maria geill',NULL,NULL,NULL),(96955,'G. F. W. Geill','g. f. w. geill',NULL,NULL,NULL),(96956,'I. A. Geill','i. a. geill',NULL,NULL,NULL),(96957,'Johan Pieter Willem Geill','johan pieter willem geill',NULL,NULL,NULL),(96958,'W. M. Geill','w. m. geill',NULL,NULL,NULL),(96959,'Gelauff','gelauff',NULL,NULL,NULL),(96960,'J. P. G. Gelauff','j. p. g. gelauff',NULL,NULL,NULL),(96961,'Cornelis van Gelder','cornelis van gelder',NULL,NULL,NULL),(96962,'Hendrik van Gelder Hzn.','hendrik van gelder hzn.',NULL,NULL,NULL),(96963,'Hendrik van Gelder','hendrik van gelder',NULL,NULL,NULL),(96964,'Arentius','arentius',NULL,NULL,NULL),(96965,'Henricus Arentius van Gelder','henricus arentius van gelder',NULL,NULL,NULL),(96966,'Herman Arend Enno van Gelder','herman arend enno van gelder',NULL,NULL,NULL),(96967,'Hendrik Enno van Gelder','hendrik enno van gelder',NULL,NULL,NULL),(96968,'Izaak van Gelder','izaak van gelder',NULL,NULL,NULL),(96969,'J. van Gelder','j. van gelder',NULL,NULL,NULL),(96970,'Louis Machiel Fredanus van Gelder','louis machiel fredanus van gelder',NULL,NULL,NULL),(96971,'Regina','regina',NULL,NULL,NULL),(96972,'Regina Emma Sara van Gelder','regina emma sara van gelder',NULL,NULL,NULL),(96973,'Robert Izaak van Gelder','robert izaak van gelder',NULL,NULL,NULL),(96974,'Willem de Gelder','willem de gelder',NULL,NULL,NULL),(96975,'Willem van Gelder','willem van gelder',NULL,NULL,NULL),(96976,'Abraham Karel Gelderblom','abraham karel gelderblom',NULL,NULL,NULL),(96977,'Geldern','geldern',NULL,NULL,NULL),(96978,'Rudolph von Geldern','rudolph von geldern',NULL,NULL,NULL),(96979,'Geloudemans','geloudemans',NULL,NULL,NULL),(96980,'Anton Piet Geloudemans','anton piet geloudemans',NULL,NULL,NULL),(96981,'Johan Pieter Lodewijk Gelpke','johan pieter lodewijk gelpke',NULL,NULL,NULL),(96982,'A. J. Geluk','a. j. geluk',NULL,NULL,NULL),(96983,'Jozias','jozias',NULL,NULL,NULL),(96984,'Bouwinus','bouwinus',NULL,NULL,NULL),(96985,'Jozias Bouwinus Geluk','jozias bouwinus geluk',NULL,NULL,NULL),(96986,'Jan Hendrik van Gennep','jan hendrik van gennep',NULL,NULL,NULL),(96987,'Fr. van Gent','fr. van gent',NULL,NULL,NULL),(96988,'Everhard Johan Albert Gerards','everhard johan albert gerards',NULL,NULL,NULL),(96989,'Jacques Gerards','jacques gerards',NULL,NULL,NULL),(96990,'Willem Jacob Gerber','willem jacob gerber',NULL,NULL,NULL),(96991,'Hiskia','hiskia',NULL,NULL,NULL),(96992,'Rintje','rintje',NULL,NULL,NULL),(96993,'Hiskia Rintje Gerbrandy','hiskia rintje gerbrandy',NULL,NULL,NULL),(96994,'Marten Gerbrandy','marten gerbrandy',NULL,NULL,NULL),(96995,'Johanna Gerdes','johanna gerdes',NULL,NULL,NULL),(96996,'A. Gerding','a. gerding',NULL,NULL,NULL),(96997,'Johann Friedrich August Gerhard','johann friedrich august gerhard',NULL,NULL,NULL),(96998,'Wilhelm Gerhards','wilhelm gerhards',NULL,NULL,NULL),(96999,'Willem Frederik Lodewijk Gericke','willem frederik lodewijk gericke',NULL,NULL,NULL),(97000,'Carl August Gerke','carl august gerke',NULL,NULL,NULL),(97001,'Arnold Frederik Gerlach','arnold frederik gerlach',NULL,NULL,NULL),(97002,'Herman Constant Arnold Gerlings','herman constant arnold gerlings',NULL,NULL,NULL),(97003,'Pieter Ericus Gerhardus Gerlings','pieter ericus gerhardus gerlings',NULL,NULL,NULL),(97004,'Pieter Samuel Gerlings','pieter samuel gerlings',NULL,NULL,NULL),(97005,'Aäron German','aäron german',NULL,NULL,NULL),(97006,'M. German','m. german',NULL,NULL,NULL),(97007,'S. German','s. german',NULL,NULL,NULL),(97008,'Gerretsen','gerretsen',NULL,NULL,NULL),(97009,'Hubertus Adriaan Gerretsen','hubertus adriaan gerretsen',NULL,NULL,NULL),(97010,'Gerardus Cornelis Gerrits','gerardus cornelis gerrits',NULL,NULL,NULL),(97011,'Johan Martin Gerrits','johan martin gerrits',NULL,NULL,NULL),(97012,'Lodewijk Anton Nicolaas Gerrits','lodewijk anton nicolaas gerrits',NULL,NULL,NULL),(97013,'P. Gerrits','p. gerrits',NULL,NULL,NULL),(97014,'Jan Dirk Gerritsen','jan dirk gerritsen',NULL,NULL,NULL),(97015,'Gerritsma','gerritsma',NULL,NULL,NULL),(97016,'Anne Gerritsma','anne gerritsma',NULL,NULL,NULL),(97017,'Jan Gerritsz','jan gerritsz',NULL,NULL,NULL),(97018,'A. A. Gersen','a. a. gersen',NULL,NULL,NULL),(97019,'J. F. H. Gertsen','j. f. h. gertsen',NULL,NULL,NULL),(97020,'Gerungan','gerungan',NULL,NULL,NULL),(97021,'Bernard Andries Samuel Gerungan','bernard andries samuel gerungan',NULL,NULL,NULL),(97022,'Adolf Frederik Arnold Ferdinand Geselschap','adolf frederik arnold ferdinand geselschap',NULL,NULL,NULL),(97023,'Agnus Leonard Geselschap','agnus leonard geselschap',NULL,NULL,NULL),(97024,'Joachimus Hermanus Geselschap','joachimus hermanus geselschap',NULL,NULL,NULL),(97025,'Joachimus Hermanus Geselschap Jr.','joachimus hermanus geselschap jr.',NULL,NULL,NULL),(97026,'Willem Jacob Geselschap','willem jacob geselschap',NULL,NULL,NULL),(97027,'Geugten','geugten',NULL,NULL,NULL),(97028,'G. C. van der Geugten','g. c. van der geugten',NULL,NULL,NULL),(97029,'Geuken','geuken',NULL,NULL,NULL),(97030,'Hendrik Cornelis Geuken','hendrik cornelis geuken',NULL,NULL,NULL),(97031,'Geuljans','geuljans',NULL,NULL,NULL),(97032,'Carl Peter Hubertus Maria Geuljans','carl peter hubertus maria geuljans',NULL,NULL,NULL),(97033,'Karel Maria Hubert Louis Geuljans','karel maria hubert louis geuljans',NULL,NULL,NULL),(97034,'Bartel','bartel',NULL,NULL,NULL),(97035,'Bartel van Geuns','bartel van geuns',NULL,NULL,NULL),(97036,'Christiaan Antonie Geuns','christiaan antonie geuns',NULL,NULL,NULL),(97037,'Cornelis Sijtse van Geuns','cornelis sijtse van geuns',NULL,NULL,NULL),(97038,'Jan van Geuns Jacobs N.','jan van geuns jacobs n.',NULL,NULL,NULL),(97039,'Jacob van Geuns','jacob van geuns',NULL,NULL,NULL),(97040,'Jacobus Justus Geuns','jacobus justus geuns',NULL,NULL,NULL),(97041,'John Waterloo van Geuns','john waterloo van geuns',NULL,NULL,NULL),(97042,'Matthias van Geuns','matthias van geuns',NULL,NULL,NULL),(97043,'Antoon Hubert Geurts','antoon hubert geurts',NULL,NULL,NULL),(97044,'Willem de Geus Wzn.','willem de geus wzn.',NULL,NULL,NULL),(97045,'Geuze','geuze',NULL,NULL,NULL),(97046,'Abram Geuze','abram geuze',NULL,NULL,NULL),(97047,'Clarinus','clarinus',NULL,NULL,NULL),(97048,'Geyskes','geyskes',NULL,NULL,NULL),(97049,'Gijsbertus Clarinus Cornelis Geyskes','gijsbertus clarinus cornelis geyskes',NULL,NULL,NULL),(97050,'Geyt','geyt',NULL,NULL,NULL),(97051,'Joannes Hendricus van Geyt','joannes hendricus van geyt',NULL,NULL,NULL),(97052,'Geytenbeek','geytenbeek',NULL,NULL,NULL),(97053,'Gerhardus van Geytenbeek','gerhardus van geytenbeek',NULL,NULL,NULL),(97054,'Otto Willem van Geytenbeek','otto willem van geytenbeek',NULL,NULL,NULL),(97055,'J. D. A. van Ghert','j. d. a. van ghert',NULL,NULL,NULL),(97056,'N. J. M. van Ghert','n. j. m. van ghert',NULL,NULL,NULL),(97057,'Naudé','naudé',NULL,NULL,NULL),(97058,'Gie','gie',NULL,NULL,NULL),(97059,'Stephanus François Naudé Gie','stephanus françois naudé gie',NULL,NULL,NULL),(97060,'Gieben','gieben',NULL,NULL,NULL),(97061,'Johan Christiaan Gieben','johan christiaan gieben',NULL,NULL,NULL),(97062,'Giel','giel',NULL,NULL,NULL),(97063,'David Alexander Giel','david alexander giel',NULL,NULL,NULL),(97064,'Petrus Jozephus Nicolaas de Gier','petrus jozephus nicolaas de gier',NULL,NULL,NULL),(97065,'Giesbers','giesbers',NULL,NULL,NULL),(97066,'Frans Giesbers','frans giesbers',NULL,NULL,NULL),(97067,'Henricus Antonius Josephus Giesbers','henricus antonius josephus giesbers',NULL,NULL,NULL),(97068,'J. Giesbers','j. giesbers',NULL,NULL,NULL),(97069,'Nellie','nellie',NULL,NULL,NULL),(97070,'Nellie Giesbers','nellie giesbers',NULL,NULL,NULL),(97071,'Giesberts','giesberts',NULL,NULL,NULL),(97072,'Arie Adrianus Giesberts','arie adrianus giesberts',NULL,NULL,NULL),(97073,'Giesbertus','giesbertus',NULL,NULL,NULL),(97074,'Giesbertus Dirk Giesberts','giesbertus dirk giesberts',NULL,NULL,NULL),(97075,'Guilaumus','guilaumus',NULL,NULL,NULL),(97076,'Arnoldus Patricius Guilaumus Florens Giese','arnoldus patricius guilaumus florens giese',NULL,NULL,NULL),(97077,'Hendrik Frederik Gieseke Jr.','hendrik frederik gieseke jr.',NULL,NULL,NULL),(97078,'Gieselar','gieselar',NULL,NULL,NULL),(97079,'F. H. Gieselar','f. h. gieselar',NULL,NULL,NULL),(97080,'Jan Hendrik van Giessen','jan hendrik van giessen',NULL,NULL,NULL),(97081,'Pieter Hendrik van der Giessen','pieter hendrik van der giessen',NULL,NULL,NULL),(97082,'Lambertus van Giffen','lambertus van giffen',NULL,NULL,NULL),(97083,'Louis van Gigch','louis van gigch',NULL,NULL,NULL),(97084,'Lodewijk Willem van Gigch','lodewijk willem van gigch',NULL,NULL,NULL),(97085,'P. van Gijn','p. van gijn',NULL,NULL,NULL),(97086,'Leonard Johannes de Gijselaar','leonard johannes de gijselaar',NULL,NULL,NULL),(97087,'Pieter Willem de Gijselaar','pieter willem de gijselaar',NULL,NULL,NULL),(97088,'Loth Gijselman Jr.','loth gijselman jr.',NULL,NULL,NULL),(97089,'Gijsman','gijsman',NULL,NULL,NULL),(97090,'Pieter Noach Gijsman','pieter noach gijsman',NULL,NULL,NULL),(97091,'B. Gijswijt','b. gijswijt',NULL,NULL,NULL),(97092,'H. Gildemeester','h. gildemeester',NULL,NULL,NULL),(97093,'Jan Paulus Gildemeester','jan paulus gildemeester',NULL,NULL,NULL),(97094,'Joannes Franciscus Josephus Gilles','joannes franciscus josephus gilles',NULL,NULL,NULL),(97095,'Antoon Petrus Jozef Maria van Gils','antoon petrus jozef maria van gils',NULL,NULL,NULL),(97096,'E. van Gils','e. van gils',NULL,NULL,NULL),(97097,'Johannes Baptiste Franciscus van Gils','johannes baptiste franciscus van gils',NULL,NULL,NULL),(97098,'Johannes Cornelis Lucas Maria van Gils','johannes cornelis lucas maria van gils',NULL,NULL,NULL),(97099,'Petrus Josephus Maria van Gils','petrus josephus maria van gils',NULL,NULL,NULL),(97100,'Alexander Gerard van Gilse','alexander gerard van gilse',NULL,NULL,NULL),(97101,'Lucianus','lucianus',NULL,NULL,NULL),(97102,'Aloysius Jacobus Lucianus Maria van Gilse','aloysius jacobus lucianus maria van gilse',NULL,NULL,NULL),(97103,'Jacob van Gilse','jacob van gilse',NULL,NULL,NULL),(97104,'Jan Albert van Gilse','jan albert van gilse',NULL,NULL,NULL),(97105,'Peter Heinrich Gerhard van Gilse','peter heinrich gerhard van gilse',NULL,NULL,NULL),(97106,'Gilster','gilster',NULL,NULL,NULL),(97107,'J. van Gilster','j. van gilster',NULL,NULL,NULL),(97108,'Adriana Giltay','adriana giltay',NULL,NULL,NULL),(97109,'Greta','greta',NULL,NULL,NULL),(97110,'Anna Greta Giltay','anna greta giltay',NULL,NULL,NULL),(97111,'J. Giltay Jzn.','j. giltay jzn.',NULL,NULL,NULL),(97112,'Pieter Anton Giltay','pieter anton giltay',NULL,NULL,NULL),(97113,'Sophie Giltay','sophie giltay',NULL,NULL,NULL),(97114,'Giltjes','giltjes',NULL,NULL,NULL),(97115,'M. C. Giltjes','m. c. giltjes',NULL,NULL,NULL),(97116,'Gimbrère','gimbrère',NULL,NULL,NULL),(97117,'Jules Joseph Marie Gimbrère','jules joseph marie gimbrère',NULL,NULL,NULL),(97118,'Frans Hendrik Christiaan van Ginkel','frans hendrik christiaan van ginkel',NULL,NULL,NULL),(97119,'Ludovicus Josephus Jacobus van Ginneken','ludovicus josephus jacobus van ginneken',NULL,NULL,NULL),(97120,'Piet van Ginneken','piet van ginneken',NULL,NULL,NULL),(97121,'L. Gips Rzn.','l. gips rzn.',NULL,NULL,NULL),(97122,'Willem Hendrik Gispen Jr.','willem hendrik gispen jr.',NULL,NULL,NULL),(97123,'Alexander Adrianus van Glabbeek','alexander adrianus van glabbeek',NULL,NULL,NULL),(97124,'Johannes Bernardus Maria van Glabbeek','johannes bernardus maria van glabbeek',NULL,NULL,NULL),(97125,'George von Glahn','george von glahn',NULL,NULL,NULL),(97126,'Glant','glant',NULL,NULL,NULL),(97127,'J. G. Glant','j. g. glant',NULL,NULL,NULL),(97128,'Bernard Glasius','bernard glasius',NULL,NULL,NULL),(97129,'Glasz','glasz',NULL,NULL,NULL),(97130,'Pieter Jacob Glasz','pieter jacob glasz',NULL,NULL,NULL),(97131,'Glim','glim',NULL,NULL,NULL),(97132,'Jan Egbert Glim','jan egbert glim',NULL,NULL,NULL),(97133,'Gnirrep','gnirrep',NULL,NULL,NULL),(97134,'Willem Frederik Gnirrep','willem frederik gnirrep',NULL,NULL,NULL),(97135,'Johannes Göbel','johannes göbel',NULL,NULL,NULL),(97136,'Gobits','gobits',NULL,NULL,NULL),(97137,'Philip Joachim B. Gobits','philip joachim b. gobits',NULL,NULL,NULL),(97138,'Gockel','gockel',NULL,NULL,NULL),(97139,'Anna Maria Gockel','anna maria gockel',NULL,NULL,NULL),(97140,'C. F. W. Gockel','c. f. w. gockel',NULL,NULL,NULL),(97141,'Goddefroy','goddefroy',NULL,NULL,NULL),(97142,'Elisabeth Louise Anna Goddefroy','elisabeth louise anna goddefroy',NULL,NULL,NULL),(97143,'Godding','godding',NULL,NULL,NULL),(97144,'Johannes Franciscus Bernardus Josephus Godding','johannes franciscus bernardus josephus godding',NULL,NULL,NULL),(97145,'Michaël Hendrik Godefroi','michaël hendrik godefroi',NULL,NULL,NULL),(97146,'Johan Godefroy','johan godefroy',NULL,NULL,NULL),(97147,'Jan Carel Lodewijk Godefroy','jan carel lodewijk godefroy',NULL,NULL,NULL),(97148,'Theodorus Marius Godefroy','theodorus marius godefroy',NULL,NULL,NULL),(97149,'A. J. Godzen','a. j. godzen',NULL,NULL,NULL),(97150,'H. J. de Goe','h. j. de goe',NULL,NULL,NULL),(97151,'Goedemans','goedemans',NULL,NULL,NULL),(97152,'Albertus Bernardus Goedemans','albertus bernardus goedemans',NULL,NULL,NULL),(97153,'Gerard Goedkoop','gerard goedkoop',NULL,NULL,NULL),(97154,'Jacob Pieter Johannes Goedkoop','jacob pieter johannes goedkoop',NULL,NULL,NULL),(97155,'Goedvriend','goedvriend',NULL,NULL,NULL),(97156,'Christiaan Albertus Goedvriend','christiaan albertus goedvriend',NULL,NULL,NULL),(97157,'Franciscus Cornelis Joannes van Goens','franciscus cornelis joannes van goens',NULL,NULL,NULL),(97158,'Goester','goester',NULL,NULL,NULL),(97159,'Leonard Emilius Goester','leonard emilius goester',NULL,NULL,NULL),(97160,'Maria Cornelia Goethals','maria cornelia goethals',NULL,NULL,NULL),(97161,'Nicolaas Adrianus Goetzee Cornzn.','nicolaas adrianus goetzee cornzn.',NULL,NULL,NULL),(97162,'Goffree','goffree',NULL,NULL,NULL),(97163,'J. Goffree','j. goffree',NULL,NULL,NULL),(97164,'Johan Georg Gohl','johan georg gohl',NULL,NULL,NULL),(97165,'Willem Frederik Gohl','willem frederik gohl',NULL,NULL,NULL),(97166,'A. Alex. Goldsmit','a. alex. goldsmit',NULL,NULL,NULL),(97167,'Eduard Goldsmit','eduard goldsmit',NULL,NULL,NULL),(97168,'Gollwitz','gollwitz',NULL,NULL,NULL),(97169,'I. F. Gollwitz','i. f. gollwitz',NULL,NULL,NULL),(97170,'J. A. P. van Golstein','j. a. p. van golstein',NULL,NULL,NULL),(97171,'Feddo','feddo',NULL,NULL,NULL),(97172,'Gombault','gombault',NULL,NULL,NULL),(97173,'Carel Feddo Jan Gombault','carel feddo jan gombault',NULL,NULL,NULL),(97174,'Gommer','gommer',NULL,NULL,NULL),(97175,'K. F. Gommer','k. f. gommer',NULL,NULL,NULL),(97176,'Emile Marie Gommers','emile marie gommers',NULL,NULL,NULL),(97177,'Albert Barend Gomperts','albert barend gomperts',NULL,NULL,NULL),(97178,'Barend Philip Gomperts','barend philip gomperts',NULL,NULL,NULL),(97179,'A. W. P. Gompertz','a. w. p. gompertz',NULL,NULL,NULL),(97180,'Ernst Abraham Gompertz','ernst abraham gompertz',NULL,NULL,NULL),(97181,'Eugenius Maria Gompertz','eugenius maria gompertz',NULL,NULL,NULL),(97182,'Justus Theodoor Rinia Gonggrijp','justus theodoor rinia gonggrijp',NULL,NULL,NULL),(97183,'Karel Alexander Gonlag','karel alexander gonlag',NULL,NULL,NULL),(97184,'Andreas Cornelis Joseph van Goor','andreas cornelis joseph van goor',NULL,NULL,NULL),(97185,'Constant Engbert van Goor','constant engbert van goor',NULL,NULL,NULL),(97186,'Noothoven','noothoven',NULL,NULL,NULL),(97187,'Gerard Benjamin Noothoven van Goor','gerard benjamin noothoven van goor',NULL,NULL,NULL),(97188,'Johannes Hendrik van Goor','johannes hendrik van goor',NULL,NULL,NULL),(97189,'Goossen','goossen',NULL,NULL,NULL),(97190,'Gerrit Goossen Jzn.','gerrit goossen jzn.',NULL,NULL,NULL),(97191,'Gerard Willem Hubert Goossens','gerard willem hubert goossens',NULL,NULL,NULL),(97192,'Johannes Franciscus Antonius Goossens','johannes franciscus antonius goossens',NULL,NULL,NULL),(97193,'Thomas Joannes Adrianus Josephus Goossens','thomas joannes adrianus josephus goossens',NULL,NULL,NULL),(97194,'Arnold van der Goot','arnold van der goot',NULL,NULL,NULL),(97195,'Frans van der Goot','frans van der goot',NULL,NULL,NULL),(97196,'L. H. van der Goot','l. h. van der goot',NULL,NULL,NULL),(97197,'Pieter van der Goot Pzn.','pieter van der goot pzn.',NULL,NULL,NULL),(97198,'Pieter van der Goot','pieter van der goot',NULL,NULL,NULL),(97199,'Sijne','sijne',NULL,NULL,NULL),(97200,'Sijne van der Goot','sijne van der goot',NULL,NULL,NULL),(97201,'Sijne Jacobs van der Goot','sijne jacobs van der goot',NULL,NULL,NULL),(97202,'Tetta','tetta',NULL,NULL,NULL),(97203,'Tetta van der Goot','tetta van der goot',NULL,NULL,NULL),(97204,'Göpner','göpner',NULL,NULL,NULL),(97205,'Stephanus Bernard Hendrik Göpner','stephanus bernard hendrik göpner',NULL,NULL,NULL),(97206,'Willem Cornelis van Gorcum','willem cornelis van gorcum',NULL,NULL,NULL),(97207,'Gotthelff','gotthelff',NULL,NULL,NULL),(97208,'Alexander Gotthelff Gordon','alexander gotthelff gordon',NULL,NULL,NULL),(97209,'Henri Carel Marie van Gorkom','henri carel marie van gorkom',NULL,NULL,NULL),(97210,'Johannes Jacobus van Gorkom','johannes jacobus van gorkom',NULL,NULL,NULL),(97211,'Wilhelm Johan van Gorkom Jr.','wilhelm johan van gorkom jr.',NULL,NULL,NULL),(97212,'Gort','gort',NULL,NULL,NULL),(97213,'Hubrecht Willem Gort','hubrecht willem gort',NULL,NULL,NULL),(97214,'Gosses','gosses',NULL,NULL,NULL),(97215,'Adam Gosses Gorter','adam gosses gorter',NULL,NULL,NULL),(97216,'Douwe Gorter','douwe gorter',NULL,NULL,NULL),(97217,'Douwe Simons Gorter','douwe simons gorter',NULL,NULL,NULL),(97218,'Gosse Gorter','gosse gorter',NULL,NULL,NULL),(97219,'Herman Gorter','herman gorter',NULL,NULL,NULL),(97220,'Klaas Gorter','klaas gorter',NULL,NULL,NULL),(97221,'Klaas Simons Gorter','klaas simons gorter',NULL,NULL,NULL),(97222,'Simon Henri Nicolai Gorter','simon henri nicolai gorter',NULL,NULL,NULL),(97223,'Carolus Maria Joannes Franciscus Goseling','carolus maria joannes franciscus goseling',NULL,NULL,NULL),(97224,'Egbertus Joannes Cornelis Goseling','egbertus joannes cornelis goseling',NULL,NULL,NULL),(97225,'Gotlieb','gotlieb',NULL,NULL,NULL),(97226,'Christiaan Gotlieb','christiaan gotlieb',NULL,NULL,NULL),(97227,'J. Götz','j. götz',NULL,NULL,NULL),(97228,'Goudberg','goudberg',NULL,NULL,NULL),(97229,'Alfred Goudberg','alfred goudberg',NULL,NULL,NULL),(97230,'Goudeket','goudeket',NULL,NULL,NULL),(97231,'Isaäc Goudeket','isaäc goudeket',NULL,NULL,NULL),(97232,'Juda Goudeket Azn.','juda goudeket azn.',NULL,NULL,NULL),(97233,'Jules Goudeket Azn.','jules goudeket azn.',NULL,NULL,NULL),(97234,'Ada Goudsmit','ada goudsmit',NULL,NULL,NULL),(97235,'Arnold Goudsmit Lzn.','arnold goudsmit lzn.',NULL,NULL,NULL),(97236,'Arnold Goudsmit','arnold goudsmit',NULL,NULL,NULL),(97237,'Lizzy','lizzy',NULL,NULL,NULL),(97238,'Lizzy Henriëtte Goudsmit','lizzy henriëtte goudsmit',NULL,NULL,NULL),(97239,'Martinus Eduard Goudsmit','martinus eduard goudsmit',NULL,NULL,NULL),(97240,'Nelly Goudsmit','nelly goudsmit',NULL,NULL,NULL),(97241,'Goudvis','goudvis',NULL,NULL,NULL),(97242,'Mozes Goudvis','mozes goudvis',NULL,NULL,NULL),(97243,'Abraham Gouka','abraham gouka',NULL,NULL,NULL),(97244,'Jean Marie Corneille Gouverne','jean marie corneille gouverne',NULL,NULL,NULL),(97245,'Willem Frederik Gouwe','willem frederik gouwe',NULL,NULL,NULL),(97246,'Govers','govers',NULL,NULL,NULL),(97247,'Willem Alexander Paul Frederik Lodewijk Govers','willem alexander paul frederik lodewijk govers',NULL,NULL,NULL),(97248,'Jan Hendrik Isabella Goyarts','jan hendrik isabella goyarts',NULL,NULL,NULL),(97249,'Andries Graaf','andries graaf',NULL,NULL,NULL),(97250,'Andrew','andrew',NULL,NULL,NULL),(97251,'Andrew de Graaf','andrew de graaf',NULL,NULL,NULL),(97252,'Hendrik Willem de Graaf','hendrik willem de graaf',NULL,NULL,NULL),(97253,'J. P. de Graaf','j. p. de graaf',NULL,NULL,NULL),(97254,'Marinus Cornelis van de Graaf','marinus cornelis van de graaf',NULL,NULL,NULL),(97255,'Christiaan Jacobus Julius de Graaff','christiaan jacobus julius de graaff',NULL,NULL,NULL),(97256,'J. A. de Graaff','j. a. de graaff',NULL,NULL,NULL),(97257,'Gesine','gesine',NULL,NULL,NULL),(97258,'Johan Gesine de Graaff','johan gesine de graaff',NULL,NULL,NULL),(97259,'Jan Joost de Graaff','jan joost de graaff',NULL,NULL,NULL),(97260,'Louis Henri Joseph van de Graaff','louis henri joseph van de graaff',NULL,NULL,NULL),(97261,'Willem Cornelis de Graaff Jr.','willem cornelis de graaff jr.',NULL,NULL,NULL),(97262,'Anthony Cornelis Hendrik Graafland','anthony cornelis hendrik graafland',NULL,NULL,NULL),(97263,'I. P. Graafland','i. p. graafland',NULL,NULL,NULL),(97264,'Jan Graafland','jan graafland',NULL,NULL,NULL),(97265,'Henriëtte Graanboom','henriëtte graanboom',NULL,NULL,NULL),(97266,'J. Graanboom','j. graanboom',NULL,NULL,NULL),(97267,'Grabijn','grabijn',NULL,NULL,NULL),(97268,'Frits Grabijn','frits grabijn',NULL,NULL,NULL),(97269,'Willem Anton Josef Maria van Waterschoot van de Gracht','willem anton josef maria van waterschoot van de gracht',NULL,NULL,NULL),(97270,'Johan Cornelis Graf','johan cornelis graf',NULL,NULL,NULL),(97271,'Jan Hendrik van Grafhorst','jan hendrik van grafhorst',NULL,NULL,NULL),(97272,'Catherina','catherina',NULL,NULL,NULL),(97273,'Cornelia Catherina van de Graft','cornelia catherina van de graft',NULL,NULL,NULL),(97274,'Cornelis Graftdijk','cornelis graftdijk',NULL,NULL,NULL),(97275,'Immina','immina',NULL,NULL,NULL),(97276,'Immina Maria Graftdijk','immina maria graftdijk',NULL,NULL,NULL),(97277,'Samuel Henriques de Granada','samuel henriques de granada',NULL,NULL,NULL),(97278,'Pieter le Grand','pieter le grand',NULL,NULL,NULL),(97279,'Louis Maria Josef Grasveld','louis maria josef grasveld',NULL,NULL,NULL),(97280,'Helenus Gratama','helenus gratama',NULL,NULL,NULL),(97281,'J. van \'s Gravenweert','j. van \'s gravenweert',NULL,NULL,NULL),(97282,'Gravestein','gravestein',NULL,NULL,NULL),(97283,'Vries Gravestein','vries gravestein',NULL,NULL,NULL),(97284,'H. J. S. Gravius','h. j. s. gravius',NULL,NULL,NULL),(97285,'Grebe','grebe',NULL,NULL,NULL),(97286,'Frederik Willem Grebe','frederik willem grebe',NULL,NULL,NULL),(97287,'Sebastiaan Frederik Wilhelm Grebe','sebastiaan frederik wilhelm grebe',NULL,NULL,NULL),(97288,'Aleidus','aleidus',NULL,NULL,NULL),(97289,'Cornelius Aleidus Arnoldus Johannes Greebe','cornelius aleidus arnoldus johannes greebe',NULL,NULL,NULL),(97290,'Jan Pieter Greebe','jan pieter greebe',NULL,NULL,NULL),(97291,'Greebel','greebel',NULL,NULL,NULL),(97292,'Salomon Greebel','salomon greebel',NULL,NULL,NULL),(97293,'Johannes de Greef','johannes de greef',NULL,NULL,NULL),(97294,'Jean Henri de Greef','jean henri de greef',NULL,NULL,NULL),(97295,'Albert Greeve','albert greeve',NULL,NULL,NULL),(97296,'Johannes Elias Greeve','johannes elias greeve',NULL,NULL,NULL),(97297,'Ursina','ursina',NULL,NULL,NULL),(97298,'Marie Johanna Ursina Greidanus','marie johanna ursina greidanus',NULL,NULL,NULL),(97299,'Tjarda Greidanus','tjarda greidanus',NULL,NULL,NULL),(97300,'Greisen','greisen',NULL,NULL,NULL),(97301,'A. M. van Greisen','a. m. van greisen',NULL,NULL,NULL),(97302,'Abraham Grendel','abraham grendel',NULL,NULL,NULL),(97303,'Elize Grendel','elize grendel',NULL,NULL,NULL),(97304,'Cornelis Arnoldus van Greuningen','cornelis arnoldus van greuningen',NULL,NULL,NULL),(97305,'Jakobus van Greuningen','jakobus van greuningen',NULL,NULL,NULL),(97306,'Arnoldus Greve','arnoldus greve',NULL,NULL,NULL),(97307,'Abrahamus Cornelius Hovens Greve','abrahamus cornelius hovens greve',NULL,NULL,NULL),(97308,'Abraham Cornelis Hovens Greve','abraham cornelis hovens greve',NULL,NULL,NULL),(97309,'Hendrik Greve','hendrik greve',NULL,NULL,NULL),(97310,'H. A. Greve','h. a. greve',NULL,NULL,NULL),(97311,'Henri Ekhard Greve','henri ekhard greve',NULL,NULL,NULL),(97312,'H. van Someren Greve','h. van someren greve',NULL,NULL,NULL),(97313,'Jan Willem Adriaan Greve','jan willem adriaan greve',NULL,NULL,NULL),(97314,'Koenraad Hovens Greve','koenraad hovens greve',NULL,NULL,NULL),(97315,'IJzenhoed','ijzenhoed',NULL,NULL,NULL),(97316,'Magdalena Elisabeth Florence Ijzenhoed Grevelink','magdalena elisabeth florence ijzenhoed grevelink',NULL,NULL,NULL),(97317,'Grevenstuk','grevenstuk',NULL,NULL,NULL),(97318,'Antonie Grevenstuk','antonie grevenstuk',NULL,NULL,NULL),(97319,'H. Kampheuve Greving','h. kampheuve greving',NULL,NULL,NULL),(97320,'Grieken','grieken',NULL,NULL,NULL),(97321,'Maarten van Grieken','maarten van grieken',NULL,NULL,NULL),(97322,'Griend','griend',NULL,NULL,NULL),(97323,'Cornelis Egbert van de Griend','cornelis egbert van de griend',NULL,NULL,NULL),(97324,'Johannes Jacobus van der Grient Jr.','johannes jacobus van der grient jr.',NULL,NULL,NULL),(97325,'P. F. Grietens','p. f. grietens',NULL,NULL,NULL),(97326,'Hendrik van Griethuysen','hendrik van griethuysen',NULL,NULL,NULL),(97327,'Griffijn','griffijn',NULL,NULL,NULL),(97328,'Daniël Jacobus Griffijn','daniël jacobus griffijn',NULL,NULL,NULL),(97329,'Petrus Johannes van der Grijp','petrus johannes van der grijp',NULL,NULL,NULL),(97330,'Hendricus Grimmius','hendricus grimmius',NULL,NULL,NULL),(97331,'Grimmon','grimmon',NULL,NULL,NULL),(97332,'Franciscus Hermanus Alphonsus Grimmon','franciscus hermanus alphonsus grimmon',NULL,NULL,NULL),(97333,'Antonius Christianus Johannes Josephus Maria van Grinsven','antonius christianus johannes josephus maria van grinsven',NULL,NULL,NULL),(97334,'Frans Hendrik Lodewijk van der Grinten','frans hendrik lodewijk van der grinten',NULL,NULL,NULL),(97335,'Johan Hubert Maria van der Grinten','johan hubert maria van der grinten',NULL,NULL,NULL),(97336,'Josephus Hubertus Petrus Maria van der Grinten','josephus hubertus petrus maria van der grinten',NULL,NULL,NULL),(97337,'Alphons','alphons',NULL,NULL,NULL),(97338,'Matthieu Johan Alphons Marie van der Grinten','matthieu johan alphons marie van der grinten',NULL,NULL,NULL),(97339,'Willem Anton Everard Aloysius van der Grinten','willem anton everard aloysius van der grinten',NULL,NULL,NULL),(97340,'Willem Julius Nicolaas van der Grinten','willem julius nicolaas van der grinten',NULL,NULL,NULL),(97341,'Grobbe','grobbe',NULL,NULL,NULL),(97342,'Gerrit Johan Grobbe','gerrit johan grobbe',NULL,NULL,NULL),(97343,'Grodnow','grodnow',NULL,NULL,NULL),(97344,'J. C. V. de Grodnow','j. c. v. de grodnow',NULL,NULL,NULL),(97345,'Andries van der Groen','andries van der groen',NULL,NULL,NULL),(97346,'Lutherus Johannes te Groen','lutherus johannes te groen',NULL,NULL,NULL),(97347,'Joannes Willem Groeneboom','joannes willem groeneboom',NULL,NULL,NULL),(97348,'Groenema','groenema',NULL,NULL,NULL),(97349,'Anton Jurjen Groenema','anton jurjen groenema',NULL,NULL,NULL),(97350,'Groenemeyer','groenemeyer',NULL,NULL,NULL),(97351,'Piet Christiaan Groenemeyer','piet christiaan groenemeyer',NULL,NULL,NULL),(97352,'Hendrik Groenendijk','hendrik groenendijk',NULL,NULL,NULL),(97353,'Hendrik Willem Groeneveld','hendrik willem groeneveld',NULL,NULL,NULL),(97354,'Jacob Groeneveld','jacob groeneveld',NULL,NULL,NULL),(97355,'Pieter Hendrik Groenevelt','pieter hendrik groenevelt',NULL,NULL,NULL),(97356,'Jan Groeneweg','jan groeneweg',NULL,NULL,NULL),(97357,'Willem Groeneweg','willem groeneweg',NULL,NULL,NULL),(97358,'Harmanus Groenewegen','harmanus groenewegen',NULL,NULL,NULL),(97359,'Herman Gerard Hendrik Groenewegen','herman gerard hendrik groenewegen',NULL,NULL,NULL),(97360,'Herman IJsbrand Groenewegen','herman ijsbrand groenewegen',NULL,NULL,NULL),(97361,'Nicolaas Groenewegen','nicolaas groenewegen',NULL,NULL,NULL),(97362,'Groenhart','groenhart',NULL,NULL,NULL),(97363,'Dirk Groenhart','dirk groenhart',NULL,NULL,NULL),(97364,'Groenstad','groenstad',NULL,NULL,NULL),(97365,'Ephraim Groenstad','ephraim groenstad',NULL,NULL,NULL),(97366,'Jan Groesbeek','jan groesbeek',NULL,NULL,NULL),(97367,'Johannes Groesbeek','johannes groesbeek',NULL,NULL,NULL),(97368,'Johannes Temminck Groll','johannes temminck groll',NULL,NULL,NULL),(97369,'Grom','grom',NULL,NULL,NULL),(97370,'Johan Willem le Grom','johan willem le grom',NULL,NULL,NULL),(97371,'Anton Adriaan Grondhout','anton adriaan grondhout',NULL,NULL,NULL),(97372,'Popko van Groningen','popko van groningen',NULL,NULL,NULL),(97373,'Adrianus de Groot','adrianus de groot',NULL,NULL,NULL),(97374,'Adrianus de Groot Lzn.','adrianus de groot lzn.',NULL,NULL,NULL),(97375,'Antonie de Groot','antonie de groot',NULL,NULL,NULL),(97376,'Arjen de Groot Pzn.','arjen de groot pzn.',NULL,NULL,NULL),(97377,'Benjamin de Groot','benjamin de groot',NULL,NULL,NULL),(97378,'Bertus Gerardus de Groot','bertus gerardus de groot',NULL,NULL,NULL),(97379,'Carl de Groot','carl de groot',NULL,NULL,NULL),(97380,'Dirk Herman de Groot','dirk herman de groot',NULL,NULL,NULL),(97381,'Frederik Hendrik de Groot','frederik hendrik de groot',NULL,NULL,NULL),(97382,'Hendrik de Groot','hendrik de groot',NULL,NULL,NULL),(97383,'Hermanus Theodorus de Groot','hermanus theodorus de groot',NULL,NULL,NULL),(97384,'Juda de Groot','juda de groot',NULL,NULL,NULL),(97385,'Johannes Jacobus de Groot','johannes jacobus de groot',NULL,NULL,NULL),(97386,'Jacobus Morgan de Groot','jacobus morgan de groot',NULL,NULL,NULL),(97387,'Klaas Pieter Groot','klaas pieter groot',NULL,NULL,NULL),(97388,'Lourens de Groot','lourens de groot',NULL,NULL,NULL),(97389,'Lodewijk Cornelis de Groot','lodewijk cornelis de groot',NULL,NULL,NULL),(97390,'Laurens Jacob Groot','laurens jacob groot',NULL,NULL,NULL),(97391,'Lucas Nicolaus Cornets de Groot','lucas nicolaus cornets de groot',NULL,NULL,NULL),(97392,'Marie Anna Aleida de Groot','marie anna aleida de groot',NULL,NULL,NULL),(97393,'Nicolaas Hendrik de Groot','nicolaas hendrik de groot',NULL,NULL,NULL),(97394,'Pieter Groot Jzn.','pieter groot jzn.',NULL,NULL,NULL),(97395,'Pieter Groot','pieter groot',NULL,NULL,NULL),(97396,'Theodorus Leonardus de Groot','theodorus leonardus de groot',NULL,NULL,NULL),(97397,'Hendrik Albert Groote','hendrik albert groote',NULL,NULL,NULL),(97398,'Pieter Groote','pieter groote',NULL,NULL,NULL),(97399,'Frederik Michiel Anton Eugenius Groshans','frederik michiel anton eugenius groshans',NULL,NULL,NULL),(97400,'Grossier','grossier',NULL,NULL,NULL),(97401,'Victor Leon Albert Grossier','victor leon albert grossier',NULL,NULL,NULL),(97402,'Friedrich Coenraad Anton Grote','friedrich coenraad anton grote',NULL,NULL,NULL),(97403,'Grotendorst','grotendorst',NULL,NULL,NULL),(97404,'Frederik Willem Grotendorst','frederik willem grotendorst',NULL,NULL,NULL),(97405,'Louis Charles Grotendorst','louis charles grotendorst',NULL,NULL,NULL),(97406,'Hendrik Frederik Willem Grottendieck','hendrik frederik willem grottendieck',NULL,NULL,NULL),(97407,'Johan Hendrik Grottendieck','johan hendrik grottendieck',NULL,NULL,NULL),(97408,'Grün','grün',NULL,NULL,NULL),(97409,'Rudolf Grün','rudolf grün',NULL,NULL,NULL),(97410,'Edmund','edmund',NULL,NULL,NULL),(97411,'Grunberger','grunberger',NULL,NULL,NULL),(97412,'Edmund Adolf Grunberger','edmund adolf grunberger',NULL,NULL,NULL),(97413,'Grünebaum','grünebaum',NULL,NULL,NULL),(97414,'Abraham Grünebaum','abraham grünebaum',NULL,NULL,NULL),(97415,'Grunewald','grunewald',NULL,NULL,NULL),(97416,'Abraham Grunewald','abraham grunewald',NULL,NULL,NULL),(97417,'J. B. G. H. van Gruting','j. b. g. h. van gruting',NULL,NULL,NULL),(97418,'Jan Coenraad Gude','jan coenraad gude',NULL,NULL,NULL),(97419,'Cornelis Herman Guepin','cornelis herman guepin',NULL,NULL,NULL),(97420,'Frans Pieter Guepin','frans pieter guepin',NULL,NULL,NULL),(97421,'Pieter Cornelis Gugelot','pieter cornelis gugelot',NULL,NULL,NULL),(97422,'Guimard','guimard',NULL,NULL,NULL),(97423,'H. Guimard','h. guimard',NULL,NULL,NULL),(97424,'Carel Frederik Gulcher','carel frederik gulcher',NULL,NULL,NULL),(97425,'Wigle Guldenarm','wigle guldenarm',NULL,NULL,NULL),(97426,'Augustus van Gulik','augustus van gulik',NULL,NULL,NULL),(97427,'Christiaan Pieter Gunning','christiaan pieter gunning',NULL,NULL,NULL),(97428,'Johan Herman Gunning Wzn.','johan herman gunning wzn.',NULL,NULL,NULL),(97429,'Jan Lodewijk Gunning','jan lodewijk gunning',NULL,NULL,NULL),(97430,'Jan Willem Gunning Jr.','jan willem gunning jr.',NULL,NULL,NULL),(97431,'Philip Gerard Gunning','philip gerard gunning',NULL,NULL,NULL),(97432,'Willem Marius Gunning','willem marius gunning',NULL,NULL,NULL),(97433,'Gunnink','gunnink',NULL,NULL,NULL),(97434,'Jurriën Gunnink','jurriën gunnink',NULL,NULL,NULL),(97435,'Wilhelmus Antonius Hermanus Gunst','wilhelmus antonius hermanus gunst',NULL,NULL,NULL),(97436,'Guskens','guskens',NULL,NULL,NULL),(97437,'Willem Karel Johannes Maria Guskens','willem karel johannes maria guskens',NULL,NULL,NULL),(97438,'Zacharinus','zacharinus',NULL,NULL,NULL),(97439,'Gutteling','gutteling',NULL,NULL,NULL),(97440,'Henricus Zacharinus Alexander Gutteling','henricus zacharinus alexander gutteling',NULL,NULL,NULL),(97441,'Arnauld','arnauld',NULL,NULL,NULL),(97442,'Ambroise Arnauld Guillaume Guye','ambroise arnauld guillaume guye',NULL,NULL,NULL),(97443,'Carl Eduard Guye','carl eduard guye',NULL,NULL,NULL),(97444,'Jacob Hendrik Guye','jacob hendrik guye',NULL,NULL,NULL),(97445,'Paul Henri Guye','paul henri guye',NULL,NULL,NULL),(97446,'Guykens','guykens',NULL,NULL,NULL),(97447,'Gerard Dirk Johannes Guykens','gerard dirk johannes guykens',NULL,NULL,NULL),(97448,'Haaf','haaf',NULL,NULL,NULL),(97449,'Antonius ten Haaf','antonius ten haaf',NULL,NULL,NULL),(97450,'Ernst Carl Frederik ten Haaf','ernst carl frederik ten haaf',NULL,NULL,NULL),(97451,'Arie Wouter van Haaften','arie wouter van haaften',NULL,NULL,NULL),(97452,'Willem Karel Siegfried van Haaften','willem karel siegfried van haaften',NULL,NULL,NULL),(97453,'Isaäk Abraham Haag','isaäk abraham haag',NULL,NULL,NULL),(97454,'Pieter van der Haagen Azn.','pieter van der haagen azn.',NULL,NULL,NULL),(97455,'Albert Haak','albert haak',NULL,NULL,NULL),(97456,'Jan Haak','jan haak',NULL,NULL,NULL),(97457,'Jurrian','jurrian',NULL,NULL,NULL),(97458,'Jurrian Haak','jurrian haak',NULL,NULL,NULL),(97459,'Jan Jans Haak','jan jans haak',NULL,NULL,NULL),(97460,'Haalmeyer','haalmeyer',NULL,NULL,NULL),(97461,'Bernardus Petrus Haalmeyer','bernardus petrus haalmeyer',NULL,NULL,NULL),(97462,'Abraham de Haan','abraham de haan',NULL,NULL,NULL),(97463,'Adrianus de Haan','adrianus de haan',NULL,NULL,NULL),(97464,'A. J. de Haan','a. j. de haan',NULL,NULL,NULL),(97465,'Clemens Jozef Hubers Haan','clemens jozef hubers haan',NULL,NULL,NULL),(97466,'D. de Haan','d. de haan',NULL,NULL,NULL),(97467,'David Bierens de Haan','david bierens de haan',NULL,NULL,NULL),(97468,'Foppe de Haan','foppe de haan',NULL,NULL,NULL),(97469,'F. A. Haan','f. a. haan',NULL,NULL,NULL),(97470,'Gerard Petrus Johannes de Haan','gerard petrus johannes de haan',NULL,NULL,NULL),(97471,'J. D. Bierens de Haan','j. d. bierens de haan',NULL,NULL,NULL),(97472,'J. H. de Haan','j. h. de haan',NULL,NULL,NULL),(97473,'Josephus Jacobus Hubertus Haan','josephus jacobus hubertus haan',NULL,NULL,NULL),(97474,'Alexia','alexia',NULL,NULL,NULL),(97475,'Mathilda Alexia Frederika Hubertina Haan','mathilda alexia frederika hubertina haan',NULL,NULL,NULL),(97476,'P. de Haan Pzn.','p. de haan pzn.',NULL,NULL,NULL),(97477,'Willem Johannes de Haan','willem johannes de haan',NULL,NULL,NULL),(97478,'Willem Theodoor Eilerts de Haan','willem theodoor eilerts de haan',NULL,NULL,NULL),(97479,'Bernardzn.','bernardzn.',NULL,NULL,NULL),(97480,'Barend ter Haar Bernardzn.','barend ter haar bernardzn.',NULL,NULL,NULL),(97481,'Hubertus ter Haar Bzn.','hubertus ter haar bzn.',NULL,NULL,NULL),(97482,'Franciscus Laurentius Josephus van Haaren','franciscus laurentius josephus van haaren',NULL,NULL,NULL),(97483,'Wilhelmus Gijsbertus van Haaren','wilhelmus gijsbertus van haaren',NULL,NULL,NULL),(97484,'Anton van Haarlem Jr.','anton van haarlem jr.',NULL,NULL,NULL),(97485,'Henri los van Haarlem','henri los van haarlem',NULL,NULL,NULL),(97486,'Haars','haars',NULL,NULL,NULL),(97487,'David Haars','david haars',NULL,NULL,NULL),(97488,'Johan Willem George van Haarst','johan willem george van haarst',NULL,NULL,NULL),(97489,'Willem Pieter Jasper van Haarst','willem pieter jasper van haarst',NULL,NULL,NULL),(97490,'A. J. Haas','a. j. haas',NULL,NULL,NULL),(97491,'Alexander Johannes Jacobus Philippus Haas','alexander johannes jacobus philippus haas',NULL,NULL,NULL),(97492,'Albert Karel Jan de Haas','albert karel jan de haas',NULL,NULL,NULL),(97493,'Bernard Daniël de Haas','bernard daniël de haas',NULL,NULL,NULL),(97494,'Dirk Theodorus de Haas','dirk theodorus de haas',NULL,NULL,NULL),(97495,'Gustav','gustav',NULL,NULL,NULL),(97496,'Gustav Haas','gustav haas',NULL,NULL,NULL),(97497,'Herman Daniël de Haas','herman daniël de haas',NULL,NULL,NULL),(97498,'Isidoor Maurits de Haas','isidoor maurits de haas',NULL,NULL,NULL),(97499,'Martinus de Haas','martinus de haas',NULL,NULL,NULL),(97500,'Haasbergen','haasbergen',NULL,NULL,NULL),(97501,'H. Th. H. van Haasbergen','h. th. h. van haasbergen',NULL,NULL,NULL),(97502,'Franciscus Gerardus Maria Haase','franciscus gerardus maria haase',NULL,NULL,NULL),(97503,'Caspar Joseph van Haastert','caspar joseph van haastert',NULL,NULL,NULL),(97504,'Henricus Aloysius Maria van Haastert','henricus aloysius maria van haastert',NULL,NULL,NULL),(97505,'Habermehl','habermehl',NULL,NULL,NULL),(97506,'Hendrik Habermehl','hendrik habermehl',NULL,NULL,NULL),(97507,'Conrad Jan Hacke','conrad jan hacke',NULL,NULL,NULL),(97508,'D. W. Hacke','d. w. hacke',NULL,NULL,NULL),(97509,'Hendrik Cornelis Hacke','hendrik cornelis hacke',NULL,NULL,NULL),(97510,'Jan Elias Hacke','jan elias hacke',NULL,NULL,NULL),(97511,'Johannes Jacobus Hacke','johannes jacobus hacke',NULL,NULL,NULL),(97512,'Philemon','philemon',NULL,NULL,NULL),(97513,'Michael Herman Philemon Petrus van Haeff','michael herman philemon petrus van haeff',NULL,NULL,NULL),(97514,'Aernoudt','aernoudt',NULL,NULL,NULL),(97515,'Aernoudt Willem van Haeften','aernoudt willem van haeften',NULL,NULL,NULL),(97516,'W. J. van Haeften','w. j. van haeften',NULL,NULL,NULL),(97517,'Haentjens','haentjens',NULL,NULL,NULL),(97518,'Anton Hendrik Haentjens','anton hendrik haentjens',NULL,NULL,NULL),(97519,'Josephus Ludovicus Hubertus Haerten','josephus ludovicus hubertus haerten',NULL,NULL,NULL),(97520,'Albert Clement Haex','albert clement haex',NULL,NULL,NULL),(97521,'Louis Emil Constant Haex','louis emil constant haex',NULL,NULL,NULL),(97522,'Christiaan Michaël Anton Hafkenscheid','christiaan michaël anton hafkenscheid',NULL,NULL,NULL),(97523,'Haften','haften',NULL,NULL,NULL),(97524,'Laurens van Haften','laurens van haften',NULL,NULL,NULL),(97525,'August Haga','august haga',NULL,NULL,NULL),(97526,'Bauke Haga','bauke haga',NULL,NULL,NULL),(97527,'H. Haga','h. haga',NULL,NULL,NULL),(97528,'Jan Haga','jan haga',NULL,NULL,NULL),(97529,'Jan van Haga','jan van haga',NULL,NULL,NULL),(97530,'Wijbren','wijbren',NULL,NULL,NULL),(97531,'Reinout','reinout',NULL,NULL,NULL),(97532,'Wijbren Reinout van Haga','wijbren reinout van haga',NULL,NULL,NULL),(97533,'D. Hage','d. hage',NULL,NULL,NULL),(97534,'Floris Hage','floris hage',NULL,NULL,NULL),(97535,'Pieter Izaak Hage','pieter izaak hage',NULL,NULL,NULL),(97536,'Abraham Hagedoorn','abraham hagedoorn',NULL,NULL,NULL),(97537,'Arend Lourens Hagedoorn','arend lourens hagedoorn',NULL,NULL,NULL),(97538,'Cornelis Hagedoorn','cornelis hagedoorn',NULL,NULL,NULL),(97539,'Henriette Jeanne Hagedoorn','henriette jeanne hagedoorn',NULL,NULL,NULL),(97540,'J. C. Rolandus Hagedoorn','j. c. rolandus hagedoorn',NULL,NULL,NULL),(97541,'Herman Hendrik Hageman Jr.','herman hendrik hageman jr.',NULL,NULL,NULL),(97542,'Frederik Jan Hagen','frederik jan hagen',NULL,NULL,NULL),(97543,'Christiaan Frederik Haje','christiaan frederik haje',NULL,NULL,NULL),(97544,'Louis Albert Govert Hakbijl','louis albert govert hakbijl',NULL,NULL,NULL),(97545,'Haken','haken',NULL,NULL,NULL),(97546,'C. van Haken','c. van haken',NULL,NULL,NULL),(97547,'Haksteen','haksteen',NULL,NULL,NULL),(97548,'J. V. E. Haksteen','j. v. e. haksteen',NULL,NULL,NULL),(97549,'Abraham Bernard Halberstadt','abraham bernard halberstadt',NULL,NULL,NULL),(97550,'Barend Godfried Halberstadt','barend godfried halberstadt',NULL,NULL,NULL),(97551,'H. E. Halbertsma','h. e. halbertsma',NULL,NULL,NULL),(97552,'Joost Hiddes Halbertsma','joost hiddes halbertsma',NULL,NULL,NULL),(97553,'Justus Johannes Halbertsma','justus johannes halbertsma',NULL,NULL,NULL),(97554,'Johannes Justus Halbertsma','johannes justus halbertsma',NULL,NULL,NULL),(97555,'Lieuwe Halbertsma','lieuwe halbertsma',NULL,NULL,NULL),(97556,'Th. Halbertsma','th. halbertsma',NULL,NULL,NULL),(97557,'Adrianus Halder Hzn.','adrianus halder hzn.',NULL,NULL,NULL),(97558,'Jacob Halff','jacob halff',NULL,NULL,NULL),(97559,'Cornelis Anton Halffman','cornelis anton halffman',NULL,NULL,NULL),(97560,'Halfhide','halfhide',NULL,NULL,NULL),(97561,'Julius Johannes Halfhide','julius johannes halfhide',NULL,NULL,NULL),(97562,'A. C. van Hall','a. c. van hall',NULL,NULL,NULL),(97563,'Adriaan Floris van Hall','adriaan floris van hall',NULL,NULL,NULL),(97564,'Anne Mauritz Cornelis van Hall','anne mauritz cornelis van hall',NULL,NULL,NULL),(97565,'C. E. van Hall','c. e. van hall',NULL,NULL,NULL),(97566,'Constant Johan Jacob van Hall','constant johan jacob van hall',NULL,NULL,NULL),(97567,'Eylard','eylard',NULL,NULL,NULL),(97568,'Eylard van Hall','eylard van hall',NULL,NULL,NULL),(97569,'Floris Adriaan van Hall','floris adriaan van hall',NULL,NULL,NULL),(97570,'Hermannus Christiaan van Hall','hermannus christiaan van hall',NULL,NULL,NULL),(97571,'Jacobus van Hall','jacobus van hall',NULL,NULL,NULL),(97572,'Jan Hendrik van Hall','jan hendrik van hall',NULL,NULL,NULL),(97573,'Hallerman','hallerman',NULL,NULL,NULL),(97574,'Johanna Henriëtte Hallerman','johanna henriëtte hallerman',NULL,NULL,NULL),(97575,'Cornelia Maria Hallo','cornelia maria hallo',NULL,NULL,NULL),(97576,'Johannes Jacobus Hallo','johannes jacobus hallo',NULL,NULL,NULL),(97577,'Joannes Leonhard Jacob Hallo','joannes leonhard jacob hallo',NULL,NULL,NULL),(97578,'Arent van Halmael Jr.','arent van halmael jr.',NULL,NULL,NULL),(97579,'Jacob Maurits van Halmael','jacob maurits van halmael',NULL,NULL,NULL),(97580,'Albert Ham','albert ham',NULL,NULL,NULL),(97581,'Heycop','heycop',NULL,NULL,NULL),(97582,'J. C. van Heycop ten Ham','j. c. van heycop ten ham',NULL,NULL,NULL),(97583,'Johannes Leonardus Jacobus ten Dam Ham','johannes leonardus jacobus ten dam ham',NULL,NULL,NULL),(97584,'Pieter Nicolaas Ham','pieter nicolaas ham',NULL,NULL,NULL),(97585,'Willem Ham','willem ham',NULL,NULL,NULL),(97586,'Willem Nicolaas Marinus van der Ham','willem nicolaas marinus van der ham',NULL,NULL,NULL),(97587,'H. A. Hamaker','h. a. hamaker',NULL,NULL,NULL),(97588,'Albert Hamburg','albert hamburg',NULL,NULL,NULL),(97589,'E. Hamburg Hzn.','e. hamburg hzn.',NULL,NULL,NULL),(97590,'E. Hamburg Mzn.','e. hamburg mzn.',NULL,NULL,NULL),(97591,'Henri Hamburg','henri hamburg',NULL,NULL,NULL),(97592,'Gustaaf Hamburger','gustaaf hamburger',NULL,NULL,NULL),(97593,'Jacob Hamburger','jacob hamburger',NULL,NULL,NULL),(97594,'Jozef Hamburger','jozef hamburger',NULL,NULL,NULL),(97595,'Alfred Johannes Cornelis van Hamel','alfred johannes cornelis van hamel',NULL,NULL,NULL),(97596,'Joost Adriaan van Hamel','joost adriaan van hamel',NULL,NULL,NULL),(97597,'Johannes Hermanus Hamelberg','johannes hermanus hamelberg',NULL,NULL,NULL),(97598,'Jan Meints Hamelberg','jan meints hamelberg',NULL,NULL,NULL),(97599,'Pieter van Hamelsveld','pieter van hamelsveld',NULL,NULL,NULL),(97600,'K. M. A. Hamer','k. m. a. hamer',NULL,NULL,NULL),(97601,'René Constant Emanuel Marie Hamer','rené constant emanuel marie hamer',NULL,NULL,NULL),(97602,'Jozef Peter Hubertus Hamers','jozef peter hubertus hamers',NULL,NULL,NULL),(97603,'Hammacher','hammacher',NULL,NULL,NULL),(97604,'Jacob Franciscus Marie Hammacher','jacob franciscus marie hammacher',NULL,NULL,NULL),(97605,'Willem van den Hamme','willem van den hamme',NULL,NULL,NULL),(97606,'Hammelburg','hammelburg',NULL,NULL,NULL),(97607,'Simon Hammelburg','simon hammelburg',NULL,NULL,NULL),(97608,'Hammer','hammer',NULL,NULL,NULL),(97609,'Ernst Hammer','ernst hammer',NULL,NULL,NULL),(97610,'Theodoor Hammes','theodoor hammes',NULL,NULL,NULL),(97611,'Johannes van Woudenberg Hamstra','johannes van woudenberg hamstra',NULL,NULL,NULL),(97612,'William Albert van Woudenberg Hamstra','william albert van woudenberg hamstra',NULL,NULL,NULL),(97613,'Lehman Jacobus Hanau','lehman jacobus hanau',NULL,NULL,NULL),(97614,'Adriaan Nicolaas Joan Hanedoes van Almkerk','adriaan nicolaas joan hanedoes van almkerk',NULL,NULL,NULL),(97615,'Cornelis Hanedoes','cornelis hanedoes',NULL,NULL,NULL),(97616,'Cato Diederik Lodewijk Hanegraaff','cato diederik lodewijk hanegraaff',NULL,NULL,NULL),(97617,'Gratian','gratian',NULL,NULL,NULL),(97618,'Gratian Hanegraaff','gratian hanegraaff',NULL,NULL,NULL),(97619,'Hanekuyk','hanekuyk',NULL,NULL,NULL),(97620,'Jacob Hanekuyk','jacob hanekuyk',NULL,NULL,NULL),(97621,'Anton Zacharias Hanlo','anton zacharias hanlo',NULL,NULL,NULL),(97622,'Bernard Hubert Maria Hanlo','bernard hubert maria hanlo',NULL,NULL,NULL),(97623,'Joannes George Maria Hanlo','joannes george maria hanlo',NULL,NULL,NULL),(97624,'Julius Henricus Maria Hanlo','julius henricus maria hanlo',NULL,NULL,NULL),(97625,'P. F. Hanlo','p. f. hanlo',NULL,NULL,NULL),(97626,'Leendert Sjoerd Hannema','leendert sjoerd hannema',NULL,NULL,NULL),(97627,'M. K. Hannema','m. k. hannema',NULL,NULL,NULL),(97628,'IJsbrand Hanneman','ijsbrand hanneman',NULL,NULL,NULL),(97629,'Catharina Magdalena van Hanrath','catharina magdalena van hanrath',NULL,NULL,NULL),(97630,'Lambertus Hubertus Henricus Hanrath','lambertus hubertus henricus hanrath',NULL,NULL,NULL),(97631,'Hanselaar','hanselaar',NULL,NULL,NULL),(97632,'Hermanus Wessel Jan Cornelis Hanselaar','hermanus wessel jan cornelis hanselaar',NULL,NULL,NULL),(97633,'J. Hanssen','j. hanssen',NULL,NULL,NULL),(97634,'Johan Wilhelm Happé','johan wilhelm happé',NULL,NULL,NULL),(97635,'Joseph Franciscus Maria Harbers','joseph franciscus maria harbers',NULL,NULL,NULL),(97636,'Coenraad Elias Harbord','coenraad elias harbord',NULL,NULL,NULL),(97637,'Harcksen','harcksen',NULL,NULL,NULL),(97638,'I. J. B. Harcksen','i. j. b. harcksen',NULL,NULL,NULL),(97639,'Hardeman','hardeman',NULL,NULL,NULL),(97640,'Gerhard Hendrik Clement Hardeman','gerhard hendrik clement hardeman',NULL,NULL,NULL),(97641,'Petrus Matthias Hubertus Hardy','petrus matthias hubertus hardy',NULL,NULL,NULL),(97642,'Haremaker','haremaker',NULL,NULL,NULL),(97643,'Gerrit Andries Haremaker','gerrit andries haremaker',NULL,NULL,NULL),(97644,'N. J. Haremaker','n. j. haremaker',NULL,NULL,NULL),(97645,'Frederik Justus van Harencarspel','frederik justus van harencarspel',NULL,NULL,NULL),(97646,'Johan Pieter van Harencarspel','johan pieter van harencarspel',NULL,NULL,NULL),(97647,'Harent','harent',NULL,NULL,NULL),(97648,'Jan Jacobus Willem Harent','jan jacobus willem harent',NULL,NULL,NULL),(97649,'Lucretia Fenna Harger','lucretia fenna harger',NULL,NULL,NULL),(97650,'Haringx','haringx',NULL,NULL,NULL),(97651,'Theodoor Josef David Johannes Haringx','theodoor josef david johannes haringx',NULL,NULL,NULL),(97652,'Harmse','harmse',NULL,NULL,NULL),(97653,'Maria Geertruida Harmse','maria geertruida harmse',NULL,NULL,NULL),(97654,'Jan Pieter Harmsen','jan pieter harmsen',NULL,NULL,NULL),(97655,'R. S. ten Harmsen','r. s. ten harmsen',NULL,NULL,NULL),(97656,'Harrenstein','harrenstein',NULL,NULL,NULL),(97657,'Reindert Johan Harrenstein','reindert johan harrenstein',NULL,NULL,NULL),(97658,'Harres','harres',NULL,NULL,NULL),(97659,'Gerardus Harres','gerardus harres',NULL,NULL,NULL),(97660,'Harssel','harssel',NULL,NULL,NULL),(97661,'Jacobus Adrianus Jozephus van Harssel','jacobus adrianus jozephus van harssel',NULL,NULL,NULL),(97662,'Jan Cornelis van der Harst','jan cornelis van der harst',NULL,NULL,NULL),(97663,'L. K. W. van der Harst','l. k. w. van der harst',NULL,NULL,NULL),(97664,'Pieter Andries van der Harst','pieter andries van der harst',NULL,NULL,NULL),(97665,'Wilhelmina Cornelia Nicolina van der Harst','wilhelmina cornelia nicolina van der harst',NULL,NULL,NULL),(97666,'Herman Jacques Hart','herman jacques hart',NULL,NULL,NULL),(97667,'Joachim de Hart Mzn.','joachim de hart mzn.',NULL,NULL,NULL),(97668,'Paul Guillaume Hart','paul guillaume hart',NULL,NULL,NULL),(97669,'Roelof Theodoor Hart','roelof theodoor hart',NULL,NULL,NULL),(97670,'Harte','harte',NULL,NULL,NULL),(97671,'Anthonius Hendricus Wilhelmus Maria Harte','anthonius hendricus wilhelmus maria harte',NULL,NULL,NULL),(97672,'J. Harte','j. harte',NULL,NULL,NULL),(97673,'Hartelust','hartelust',NULL,NULL,NULL),(97674,'Gustaaf Adolf Hartelust','gustaaf adolf hartelust',NULL,NULL,NULL),(97675,'Dominicus Hartkamp','dominicus hartkamp',NULL,NULL,NULL),(97676,'Coenraad Frederik Hartman','coenraad frederik hartman',NULL,NULL,NULL),(97677,'J. C. M. Hartman','j. c. m. hartman',NULL,NULL,NULL),(97678,'Jan Jacob Hartman','jan jacob hartman',NULL,NULL,NULL),(97679,'Jacobus Johannes Hartman','jacobus johannes hartman',NULL,NULL,NULL),(97680,'J. M. Hartman','j. m. hartman',NULL,NULL,NULL),(97681,'Jean Chrétien Hartmann','jean chrétien hartmann',NULL,NULL,NULL),(97682,'C. Hartog','c. hartog',NULL,NULL,NULL),(97683,'Cornelis Pieter Hartog','cornelis pieter hartog',NULL,NULL,NULL),(97684,'J. Hartog','j. hartog',NULL,NULL,NULL),(97685,'Lodewijk Hartog','lodewijk hartog',NULL,NULL,NULL),(97686,'Leonard Sigismund Gustaaf de Hartog','leonard sigismund gustaaf de hartog',NULL,NULL,NULL),(97687,'Mark Leonard Hartog','mark leonard hartog',NULL,NULL,NULL),(97688,'Hartogensis','hartogensis',NULL,NULL,NULL),(97689,'Isidore Henri Hartogensis','isidore henri hartogensis',NULL,NULL,NULL),(97690,'Abraham Frans Karel Hartogh','abraham frans karel hartogh',NULL,NULL,NULL),(97691,'Cornelis Lodewijk Hartogh','cornelis lodewijk hartogh',NULL,NULL,NULL),(97692,'Hendrik Alexander Hartogh','hendrik alexander hartogh',NULL,NULL,NULL),(97693,'J. de Hartogh','j. de hartogh',NULL,NULL,NULL),(97694,'Jozeph de Hartogh Jr.','jozeph de hartogh jr.',NULL,NULL,NULL),(97695,'Jan Hendrik den Hartogh','jan hendrik den hartogh',NULL,NULL,NULL),(97696,'Lodewijk Frederik Willem de Hartogh','lodewijk frederik willem de hartogh',NULL,NULL,NULL),(97697,'Maurits de Hartogh','maurits de hartogh',NULL,NULL,NULL),(97698,'Hartogs','hartogs',NULL,NULL,NULL),(97699,'Jacques Coenraad Hartogs','jacques coenraad hartogs',NULL,NULL,NULL),(97700,'Jaczn.','jaczn.',NULL,NULL,NULL),(97701,'Cornelis Hartsen Jaczn.','cornelis hartsen jaczn.',NULL,NULL,NULL),(97702,'Frederik Antonie Hartsen','frederik antonie hartsen',NULL,NULL,NULL),(97703,'Willem Hartsen','willem hartsen',NULL,NULL,NULL),(97704,'Harttenroth','harttenroth',NULL,NULL,NULL),(97705,'Pieter Harttenroth','pieter harttenroth',NULL,NULL,NULL),(97706,'Haselager','haselager',NULL,NULL,NULL),(97707,'Hendricus Haselager','hendricus haselager',NULL,NULL,NULL),(97708,'Jacobus Gerardus Haselager','jacobus gerardus haselager',NULL,NULL,NULL),(97709,'James Belt de Haseth','james belt de haseth',NULL,NULL,NULL),(97710,'Haspels','haspels',NULL,NULL,NULL),(97711,'Johannes Haspels','johannes haspels',NULL,NULL,NULL),(97712,'Kerst Hassels','kerst hassels',NULL,NULL,NULL),(97713,'Frieda','frieda',NULL,NULL,NULL),(97714,'Frieda Charlotte van Hasselt','frieda charlotte van hasselt',NULL,NULL,NULL),(97715,'Gerard van Hasselt','gerard van hasselt',NULL,NULL,NULL),(97716,'J. van Hasselt','j. van hasselt',NULL,NULL,NULL),(97717,'Johan Conrad van Hasselt','johan conrad van hasselt',NULL,NULL,NULL),(97718,'Nicolaas Johan Conrad van Hasselt','nicolaas johan conrad van hasselt',NULL,NULL,NULL),(97719,'Willem Jan Cornelis van Hasselt','willem jan cornelis van hasselt',NULL,NULL,NULL),(97720,'Hassoldt','hassoldt',NULL,NULL,NULL),(97721,'Albertus Joannes Hassoldt','albertus joannes hassoldt',NULL,NULL,NULL),(97722,'Jacoba Charlotte Johanna van Hattem','jacoba charlotte johanna van hattem',NULL,NULL,NULL),(97723,'Willem Joost van Hattem','willem joost van hattem',NULL,NULL,NULL),(97724,'Johannes Philip Hattink','johannes philip hattink',NULL,NULL,NULL),(97725,'Jan Philippus Joosten Hattink','jan philippus joosten hattink',NULL,NULL,NULL),(97726,'Reinier Hattink','reinier hattink',NULL,NULL,NULL),(97727,'Haumersen','haumersen',NULL,NULL,NULL),(97728,'Johan Philip Haumersen','johan philip haumersen',NULL,NULL,NULL),(97729,'Gerrit Hermanus Havekost','gerrit hermanus havekost',NULL,NULL,NULL),(97730,'Barend Jacobus Havenga','barend jacobus havenga',NULL,NULL,NULL),(97731,'Jan Willem Frederik Roose Haverkamp','jan willem frederik roose haverkamp',NULL,NULL,NULL),(97732,'Willem Haverkamp','willem haverkamp',NULL,NULL,NULL),(97733,'Willem Carel Haverkamp','willem carel haverkamp',NULL,NULL,NULL),(97734,'Lambertus Roelof Wouter Havinga','lambertus roelof wouter havinga',NULL,NULL,NULL),(97735,'Félicie','félicie',NULL,NULL,NULL),(97736,'Félicie Marie Jacqueline Antoinette Haye','félicie marie jacqueline antoinette haye',NULL,NULL,NULL),(97737,'Willem Gerrit Haye Jr.','willem gerrit haye jr.',NULL,NULL,NULL),(97738,'Hayma','hayma',NULL,NULL,NULL),(97739,'Klaas Jelles Hayma','klaas jelles hayma',NULL,NULL,NULL),(97740,'T. Hayma','t. hayma',NULL,NULL,NULL),(97741,'Frits Eugen Anton Hazebroek','frits eugen anton hazebroek',NULL,NULL,NULL),(97742,'Arend Hazeu','arend hazeu',NULL,NULL,NULL),(97743,'Jacob Hazewinkel','jacob hazewinkel',NULL,NULL,NULL),(97744,'P. H. Hazewinkel','p. h. hazewinkel',NULL,NULL,NULL),(97745,'Gerrit van Heck','gerrit van heck',NULL,NULL,NULL),(97746,'Bertus Hedeman','bertus hedeman',NULL,NULL,NULL),(97747,'Herman Christiaan Hedeman','herman christiaan hedeman',NULL,NULL,NULL),(97748,'Gerrit Jan van Heek','gerrit jan van heek',NULL,NULL,NULL),(97749,'Justus Hendrik van Heekeren','justus hendrik van heekeren',NULL,NULL,NULL),(97750,'Johannes Jacob van Heekeren','johannes jacob van heekeren',NULL,NULL,NULL),(97751,'E. R. B. van Heel','e. r. b. van heel',NULL,NULL,NULL),(97752,'J. B. Bremer van Heel','j. b. bremer van heel',NULL,NULL,NULL),(97753,'Adriaan Heemskerk','adriaan heemskerk',NULL,NULL,NULL),(97754,'Herman Heemskerk','herman heemskerk',NULL,NULL,NULL),(97755,'Abzn.','abzn.',NULL,NULL,NULL),(97756,'Jan Heemskerk Abzn.','jan heemskerk abzn.',NULL,NULL,NULL),(97757,'Isaac van den Berch van Heemstede','isaac van den berch van heemstede',NULL,NULL,NULL),(97758,'J. H. W. Heeneman','j. h. w. heeneman',NULL,NULL,NULL),(97759,'Pieter Hendrik Lodewijk Heeneman','pieter hendrik lodewijk heeneman',NULL,NULL,NULL),(97760,'Jacob Hermanus Heep','jacob hermanus heep',NULL,NULL,NULL),(97761,'Josephus Joannes Heep','josephus joannes heep',NULL,NULL,NULL),(97762,'Heerden','heerden',NULL,NULL,NULL),(97763,'Petronella van Heerden','petronella van heerden',NULL,NULL,NULL),(97764,'Gerrit Heeringa','gerrit heeringa',NULL,NULL,NULL),(97765,'Heertjes','heertjes',NULL,NULL,NULL),(97766,'Salomon Heertjes','salomon heertjes',NULL,NULL,NULL),(97767,'Hendrik Rudolph van Hees','hendrik rudolph van hees',NULL,NULL,NULL),(97768,'Heezemans','heezemans',NULL,NULL,NULL),(97769,'Johannes Hendrikus Hubertus Heezemans','johannes hendrikus hubertus heezemans',NULL,NULL,NULL),(97770,'Christiaan Hendrik Louis Hegewisch','christiaan hendrik louis hegewisch',NULL,NULL,NULL),(97771,'N. Heghuizen','n. heghuizen',NULL,NULL,NULL),(97772,'Hehewerth','hehewerth',NULL,NULL,NULL),(97773,'Frans Hendrik Hehewerth Jr.','frans hendrik hehewerth jr.',NULL,NULL,NULL),(97774,'Carel Christiaan van der Heide Jr.','carel christiaan van der heide jr.',NULL,NULL,NULL),(97775,'Jan Jacobus Jurriaan van der Heide','jan jacobus jurriaan van der heide',NULL,NULL,NULL),(97776,'Jochem Kornelius van der Heide','jochem kornelius van der heide',NULL,NULL,NULL),(97777,'Johann Wilhelm van der Heide','johann wilhelm van der heide',NULL,NULL,NULL),(97778,'Wiebe van der Heide Jr.','wiebe van der heide jr.',NULL,NULL,NULL),(97779,'Tiemen','tiemen',NULL,NULL,NULL),(97780,'Simon Tiemen Heidema','simon tiemen heidema',NULL,NULL,NULL),(97781,'Johannes Hendrik Heidenrijk','johannes hendrik heidenrijk',NULL,NULL,NULL),(97782,'Carel Heilbron','carel heilbron',NULL,NULL,NULL),(97783,'G. Heilbron','g. heilbron',NULL,NULL,NULL),(97784,'Herman Willem Heilbron','herman willem heilbron',NULL,NULL,NULL),(97785,'Isaac Heilbron','isaac heilbron',NULL,NULL,NULL),(97786,'Leo Gerard Heilbron','leo gerard heilbron',NULL,NULL,NULL),(97787,'Louise Mathilde Heilbron','louise mathilde heilbron',NULL,NULL,NULL),(97788,'Maria Cornelia Heilbron','maria cornelia heilbron',NULL,NULL,NULL),(97789,'Philips Jacob Heilbron','philips jacob heilbron',NULL,NULL,NULL),(97790,'Heimans','heimans',NULL,NULL,NULL),(97791,'Henriëtte Elisabeth Heimans','henriëtte elisabeth heimans',NULL,NULL,NULL),(97792,'Jacobus Heimans','jacobus heimans',NULL,NULL,NULL),(97793,'Christianus Henricus Hein','christianus henricus hein',NULL,NULL,NULL),(97794,'Carel August Hendrik Itzig Heine','carel august hendrik itzig heine',NULL,NULL,NULL),(97795,'Dina Johanna Heineken','dina johanna heineken',NULL,NULL,NULL),(97796,'Henry Pierre Heineken','henry pierre heineken',NULL,NULL,NULL),(97797,'Wijnand Heineken','wijnand heineken',NULL,NULL,NULL),(97798,'Frederik Jan Heineman','frederik jan heineman',NULL,NULL,NULL),(97799,'P. J. Heins','p. j. heins',NULL,NULL,NULL),(97800,'Hein Willems Heinsius','hein willems heinsius',NULL,NULL,NULL),(97801,'Jacobus Heinsius','jacobus heinsius',NULL,NULL,NULL),(97802,'E. J. Heitinga','e. j. heitinga',NULL,NULL,NULL),(97803,'Willem Frederik Hekker','willem frederik hekker',NULL,NULL,NULL),(97804,'Hekster','hekster',NULL,NULL,NULL),(97805,'Aaron Simon Hekster','aaron simon hekster',NULL,NULL,NULL),(97806,'Jacobus van Nieuwenhoven Helbach','jacobus van nieuwenhoven helbach',NULL,NULL,NULL),(97807,'Held','held',NULL,NULL,NULL),(97808,'Dirk Held','dirk held',NULL,NULL,NULL),(97809,'Jan Helder Jzn.','jan helder jzn.',NULL,NULL,NULL),(97810,'Jan Helder','jan helder',NULL,NULL,NULL),(97811,'Willem Helderman','willem helderman',NULL,NULL,NULL),(97812,'Johannes Hermanus Theodorus Hell','johannes hermanus theodorus hell',NULL,NULL,NULL),(97813,'Willem Frederik van Hell Jr.','willem frederik van hell jr.',NULL,NULL,NULL),(97814,'Hellegers','hellegers',NULL,NULL,NULL),(97815,'Willem Petrus Antonie Hellegers','willem petrus antonie hellegers',NULL,NULL,NULL),(97816,'Andele','andele',NULL,NULL,NULL),(97817,'Wieger','wieger',NULL,NULL,NULL),(97818,'Andele Wieger Hellema','andele wieger hellema',NULL,NULL,NULL),(97819,'Hellemond','hellemond',NULL,NULL,NULL),(97820,'Petrus Antonius van Hellemond','petrus antonius van hellemond',NULL,NULL,NULL),(97821,'Hellenberg','hellenberg',NULL,NULL,NULL),(97822,'Jozef Marie van Hellenberg','jozef marie van hellenberg',NULL,NULL,NULL),(97823,'Martinus Hellingman','martinus hellingman',NULL,NULL,NULL),(97824,'Bodenburg','bodenburg',NULL,NULL,NULL),(97825,'Hellmund','hellmund',NULL,NULL,NULL),(97826,'Hermine Wilhelmina Bodenburg Hellmund','hermine wilhelmina bodenburg hellmund',NULL,NULL,NULL),(97827,'Gerard Lodewijk van den Helm','gerard lodewijk van den helm',NULL,NULL,NULL),(97828,'J. C. Helmcke','j. c. helmcke',NULL,NULL,NULL),(97829,'Heinrich Leonard Wilhelm van Beuningen van Helsdingen','heinrich leonard wilhelm van beuningen van helsdingen',NULL,NULL,NULL),(97830,'Isaac Arnold van Beuningen van Helsdingen Dzn.','isaac arnold van beuningen van helsdingen dzn.',NULL,NULL,NULL),(97831,'R. van Beuningen van Helsdingen','r. van beuningen van helsdingen',NULL,NULL,NULL),(97832,'W. F. van Helsdingen','w. f. van helsdingen',NULL,NULL,NULL),(97833,'Jan Arend Helwig','jan arend helwig',NULL,NULL,NULL),(97834,'Paul Iwan Helwig','paul iwan helwig',NULL,NULL,NULL),(97835,'Paul Iwan Helwig Jazn.','paul iwan helwig jazn.',NULL,NULL,NULL),(97836,'J. Hemelop','j. hemelop',NULL,NULL,NULL),(97837,'Jan Fredrik Hendrik van Hemert','jan fredrik hendrik van hemert',NULL,NULL,NULL),(97838,'Hemken','hemken',NULL,NULL,NULL),(97839,'G. Hemken','g. hemken',NULL,NULL,NULL),(97840,'Gerrit Johan Hendrik Hempenius','gerrit johan hendrik hempenius',NULL,NULL,NULL),(97841,'J. C. Hempenius','j. c. hempenius',NULL,NULL,NULL),(97842,'Elias Hen','elias hen',NULL,NULL,NULL),(97843,'Isidore Hen','isidore hen',NULL,NULL,NULL),(97844,'Hencke','hencke',NULL,NULL,NULL),(97845,'F. C. Hencke','f. c. hencke',NULL,NULL,NULL),(97846,'Theodorus Franciscus Maria Hendrichs','theodorus franciscus maria hendrichs',NULL,NULL,NULL),(97847,'Willem Johannes Franciscus Maria Hendrichs','willem johannes franciscus maria hendrichs',NULL,NULL,NULL),(97848,'Frederikus','frederikus',NULL,NULL,NULL),(97849,'Hendricks','hendricks',NULL,NULL,NULL),(97850,'Marius Frederikus Hendricks','marius frederikus hendricks',NULL,NULL,NULL),(97851,'Jan Willem Hendriks','jan willem hendriks',NULL,NULL,NULL),(97852,'Petrus Henricus Hendriks','petrus henricus hendriks',NULL,NULL,NULL),(97853,'Wouter Leunis Hendriks','wouter leunis hendriks',NULL,NULL,NULL),(97854,'Johannes Josephus Hendriksz','johannes josephus hendriksz',NULL,NULL,NULL),(97855,'Hendrikx','hendrikx',NULL,NULL,NULL),(97856,'Petrus Josephus Maria Hendrikx','petrus josephus maria hendrikx',NULL,NULL,NULL),(97857,'Anton Johan Marie Hendrix','anton johan marie hendrix',NULL,NULL,NULL),(97858,'Bernard Hendrix','bernard hendrix',NULL,NULL,NULL),(97859,'Anton Frederik Louis van Hengel','anton frederik louis van hengel',NULL,NULL,NULL),(97860,'Hendrik van den Hengel','hendrik van den hengel',NULL,NULL,NULL),(97861,'Jacobus van Hengel','jacobus van hengel',NULL,NULL,NULL),(97862,'Johannes Daniël van Hengel','johannes daniël van hengel',NULL,NULL,NULL),(97863,'S. A. van Hengel','s. a. van hengel',NULL,NULL,NULL),(97864,'T. J. van Hengel','t. j. van hengel',NULL,NULL,NULL),(97865,'Justina','justina',NULL,NULL,NULL),(97866,'Cornelia Justina Hengeveld','cornelia justina hengeveld',NULL,NULL,NULL),(97867,'Elizabeth Hendrika Hengeveld','elizabeth hendrika hengeveld',NULL,NULL,NULL),(97868,'Knzn.','knzn.',NULL,NULL,NULL),(97869,'Martinus Johannes Hengeveld Knzn.','martinus johannes hengeveld knzn.',NULL,NULL,NULL),(97870,'Jan Henri Marie Hengst','jan henri marie hengst',NULL,NULL,NULL),(97871,'Henkelman','henkelman',NULL,NULL,NULL),(97872,'Jan Henkelman','jan henkelman',NULL,NULL,NULL),(97873,'Isaak Cornelis Henkes','isaak cornelis henkes',NULL,NULL,NULL),(97874,'Hennekens','hennekens',NULL,NULL,NULL),(97875,'Jacobus Hubertus Victor Hennekens','jacobus hubertus victor hennekens',NULL,NULL,NULL),(97876,'Georg Henneman','georg henneman',NULL,NULL,NULL),(97877,'Hennus','hennus',NULL,NULL,NULL),(97878,'Michiel Frederik Hennus','michiel frederik hennus',NULL,NULL,NULL),(97879,'Jeanne Henny','jeanne henny',NULL,NULL,NULL),(97880,'Nicolaas Adriaan Henrard','nicolaas adriaan henrard',NULL,NULL,NULL),(97881,'A. M. Cohen Henriques','a. m. cohen henriques',NULL,NULL,NULL),(97882,'Maurice Cohen Henriques','maurice cohen henriques',NULL,NULL,NULL),(97883,'Sol Cohen Henriques','sol cohen henriques',NULL,NULL,NULL),(97884,'Johannes Hensen','johannes hensen',NULL,NULL,NULL),(97885,'Petrus Nicolaas Hensen','petrus nicolaas hensen',NULL,NULL,NULL),(97886,'W. H. F. C. Heppener','w. h. f. c. heppener',NULL,NULL,NULL),(97887,'Ernst Frederik Herbschleb','ernst frederik herbschleb',NULL,NULL,NULL),(97888,'Jean Frédéric Herbschleb','jean frédéric herbschleb',NULL,NULL,NULL),(97889,'A. Herckenrath','a. herckenrath',NULL,NULL,NULL),(97890,'August Joseph Herckenrath','august joseph herckenrath',NULL,NULL,NULL),(97891,'Charles Marie Joseph Herckenrath','charles marie joseph herckenrath',NULL,NULL,NULL),(97892,'Ferdinand Willem Lodewijk Herckenrath','ferdinand willem lodewijk herckenrath',NULL,NULL,NULL),(97893,'Louis Jan Herckenrath','louis jan herckenrath',NULL,NULL,NULL),(97894,'Adriaan den Herder','adriaan den herder',NULL,NULL,NULL),(97895,'Cornelia Adriana den Herder','cornelia adriana den herder',NULL,NULL,NULL),(97896,'Henricus Gerardus Herderschee','henricus gerardus herderschee',NULL,NULL,NULL),(97897,'Jacobus Herderschee','jacobus herderschee',NULL,NULL,NULL),(97898,'Heriaans','heriaans',NULL,NULL,NULL),(97899,'H. Heriaans','h. heriaans',NULL,NULL,NULL),(97900,'George Friedrich Constant Hering','george friedrich constant hering',NULL,NULL,NULL),(97901,'Hidde Heringa','hidde heringa',NULL,NULL,NULL),(97902,'Petrus Marinus Heringa','petrus marinus heringa',NULL,NULL,NULL),(97903,'Henricus Johannes ten Herkel','henricus johannes ten herkel',NULL,NULL,NULL),(97904,'H. E. Herklots','h. e. herklots',NULL,NULL,NULL),(97905,'Anton Herman','anton herman',NULL,NULL,NULL),(97906,'Daniël Herman','daniël herman',NULL,NULL,NULL),(97907,'Hendrik Theodorus Herman','hendrik theodorus herman',NULL,NULL,NULL),(97908,'Andries Hermans','andries hermans',NULL,NULL,NULL),(97909,'Charles Johan Leon Hermans','charles johan leon hermans',NULL,NULL,NULL),(97910,'Eduard Jan Nicolaas Hermans','eduard jan nicolaas hermans',NULL,NULL,NULL),(97911,'Johan Charles Joseph Winand Hermans','johan charles joseph winand hermans',NULL,NULL,NULL),(97912,'Joseph Hubert Marie Hermans','joseph hubert marie hermans',NULL,NULL,NULL),(97913,'Jean Marie Hubert Joseph Hermans','jean marie hubert joseph hermans',NULL,NULL,NULL),(97914,'J. Th. H. Hermans','j. th. h. hermans',NULL,NULL,NULL),(97915,'Steven Theodoor Anton Hermsen','steven theodoor anton hermsen',NULL,NULL,NULL),(97916,'Hers','hers',NULL,NULL,NULL),(97917,'Floris Hers','floris hers',NULL,NULL,NULL),(97918,'Mattheus Marinus den Hertog','mattheus marinus den hertog',NULL,NULL,NULL),(97919,'Hertstein','hertstein',NULL,NULL,NULL),(97920,'Anton Hertstein','anton hertstein',NULL,NULL,NULL),(97921,'J. C. Hertstein','j. c. hertstein',NULL,NULL,NULL),(97922,'Selina','selina',NULL,NULL,NULL),(97923,'Hertzberger','hertzberger',NULL,NULL,NULL),(97924,'Selina Hertzberger','selina hertzberger',NULL,NULL,NULL),(97925,'Hertzdahl','hertzdahl',NULL,NULL,NULL),(97926,'Benoit Daniël Hertzdahl','benoit daniël hertzdahl',NULL,NULL,NULL),(97927,'Barry','barry',NULL,NULL,NULL),(97928,'James Barry Munnik Hertzog','james barry munnik hertzog',NULL,NULL,NULL),(97929,'Lion Hertzveld','lion hertzveld',NULL,NULL,NULL),(97930,'Moritz Hertzveld','moritz hertzveld',NULL,NULL,NULL),(97931,'J. van Herwaarden','j. van herwaarden',NULL,NULL,NULL),(97932,'C. H. van Herwerden Azn.','c. h. van herwerden azn.',NULL,NULL,NULL),(97933,'Herzberg','herzberg',NULL,NULL,NULL),(97934,'Karel Martinus Christoph Herzberg','karel martinus christoph herzberg',NULL,NULL,NULL),(97935,'Heshuyzen','heshuyzen',NULL,NULL,NULL),(97936,'Gerard Heshuyzen','gerard heshuyzen',NULL,NULL,NULL),(97937,'Carolus Elise Henricus Maria Heslenfeld','carolus elise henricus maria heslenfeld',NULL,NULL,NULL),(97938,'Hessel Heslinga','hessel heslinga',NULL,NULL,NULL),(97939,'Abraham Willem Hess','abraham willem hess',NULL,NULL,NULL),(97940,'Fedde','fedde',NULL,NULL,NULL),(97941,'Fedde Hesselink','fedde hesselink',NULL,NULL,NULL),(97942,'S. Hesselink','s. hesselink',NULL,NULL,NULL),(97943,'Willem I. Hesselink','willem i. hesselink',NULL,NULL,NULL),(97944,'Hesselle','hesselle',NULL,NULL,NULL),(97945,'Ch. H. de Hesselle','ch. h. de hesselle',NULL,NULL,NULL),(97946,'Leonard Hesta Jr.','leonard hesta jr.',NULL,NULL,NULL),(97947,'Hesteren','hesteren',NULL,NULL,NULL),(97948,'Gijsbertus Johannes Wilhelmus Eliza van Hesteren','gijsbertus johannes wilhelmus eliza van hesteren',NULL,NULL,NULL),(97949,'Coenraad Hesterman','coenraad hesterman',NULL,NULL,NULL),(97950,'Coenraad Albertus Isaac Hesterman','coenraad albertus isaac hesterman',NULL,NULL,NULL),(97951,'Charles Henri van Heteren','charles henri van heteren',NULL,NULL,NULL),(97952,'Willem Jacob van Heteren','willem jacob van heteren',NULL,NULL,NULL),(97953,'Heugten','heugten',NULL,NULL,NULL),(97954,'A. van Heugten','a. van heugten',NULL,NULL,NULL),(97955,'Cornelis van Heukelom','cornelis van heukelom',NULL,NULL,NULL),(97956,'Hendrik Pieter van Heukelom','hendrik pieter van heukelom',NULL,NULL,NULL),(97957,'Walrave van Heukelom','walrave van heukelom',NULL,NULL,NULL),(97958,'Heukers','heukers',NULL,NULL,NULL),(97959,'Scato Marinus Heukers','scato marinus heukers',NULL,NULL,NULL),(97960,'Heumann','heumann',NULL,NULL,NULL),(97961,'I. H. Heumann','i. h. heumann',NULL,NULL,NULL),(97962,'Antoon Adriaan van Heurn','antoon adriaan van heurn',NULL,NULL,NULL),(97963,'Willem Cornelis van Heurn','willem cornelis van heurn',NULL,NULL,NULL),(97964,'Philip Willem van Heusde','philip willem van heusde',NULL,NULL,NULL),(97965,'Antonius Josephus van den Heuvel','antonius josephus van den heuvel',NULL,NULL,NULL),(97966,'J. F. van den Heuvel','j. f. van den heuvel',NULL,NULL,NULL),(97967,'Jan Francis van den Heuvel','jan francis van den heuvel',NULL,NULL,NULL),(97968,'Heuveldop','heuveldop',NULL,NULL,NULL),(97969,'Jan Gerard Bernard Joseph Heuveldop','jan gerard bernard joseph heuveldop',NULL,NULL,NULL),(97970,'Heybrock','heybrock',NULL,NULL,NULL),(97971,'Petrus Heybrock','petrus heybrock',NULL,NULL,NULL),(97972,'Heybroek','heybroek',NULL,NULL,NULL),(97973,'August Leonard Heybroek','august leonard heybroek',NULL,NULL,NULL),(97974,'Nicolaas Isaac Heybroek','nicolaas isaac heybroek',NULL,NULL,NULL),(97975,'Rudolph Heybroek','rudolph heybroek',NULL,NULL,NULL),(97976,'Cwzn.','cwzn.',NULL,NULL,NULL),(97977,'Willem Heybroek Cwzn.','willem heybroek cwzn.',NULL,NULL,NULL),(97978,'Gerard Heydanus','gerard heydanus',NULL,NULL,NULL),(97979,'Marinus Gerardus Heydanus Gzn.','marinus gerardus heydanus gzn.',NULL,NULL,NULL),(97980,'Gerhard Bartholomeus Heydeman','gerhard bartholomeus heydeman',NULL,NULL,NULL),(97981,'Willem Jacobus Heydeman','willem jacobus heydeman',NULL,NULL,NULL),(97982,'Egon P. G. E. van Heyden','egon p. g. e. van heyden',NULL,NULL,NULL),(97983,'J. C. van der Heyden','j. c. van der heyden',NULL,NULL,NULL),(97984,'Heydendaal','heydendaal',NULL,NULL,NULL),(97985,'B. W. C. Aaltsz Heydendaal','b. w. c. aaltsz heydendaal',NULL,NULL,NULL),(97986,'Christiaan Johannes Antonius Heydenrijck','christiaan johannes antonius heydenrijck',NULL,NULL,NULL),(97987,'Herman Gerard Heydenrijck','herman gerard heydenrijck',NULL,NULL,NULL),(97988,'Lodewijk Laurentius Joannes Heydenrijck','lodewijk laurentius joannes heydenrijck',NULL,NULL,NULL),(97989,'Heydenrijk','heydenrijk',NULL,NULL,NULL),(97990,'A. B. J. Heydenrijk','a. b. j. heydenrijk',NULL,NULL,NULL),(97991,'J. A. Heydenrijk','j. a. heydenrijk',NULL,NULL,NULL),(97992,'Heye','heye',NULL,NULL,NULL),(97993,'Barend Heye','barend heye',NULL,NULL,NULL),(97994,'Jan Pieter Heye','jan pieter heye',NULL,NULL,NULL),(97995,'P. E. Heye','p. e. heye',NULL,NULL,NULL),(97996,'Heyeling','heyeling',NULL,NULL,NULL),(97997,'F. Heyeling','f. heyeling',NULL,NULL,NULL),(97998,'Heyen','heyen',NULL,NULL,NULL),(97999,'Hendrik Heyen','hendrik heyen',NULL,NULL,NULL),(98000,'Heyer','heyer',NULL,NULL,NULL),(98001,'Johan Carel Heyer','johan carel heyer',NULL,NULL,NULL),(98002,'Johannes Krijn den Heyer','johannes krijn den heyer',NULL,NULL,NULL),(98003,'Martinus Heyer','martinus heyer',NULL,NULL,NULL),(98004,'Heyermans','heyermans',NULL,NULL,NULL),(98005,'Louis Heyermans','louis heyermans',NULL,NULL,NULL),(98006,'Heylidij','heylidij',NULL,NULL,NULL),(98007,'Cornelis Johannes Heylidij Lzn.','cornelis johannes heylidij lzn.',NULL,NULL,NULL),(98008,'Gustaaf Heymans','gustaaf heymans',NULL,NULL,NULL),(98009,'Herman Heymans','herman heymans',NULL,NULL,NULL),(98010,'Albert George Marie Heynen','albert george marie heynen',NULL,NULL,NULL),(98011,'Heyner','heyner',NULL,NULL,NULL),(98012,'J. A. Heyner','j. a. heyner',NULL,NULL,NULL),(98013,'Hendrik Jacobus Heynes','hendrik jacobus heynes',NULL,NULL,NULL),(98014,'Heyning','heyning',NULL,NULL,NULL),(98015,'J. H. Heyning','j. h. heyning',NULL,NULL,NULL),(98016,'Hendrik van Heyningen','hendrik van heyningen',NULL,NULL,NULL),(98017,'Maria van Heyningen','maria van heyningen',NULL,NULL,NULL),(98018,'Willem van Heyningen','willem van heyningen',NULL,NULL,NULL),(98019,'Heynis','heynis',NULL,NULL,NULL),(98020,'J. Heynis','j. heynis',NULL,NULL,NULL),(98021,'Pieter van Heynsbergen Jr.','pieter van heynsbergen jr.',NULL,NULL,NULL),(98022,'Simon van Heynsbergen','simon van heynsbergen',NULL,NULL,NULL),(98023,'Cornelis Everardus Heynsius','cornelis everardus heynsius',NULL,NULL,NULL),(98024,'Johan Herman Christiaan Heyse','johan herman christiaan heyse',NULL,NULL,NULL),(98025,'J. W. Heyse','j. w. heyse',NULL,NULL,NULL),(98026,'Antonius Josephus Maria van Heyst','antonius josephus maria van heyst',NULL,NULL,NULL),(98027,'Gertrudus','gertrudus',NULL,NULL,NULL),(98028,'Bernardus Gertrudus de Vries van Heyst','bernardus gertrudus de vries van heyst',NULL,NULL,NULL),(98029,'David van Heyst Jzn.','david van heyst jzn.',NULL,NULL,NULL),(98030,'Franciscus van Heyst','franciscus van heyst',NULL,NULL,NULL),(98031,'Franciscus Marius de Vries van Heyst','franciscus marius de vries van heyst',NULL,NULL,NULL),(98032,'Jan Willem Maria van Heyst','jan willem maria van heyst',NULL,NULL,NULL),(98033,'Pieter Bouke Hibma','pieter bouke hibma',NULL,NULL,NULL),(98034,'Hiebendaal','hiebendaal',NULL,NULL,NULL),(98035,'Coenraad Christiaan Hiebendaal','coenraad christiaan hiebendaal',NULL,NULL,NULL),(98036,'Hiensch','hiensch',NULL,NULL,NULL),(98037,'Dirk Hendrik Hiensch','dirk hendrik hiensch',NULL,NULL,NULL),(98038,'A. van Hierden','a. van hierden',NULL,NULL,NULL),(98039,'F. T. J. van Hierden','f. t. j. van hierden',NULL,NULL,NULL),(98040,'Hijligenstijn','hijligenstijn',NULL,NULL,NULL),(98041,'W. L. Hijligenstijn','w. l. hijligenstijn',NULL,NULL,NULL),(98042,'Hijlkama','hijlkama',NULL,NULL,NULL),(98043,'C. F. F. Nauta Hijlkama','c. f. f. nauta hijlkama',NULL,NULL,NULL),(98044,'Bonnes','bonnes',NULL,NULL,NULL),(98045,'Cornelis Bonnes Hijlkema','cornelis bonnes hijlkema',NULL,NULL,NULL),(98046,'Klaas Hijlkema','klaas hijlkema',NULL,NULL,NULL),(98047,'Mijnard Albert Hijlkema','mijnard albert hijlkema',NULL,NULL,NULL),(98048,'Sjouke','sjouke',NULL,NULL,NULL),(98049,'Sjouke Hijlkema','sjouke hijlkema',NULL,NULL,NULL),(98050,'Oedsma','oedsma',NULL,NULL,NULL),(98051,'Hijlke','hijlke',NULL,NULL,NULL),(98052,'Tjeerd Oedsma Hijlke Hijlkema','tjeerd oedsma hijlke hijlkema',NULL,NULL,NULL),(98053,'Leopold Hijman','leopold hijman',NULL,NULL,NULL),(98054,'Frederik Hijmans','frederik hijmans',NULL,NULL,NULL),(98055,'Leopold Maurits Bernard Hijmans','leopold maurits bernard hijmans',NULL,NULL,NULL),(98056,'M. Hijmans','m. hijmans',NULL,NULL,NULL),(98057,'Joseph Johan Paul Hilbers','joseph johan paul hilbers',NULL,NULL,NULL),(98058,'E. M. van Hille','e. m. van hille',NULL,NULL,NULL),(98059,'Gilles Ernst Willem van Hille','gilles ernst willem van hille',NULL,NULL,NULL),(98060,'Hillen','hillen',NULL,NULL,NULL),(98061,'Henri Hillen','henri hillen',NULL,NULL,NULL),(98062,'Theodoor Nicolaas Maria Hillen','theodoor nicolaas maria hillen',NULL,NULL,NULL),(98063,'Jan Michiel Hillenius','jan michiel hillenius',NULL,NULL,NULL),(98064,'Hillesum','hillesum',NULL,NULL,NULL),(98065,'Hanna Hillesum','hanna hillesum',NULL,NULL,NULL),(98066,'Jeremias Elia Hillesum','jeremias elia hillesum',NULL,NULL,NULL),(98067,'Louis Jacob Levie Hillesum','louis jacob levie hillesum',NULL,NULL,NULL),(98068,'Uri Meyer Philip Hillesum','uri meyer philip hillesum',NULL,NULL,NULL),(98069,'D. J. Hillinga','d. j. hillinga',NULL,NULL,NULL),(98070,'Hilsum','hilsum',NULL,NULL,NULL),(98071,'Mozes Hilsum','mozes hilsum',NULL,NULL,NULL),(98072,'Theodore Corneille van Hilten','theodore corneille van hilten',NULL,NULL,NULL),(98073,'Hiltermann','hiltermann',NULL,NULL,NULL),(98074,'Felix Johannes Hiltermann','felix johannes hiltermann',NULL,NULL,NULL),(98075,'Rudolf Karel Hiltermann','rudolf karel hiltermann',NULL,NULL,NULL),(98076,'Theodore Ignace Bernard Hiltermann','theodore ignace bernard hiltermann',NULL,NULL,NULL),(98077,'Theodoor Ignace Karel Maria Hiltermann','theodoor ignace karel maria hiltermann',NULL,NULL,NULL),(98078,'Wijtze','wijtze',NULL,NULL,NULL),(98079,'Hilwerda','hilwerda',NULL,NULL,NULL),(98080,'Wijtze Johannes Hilwerda','wijtze johannes hilwerda',NULL,NULL,NULL),(98081,'Jelle Hingst','jelle hingst',NULL,NULL,NULL),(98082,'Sijbrand Jan Hingst','sijbrand jan hingst',NULL,NULL,NULL),(98083,'Antoine Joseph August van Hinsbergh','antoine joseph august van hinsbergh',NULL,NULL,NULL),(98084,'Antonius Hendrikus Johannes Hintzen','antonius hendrikus johannes hintzen',NULL,NULL,NULL),(98085,'Jozef Hirsch','jozef hirsch',NULL,NULL,NULL),(98086,'Joseph Hirsch','joseph hirsch',NULL,NULL,NULL),(98087,'Renée','renée',NULL,NULL,NULL),(98088,'Renée Johanna Hirsch','renée johanna hirsch',NULL,NULL,NULL),(98089,'Samuel Juda Hirsch Szn.','samuel juda hirsch szn.',NULL,NULL,NULL),(98090,'Henri Guillaume Hirschfeld','henri guillaume hirschfeld',NULL,NULL,NULL),(98091,'Alida Cornelia Hissink','alida cornelia hissink',NULL,NULL,NULL),(98092,'David Jacobus Hissink','david jacobus hissink',NULL,NULL,NULL),(98093,'Jan George Hissink Jr.','jan george hissink jr.',NULL,NULL,NULL),(98094,'Hitchcock','hitchcock',NULL,NULL,NULL),(98095,'C. U. Hitchcock','c. u. hitchcock',NULL,NULL,NULL),(98096,'Petrus Joannes Henricus Marcellinus Hobus','petrus joannes henricus marcellinus hobus',NULL,NULL,NULL),(98097,'H. Gijsberti Hodenpijl','h. gijsberti hodenpijl',NULL,NULL,NULL),(98098,'Hoeberechts','hoeberechts',NULL,NULL,NULL),(98099,'Eugène M. H. H. J. Hoeberechts','eugène m. h. h. j. hoeberechts',NULL,NULL,NULL),(98100,'Herman ten Cate Hoedemaker','herman ten cate hoedemaker',NULL,NULL,NULL),(98101,'Hendrik ten Cate Hoedemaker Hzn.','hendrik ten cate hoedemaker hzn.',NULL,NULL,NULL),(98102,'J. B. Hoedemaker','j. b. hoedemaker',NULL,NULL,NULL),(98103,'Henri Louis Hoeffelman','henri louis hoeffelman',NULL,NULL,NULL),(98104,'John Frederic Hoeffelman','john frederic hoeffelman',NULL,NULL,NULL),(98105,'Hoeflaken','hoeflaken',NULL,NULL,NULL),(98106,'Johanna Maria Antonia Hoeflaken','johanna maria antonia hoeflaken',NULL,NULL,NULL),(98107,'Frederik Willem Hoefman','frederik willem hoefman',NULL,NULL,NULL),(98108,'Johannes Petrus Antonius Hoefnagels','johannes petrus antonius hoefnagels',NULL,NULL,NULL),(98109,'Cornelis Petrus Jozef Hoek','cornelis petrus jozef hoek',NULL,NULL,NULL),(98110,'Gustaaf Krol van der Hoek','gustaaf krol van der hoek',NULL,NULL,NULL),(98111,'Henricus Cornelis Josef Hoek','henricus cornelis josef hoek',NULL,NULL,NULL),(98112,'Jacob van Hoek','jacob van hoek',NULL,NULL,NULL),(98113,'Jurrien Hoek','jurrien hoek',NULL,NULL,NULL),(98114,'Johan Willem Hoek','johan willem hoek',NULL,NULL,NULL),(98115,'Meyer H. van der Hoek Jr.','meyer h. van der hoek jr.',NULL,NULL,NULL),(98116,'Peronius','peronius',NULL,NULL,NULL),(98117,'Petrus Peronius Cato Hoek','petrus peronius cato hoek',NULL,NULL,NULL),(98118,'T. van der Hoek','t. van der hoek',NULL,NULL,NULL),(98119,'Willem Adriaan van Hoek','willem adriaan van hoek',NULL,NULL,NULL),(98120,'W. A. Hoeke','w. a. hoeke',NULL,NULL,NULL),(98121,'Wilhelmus Robertus Petrus Hoeks','wilhelmus robertus petrus hoeks',NULL,NULL,NULL),(98122,'Hoeksma','hoeksma',NULL,NULL,NULL),(98123,'Jan Hoeksma','jan hoeksma',NULL,NULL,NULL),(98124,'Arie Cornelis Hoekstra','arie cornelis hoekstra',NULL,NULL,NULL),(98125,'Bernard ten Broecke Hoekstra Jr.','bernard ten broecke hoekstra jr.',NULL,NULL,NULL),(98126,'E. Hoekstra','e. hoekstra',NULL,NULL,NULL),(98127,'E. J. Hoekstra','e. j. hoekstra',NULL,NULL,NULL),(98128,'Geert Hoekstra','geert hoekstra',NULL,NULL,NULL),(98129,'Ina','ina',NULL,NULL,NULL),(98130,'Ina Maria Hoekstra','ina maria hoekstra',NULL,NULL,NULL),(98131,'Jan Hoekstra','jan hoekstra',NULL,NULL,NULL),(98132,'Johan Hoekstra','johan hoekstra',NULL,NULL,NULL),(98133,'Klaas Adam Hoekstra','klaas adam hoekstra',NULL,NULL,NULL),(98134,'P. Hoekstra','p. hoekstra',NULL,NULL,NULL),(98135,'Sijtze Hoekstra Bzn.','sijtze hoekstra bzn.',NULL,NULL,NULL),(98136,'Sijbe','sijbe',NULL,NULL,NULL),(98137,'Sijbe Hoekstra','sijbe hoekstra',NULL,NULL,NULL),(98138,'Andries Lodewijk Joseph Hoelen','andries lodewijk joseph hoelen',NULL,NULL,NULL),(98139,'Willem Cornelis \'t Hoen','willem cornelis \'t hoen',NULL,NULL,NULL),(98140,'Hoensel','hoensel',NULL,NULL,NULL),(98141,'A. J. van Hoensel','a. j. van hoensel',NULL,NULL,NULL),(98142,'Hoesen','hoesen',NULL,NULL,NULL),(98143,'Henri Willem Hoesen','henri willem hoesen',NULL,NULL,NULL),(98144,'Samuel Joannes de Hoest','samuel joannes de hoest',NULL,NULL,NULL),(98145,'William Joannes ten Hoet','william joannes ten hoet',NULL,NULL,NULL),(98146,'Wilhelm Lodewijk ten Hoet','wilhelm lodewijk ten hoet',NULL,NULL,NULL),(98147,'Hendrik Hoeufft','hendrik hoeufft',NULL,NULL,NULL),(98148,'Jacob Pompejus Hoeufft','jacob pompejus hoeufft',NULL,NULL,NULL),(98149,'Meinert','meinert',NULL,NULL,NULL),(98150,'Cornelis Meinert van Hoeve','cornelis meinert van hoeve',NULL,NULL,NULL),(98151,'Dideric','dideric',NULL,NULL,NULL),(98152,'Jean Jacques Louis Dideric van Hoevell','jean jacques louis dideric van hoevell',NULL,NULL,NULL),(98153,'Herman Agathocles des Amorie van der Hoeven','herman agathocles des amorie van der hoeven',NULL,NULL,NULL),(98154,'Johannes van der Hoeven','johannes van der hoeven',NULL,NULL,NULL),(98155,'Agata','agata',NULL,NULL,NULL),(98156,'Theodora Agata des Amorie van der Hoeven','theodora agata des amorie van der hoeven',NULL,NULL,NULL),(98157,'Herminus','herminus',NULL,NULL,NULL),(98158,'Herminus Johannes van \'t Hoff','herminus johannes van \'t hoff',NULL,NULL,NULL),(98159,'Johannes Hendrikus Cornelis van den Hoff','johannes hendrikus cornelis van den hoff',NULL,NULL,NULL),(98160,'Lambertus van \'t Hoff','lambertus van \'t hoff',NULL,NULL,NULL),(98161,'P. Hoffenaar','p. hoffenaar',NULL,NULL,NULL),(98162,'Arnold Hoffman','arnold hoffman',NULL,NULL,NULL),(98163,'Albertus Cornelis Anthonius Hoffmann','albertus cornelis anthonius hoffmann',NULL,NULL,NULL),(98164,'Christiaan Karel Hoffmann','christiaan karel hoffmann',NULL,NULL,NULL),(98165,'G. H. Hoffmann Jr.','g. h. hoffmann jr.',NULL,NULL,NULL),(98166,'J. W. Hoffmann','j. w. hoffmann',NULL,NULL,NULL),(98167,'Jozef Willem Eduard Hoffmann','jozef willem eduard hoffmann',NULL,NULL,NULL),(98168,'N. J. A. C. Hoffmann Azn.','n. j. a. c. hoffmann azn.',NULL,NULL,NULL),(98169,'Albert Joseph Alex Hoffmans','albert joseph alex hoffmans',NULL,NULL,NULL),(98170,'Anton Jan Marie Hofhuis','anton jan marie hofhuis',NULL,NULL,NULL),(98171,'Johannes Rudolf Hofhuis','johannes rudolf hofhuis',NULL,NULL,NULL),(98172,'Corneille Frédéric Hofker','corneille frédéric hofker',NULL,NULL,NULL),(98173,'Susanne','susanne',NULL,NULL,NULL),(98174,'Susanne Hofker','susanne hofker',NULL,NULL,NULL),(98175,'Hofkes','hofkes',NULL,NULL,NULL),(98176,'Herman Christiaan Hofkes','herman christiaan hofkes',NULL,NULL,NULL),(98177,'Frans Cornelis Marie Hofman','frans cornelis marie hofman',NULL,NULL,NULL),(98178,'Hendrik Gerardus Hofman','hendrik gerardus hofman',NULL,NULL,NULL),(98179,'Hofmeyr','hofmeyr',NULL,NULL,NULL),(98180,'Johannes Hendrik Hofmeyr','johannes hendrik hofmeyr',NULL,NULL,NULL),(98181,'Hofsté','hofsté',NULL,NULL,NULL),(98182,'Maarten Hofsté','maarten hofsté',NULL,NULL,NULL),(98183,'Gerrit Hofstede Gzn.','gerrit hofstede gzn.',NULL,NULL,NULL),(98184,'Hendrik Willem Catharinus Elise Hofstede','hendrik willem catharinus elise hofstede',NULL,NULL,NULL),(98185,'Johannes Philippus Hofstee','johannes philippus hofstee',NULL,NULL,NULL),(98186,'Hofstra','hofstra',NULL,NULL,NULL),(98187,'Jelte Hofstra','jelte hofstra',NULL,NULL,NULL),(98188,'G. W. van Hogendorp','g. w. van hogendorp',NULL,NULL,NULL),(98189,'J. A. van Hogendorp','j. a. van hogendorp',NULL,NULL,NULL),(98190,'Jacob Gerrit van Hogendorp','jacob gerrit van hogendorp',NULL,NULL,NULL),(98191,'Hogenhuis','hogenhuis',NULL,NULL,NULL),(98192,'Johannes Hendrikus Hogenhuis','johannes hendrikus hogenhuis',NULL,NULL,NULL),(98193,'Hogervorst','hogervorst',NULL,NULL,NULL),(98194,'Nicolaas Hermanus Hogervorst','nicolaas hermanus hogervorst',NULL,NULL,NULL),(98195,'Simon Jan Hogerzeil','simon jan hogerzeil',NULL,NULL,NULL),(98196,'Hogewind','hogewind',NULL,NULL,NULL),(98197,'Frederik Hogewind','frederik hogewind',NULL,NULL,NULL),(98198,'Hoho','hoho',NULL,NULL,NULL),(98199,'Carolus Eduardus Servatius Leonardus Hoho','carolus eduardus servatius leonardus hoho',NULL,NULL,NULL),(98200,'Maria Jozef Hubertus Servatius Hoho','maria jozef hubertus servatius hoho',NULL,NULL,NULL),(98201,'Sijnco','sijnco',NULL,NULL,NULL),(98202,'Andel Sijnco Hoitsema Fzn.','andel sijnco hoitsema fzn.',NULL,NULL,NULL),(98203,'Holdert','holdert',NULL,NULL,NULL),(98204,'Frederik Hendrik Joseph Holdert','frederik hendrik joseph holdert',NULL,NULL,NULL),(98205,'Elize de Holl','elize de holl',NULL,NULL,NULL),(98206,'Folpmer','folpmer',NULL,NULL,NULL),(98207,'Folpmer Jacob de Holl','folpmer jacob de holl',NULL,NULL,NULL),(98208,'Hendrik Bernard de Holl','hendrik bernard de holl',NULL,NULL,NULL),(98209,'Adriaan Isaäc den Hollander','adriaan isaäc den hollander',NULL,NULL,NULL),(98210,'G. Hollander','g. hollander',NULL,NULL,NULL),(98211,'C. M. Hollanders','c. m. hollanders',NULL,NULL,NULL),(98212,'G. J. Hollanders','g. j. hollanders',NULL,NULL,NULL),(98213,'Hollberg','hollberg',NULL,NULL,NULL),(98214,'W. F. Verwey Hollberg','w. f. verwey hollberg',NULL,NULL,NULL),(98215,'Hollem','hollem',NULL,NULL,NULL),(98216,'A. Hollem','a. hollem',NULL,NULL,NULL),(98217,'Hollinghausen','hollinghausen',NULL,NULL,NULL),(98218,'C. A. Hollinghausen','c. a. hollinghausen',NULL,NULL,NULL),(98219,'Alphonse Marie Joseph Hubert Hollman','alphonse marie joseph hubert hollman',NULL,NULL,NULL),(98220,'Karel Holm','karel holm',NULL,NULL,NULL),(98221,'Herman Holsbergen','herman holsbergen',NULL,NULL,NULL),(98222,'Holsboer','holsboer',NULL,NULL,NULL),(98223,'Hendrik Bernard Holsboer','hendrik bernard holsboer',NULL,NULL,NULL),(98224,'Antonie Albert Holst Jr.','antonie albert holst jr.',NULL,NULL,NULL),(98225,'Holstijn','holstijn',NULL,NULL,NULL),(98226,'Jan Westerman Holstijn','jan westerman holstijn',NULL,NULL,NULL),(98227,'Holswart','holswart',NULL,NULL,NULL),(98228,'J. Holswart','j. holswart',NULL,NULL,NULL),(98229,'Evert Holterman','evert holterman',NULL,NULL,NULL),(98230,'Holtermann','holtermann',NULL,NULL,NULL),(98231,'Johanna Henriëtte Holtermann','johanna henriëtte holtermann',NULL,NULL,NULL),(98232,'Holthuysen','holthuysen',NULL,NULL,NULL),(98233,'W. E. Holthuysen','w. e. holthuysen',NULL,NULL,NULL),(98234,'Hendrik Holtkamp','hendrik holtkamp',NULL,NULL,NULL),(98235,'Willem Jacobus Holtkamp','willem jacobus holtkamp',NULL,NULL,NULL),(98236,'Jan Willem Holtrop','jan willem holtrop',NULL,NULL,NULL),(98237,'Lodewijk Gerhard Holtz','lodewijk gerhard holtz',NULL,NULL,NULL),(98238,'Christophel','christophel',NULL,NULL,NULL),(98239,'Christophel Jan Holtzapffel','christophel jan holtzapffel',NULL,NULL,NULL),(98240,'S. E. G. Holtzapffel','s. e. g. holtzapffel',NULL,NULL,NULL),(98241,'Allard Holwerda','allard holwerda',NULL,NULL,NULL),(98242,'Nicolaas Lourens Holwerda','nicolaas lourens holwerda',NULL,NULL,NULL),(98243,'Holzhaus','holzhaus',NULL,NULL,NULL),(98244,'Walther Maria Frederik Johannes Holzhaus','walther maria frederik johannes holzhaus',NULL,NULL,NULL),(98245,'Holzmüller','holzmüller',NULL,NULL,NULL),(98246,'Frans Hendrik Holzmüller','frans hendrik holzmüller',NULL,NULL,NULL),(98247,'Cornelis Johannes Herman Homan','cornelis johannes herman homan',NULL,NULL,NULL),(98248,'Christoph Rijk Marie Homburg','christoph rijk marie homburg',NULL,NULL,NULL),(98249,'Johan Cornelis Christiaan Homburg','johan cornelis christiaan homburg',NULL,NULL,NULL),(98250,'J. M. Homburg','j. m. homburg',NULL,NULL,NULL),(98251,'Honcoop','honcoop',NULL,NULL,NULL),(98252,'Jan Emile Honcoop','jan emile honcoop',NULL,NULL,NULL),(98253,'Meyer de Hond','meyer de hond',NULL,NULL,NULL),(98254,'Izaak Cornelis Marius van den Honert','izaak cornelis marius van den honert',NULL,NULL,NULL),(98255,'J. W. van den Honert Thzn.','j. w. van den honert thzn.',NULL,NULL,NULL),(98256,'Albert Jacobus Honig','albert jacobus honig',NULL,NULL,NULL),(98257,'Janzn.','janzn.',NULL,NULL,NULL),(98258,'Jan Honig Janzn.','jan honig janzn.',NULL,NULL,NULL),(98259,'Jan Georg Anton Honig','jan georg anton honig',NULL,NULL,NULL),(98260,'Nicolaas Honig','nicolaas honig',NULL,NULL,NULL),(98261,'Pieter Jacobus Johannes Honig','pieter jacobus johannes honig',NULL,NULL,NULL),(98262,'Meindert Honigh','meindert honigh',NULL,NULL,NULL),(98263,'Honing','honing',NULL,NULL,NULL),(98264,'Jan Antonie Honing','jan antonie honing',NULL,NULL,NULL),(98265,'Hoodsmans','hoodsmans',NULL,NULL,NULL),(98266,'Johannes Aloïsius Maria Hoodsmans','johannes aloïsius maria hoodsmans',NULL,NULL,NULL),(98267,'Jacob Hoofien','jacob hoofien',NULL,NULL,NULL),(98268,'Jeannette Hoofien','jeannette hoofien',NULL,NULL,NULL),(98269,'J. van der Hooft','j. van der hooft',NULL,NULL,NULL),(98270,'Blankers','blankers',NULL,NULL,NULL),(98271,'Jan Blankers \'t Hooft','jan blankers \'t hooft',NULL,NULL,NULL),(98272,'Segrina','segrina',NULL,NULL,NULL),(98273,'Luiksje','luiksje',NULL,NULL,NULL),(98274,'Segrina Luiksje \'t Hooft','segrina luiksje \'t hooft',NULL,NULL,NULL),(98275,'Victor Cornelis \'t Hooft','victor cornelis \'t hooft',NULL,NULL,NULL),(98276,'H. A. Hooftman','h. a. hooftman',NULL,NULL,NULL),(98277,'Gerrit Cornelis van \'t Hoog','gerrit cornelis van \'t hoog',NULL,NULL,NULL),(98278,'Hermanus Vincentius Maria de Hoog','hermanus vincentius maria de hoog',NULL,NULL,NULL),(98279,'Wilhelmus Hoog','wilhelmus hoog',NULL,NULL,NULL),(98280,'Hoogbruyn','hoogbruyn',NULL,NULL,NULL),(98281,'D. A. Hoogbruyn','d. a. hoogbruyn',NULL,NULL,NULL),(98282,'Johannes Hoogcarspel','johannes hoogcarspel',NULL,NULL,NULL),(98283,'Gerrit Hoogeboom','gerrit hoogeboom',NULL,NULL,NULL),(98284,'Cornelis Marinus Hoogenboom','cornelis marinus hoogenboom',NULL,NULL,NULL),(98285,'Jacob Hocke Hoogenboom','jacob hocke hoogenboom',NULL,NULL,NULL),(98286,'Nicolaas Jacob Hocke Hoogenboom','nicolaas jacob hocke hoogenboom',NULL,NULL,NULL),(98287,'Hoogenraad','hoogenraad',NULL,NULL,NULL),(98288,'Pieter Hoogenraad','pieter hoogenraad',NULL,NULL,NULL),(98289,'Hoogeweegen','hoogeweegen',NULL,NULL,NULL),(98290,'Christianus Hendrikus Marie Hoogeweegen','christianus hendrikus marie hoogeweegen',NULL,NULL,NULL),(98291,'Cornelis de Hoogh','cornelis de hoogh',NULL,NULL,NULL),(98292,'Hooghiemster','hooghiemster',NULL,NULL,NULL),(98293,'Herre Hooghiemster','herre hooghiemster',NULL,NULL,NULL),(98294,'E. A. E. Hoogland','e. a. e. hoogland',NULL,NULL,NULL),(98295,'J. Hooglandt','j. hooglandt',NULL,NULL,NULL),(98296,'Wijtze Hoogslag','wijtze hoogslag',NULL,NULL,NULL),(98297,'Maartina','maartina',NULL,NULL,NULL),(98298,'Cornelia Maartina Hoogstraten','cornelia maartina hoogstraten',NULL,NULL,NULL),(98299,'Hoogt','hoogt',NULL,NULL,NULL),(98300,'Jacobus Martinus van der Hoogt','jacobus martinus van der hoogt',NULL,NULL,NULL),(98301,'Johannes Hendrikus van der Hoogte','johannes hendrikus van der hoogte',NULL,NULL,NULL),(98302,'Hoole','hoole',NULL,NULL,NULL),(98303,'A. Hoole','a. hoole',NULL,NULL,NULL),(98304,'Hoolwerff','hoolwerff',NULL,NULL,NULL),(98305,'Pieter van Hoolwerff','pieter van hoolwerff',NULL,NULL,NULL),(98306,'Eduard van der Hoop','eduard van der hoop',NULL,NULL,NULL),(98307,'Jacob de Hoop','jacob de hoop',NULL,NULL,NULL),(98308,'Jan Gerard ten Hoopen','jan gerard ten hoopen',NULL,NULL,NULL),(98309,'Welmuth','welmuth',NULL,NULL,NULL),(98310,'Anna Welmuth van Hoorn','anna welmuth van hoorn',NULL,NULL,NULL),(98311,'C. Hoorn Gzn.','c. hoorn gzn.',NULL,NULL,NULL),(98312,'Gerard van Hoorn','gerard van hoorn',NULL,NULL,NULL),(98313,'Jan van Hoorn Czn.','jan van hoorn czn.',NULL,NULL,NULL),(98314,'Lucie van Hoorn','lucie van hoorn',NULL,NULL,NULL),(98315,'Petrus Franciscus van Hoorn','petrus franciscus van hoorn',NULL,NULL,NULL),(98316,'Theophile van Hoorn','theophile van hoorn',NULL,NULL,NULL),(98317,'Willem van Hoorn','willem van hoorn',NULL,NULL,NULL),(98318,'Arie Jan Adolf Hoorweg','arie jan adolf hoorweg',NULL,NULL,NULL),(98319,'D. Hooykaas','d. hooykaas',NULL,NULL,NULL),(98320,'J. Hooykaas Major','j. hooykaas major',NULL,NULL,NULL),(98321,'Minor','minor',NULL,NULL,NULL),(98322,'J. Hooykaas Minor','j. hooykaas minor',NULL,NULL,NULL),(98323,'Janus Hooykaas','janus hooykaas',NULL,NULL,NULL),(98324,'Willem Pieter Cornelis Hop','willem pieter cornelis hop',NULL,NULL,NULL),(98325,'A. Hope','a. hope',NULL,NULL,NULL),(98326,'H. Hope','h. hope',NULL,NULL,NULL),(98327,'Johannes Hopmans','johannes hopmans',NULL,NULL,NULL),(98328,'Willem August Marie Joseph Hoppe','willem august marie joseph hoppe',NULL,NULL,NULL),(98329,'Frans Johannes Hoppenbrouwers','frans johannes hoppenbrouwers',NULL,NULL,NULL),(98330,'Johannes Joseph Clemens Hoppenbrouwers','johannes joseph clemens hoppenbrouwers',NULL,NULL,NULL),(98331,'Jan Gerard Pijnacker Hordijk','jan gerard pijnacker hordijk',NULL,NULL,NULL),(98332,'Pieter Abraham Pijnacker Hordijk','pieter abraham pijnacker hordijk',NULL,NULL,NULL),(98333,'Willem Frederik Carel Cornelis Pijnacker Hordijk','willem frederik carel cornelis pijnacker hordijk',NULL,NULL,NULL),(98334,'Carel Hendrik ten Horn','carel hendrik ten horn',NULL,NULL,NULL),(98335,'Bontje J. Hornstra','bontje j. hornstra',NULL,NULL,NULL),(98336,'Hielke','hielke',NULL,NULL,NULL),(98337,'Hielke Hornstra','hielke hornstra',NULL,NULL,NULL),(98338,'Tjitze','tjitze',NULL,NULL,NULL),(98339,'Tjitze Hornstra','tjitze hornstra',NULL,NULL,NULL),(98340,'Cornelis Jan van der Horst','cornelis jan van der horst',NULL,NULL,NULL),(98341,'Didericus Gertrudus van der Horst','didericus gertrudus van der horst',NULL,NULL,NULL),(98342,'E. van der Horst','e. van der horst',NULL,NULL,NULL),(98343,'I. van der Horst','i. van der horst',NULL,NULL,NULL),(98344,'Jacob Johannes van der Horst','jacob johannes van der horst',NULL,NULL,NULL),(98345,'Joannes Philippus van der Horst','joannes philippus van der horst',NULL,NULL,NULL),(98346,'Jan Willem van der Horst Jr.','jan willem van der horst jr.',NULL,NULL,NULL),(98347,'Lucas van der Horst','lucas van der horst',NULL,NULL,NULL),(98348,'Lieve Marius ter Horst','lieve marius ter horst',NULL,NULL,NULL),(98349,'Pieter Cornelis van der Horst','pieter cornelis van der horst',NULL,NULL,NULL),(98350,'Simon Lagerwey van der Horst','simon lagerwey van der horst',NULL,NULL,NULL),(98351,'Jan Willem Horstman','jan willem horstman',NULL,NULL,NULL),(98352,'T. J. Horstman','t. j. horstman',NULL,NULL,NULL),(98353,'Hubert van Horstok','hubert van horstok',NULL,NULL,NULL),(98354,'Frits Arnold Hötte','frits arnold hötte',NULL,NULL,NULL),(98355,'Florentinus','florentinus',NULL,NULL,NULL),(98356,'Houbaer','houbaer',NULL,NULL,NULL),(98357,'Florentinus Marie Houbaer','florentinus marie houbaer',NULL,NULL,NULL),(98358,'Emile Hubert Hendrik Maria Houben','emile hubert hendrik maria houben',NULL,NULL,NULL),(98359,'Johan Henri Hubert Houben','johan henri hubert houben',NULL,NULL,NULL),(98360,'Houdijk','houdijk',NULL,NULL,NULL),(98361,'Alexander Houdijk','alexander houdijk',NULL,NULL,NULL),(98362,'I. J. Houssart','i. j. houssart',NULL,NULL,NULL),(98363,'A. van der Hout','a. van der hout',NULL,NULL,NULL),(98364,'Antonie Gerrit van der Hout','antonie gerrit van der hout',NULL,NULL,NULL),(98365,'Huibert Adriaan van der Hout','huibert adriaan van der hout',NULL,NULL,NULL),(98366,'Sijbold','sijbold',NULL,NULL,NULL),(98367,'Sijbold van Hout','sijbold van hout',NULL,NULL,NULL),(98368,'Willem Eduard van der Hout','willem eduard van der hout',NULL,NULL,NULL),(98369,'Cornelis Pieter ten Houten Jr.','cornelis pieter ten houten jr.',NULL,NULL,NULL),(98370,'J. B. van Houten','j. b. van houten',NULL,NULL,NULL),(98371,'Johannes Bernardus van Houten','johannes bernardus van houten',NULL,NULL,NULL),(98372,'Johanna Margaretha Christina van Houten','johanna margaretha christina van houten',NULL,NULL,NULL),(98373,'Pieter Alfonsus Maria van Houten','pieter alfonsus maria van houten',NULL,NULL,NULL),(98374,'Houthuyzen','houthuyzen',NULL,NULL,NULL),(98375,'G. M. Houthuyzen','g. m. houthuyzen',NULL,NULL,NULL),(98376,'Emilie Suzanna Houtman','emilie suzanna houtman',NULL,NULL,NULL),(98377,'Jurriaan Houtman','jurriaan houtman',NULL,NULL,NULL),(98378,'Marie Christiaan Houtman','marie christiaan houtman',NULL,NULL,NULL),(98379,'P. Houtzager Jzn.','p. houtzager jzn.',NULL,NULL,NULL),(98380,'Houwen','houwen',NULL,NULL,NULL),(98381,'Roelf Arend Houwen','roelf arend houwen',NULL,NULL,NULL),(98382,'Adriaan Willem Mulock Houwer','adriaan willem mulock houwer',NULL,NULL,NULL),(98383,'Houwert','houwert',NULL,NULL,NULL),(98384,'Christiaan Jan Houwert','christiaan jan houwert',NULL,NULL,NULL),(98385,'Jacobus Houwert','jacobus houwert',NULL,NULL,NULL),(98386,'Berendina Aletta Margaretha Houwing','berendina aletta margaretha houwing',NULL,NULL,NULL),(98387,'Gerhard Houwing','gerhard houwing',NULL,NULL,NULL),(98388,'Josephus Johannes Houwink','josephus johannes houwink',NULL,NULL,NULL),(98389,'Jan Lambertus Hoving','jan lambertus hoving',NULL,NULL,NULL),(98390,'L. E. Hovius','l. e. hovius',NULL,NULL,NULL),(98391,'Hendrik Willem Hovy','hendrik willem hovy',NULL,NULL,NULL),(98392,'Johannes Hovy','johannes hovy',NULL,NULL,NULL),(98393,'Paulus Hovy','paulus hovy',NULL,NULL,NULL),(98394,'Höweler','höweler',NULL,NULL,NULL),(98395,'Adriaan Catharinus Henri Höweler','adriaan catharinus henri höweler',NULL,NULL,NULL),(98396,'Hoxel','hoxel',NULL,NULL,NULL),(98397,'Johan Werner Hoxel','johan werner hoxel',NULL,NULL,NULL),(98398,'Hoyack','hoyack',NULL,NULL,NULL),(98399,'Ernestus Fredericus Hoyack','ernestus fredericus hoyack',NULL,NULL,NULL),(98400,'Hoyman','hoyman',NULL,NULL,NULL),(98401,'H. Hoyman','h. hoyman',NULL,NULL,NULL),(98402,'Hubar','hubar',NULL,NULL,NULL),(98403,'Josephus Maria van Hellenberg Hubar','josephus maria van hellenberg hubar',NULL,NULL,NULL),(98404,'Arnoldina','arnoldina',NULL,NULL,NULL),(98405,'Catharina Arnoldina Huber','catharina arnoldina huber',NULL,NULL,NULL),(98406,'T. G. A. Huber','t. g. a. huber',NULL,NULL,NULL),(98407,'Ulrich Jan Huber','ulrich jan huber',NULL,NULL,NULL),(98408,'H. J. Hubert','h. j. hubert',NULL,NULL,NULL),(98409,'J. J. C. Hubert','j. j. c. hubert',NULL,NULL,NULL),(98410,'Hubregtse','hubregtse',NULL,NULL,NULL),(98411,'Johannes Cornelis Hubregtse','johannes cornelis hubregtse',NULL,NULL,NULL),(98412,'Maria Josina Hubregtse','maria josina hubregtse',NULL,NULL,NULL),(98413,'Dirk Hudig Jr.','dirk hudig jr.',NULL,NULL,NULL),(98414,'Albertus Huender','albertus huender',NULL,NULL,NULL),(98415,'G. H. Huender','g. h. huender',NULL,NULL,NULL),(98416,'Rutger Hendrik Huender','rutger hendrik huender',NULL,NULL,NULL),(98417,'Johannes Frederik Otto Huese','johannes frederik otto huese',NULL,NULL,NULL),(98418,'Dammes Petrus Maria Huët','dammes petrus maria huët',NULL,NULL,NULL),(98419,'F. G. Huët','f. g. huët',NULL,NULL,NULL),(98420,'Guillaume Daniël Louis Huët','guillaume daniël louis huët',NULL,NULL,NULL),(98421,'P. G. Huët','p. g. huët',NULL,NULL,NULL),(98422,'Pierre Josué Louis Huët','pierre josué louis huët',NULL,NULL,NULL),(98423,'Hueting','hueting',NULL,NULL,NULL),(98424,'Johan Hueting','johan hueting',NULL,NULL,NULL),(98425,'Hendrik de Haan Hugenholtz','hendrik de haan hugenholtz',NULL,NULL,NULL),(98426,'Hendrik Johannes de Haan Hugenholtz','hendrik johannes de haan hugenholtz',NULL,NULL,NULL),(98427,'Izaak Theodoor de Haan Hugenholtz','izaak theodoor de haan hugenholtz',NULL,NULL,NULL),(98428,'Pieter Arnold Coenraad de Haan Hugenholtz','pieter arnold coenraad de haan hugenholtz',NULL,NULL,NULL),(98429,'Petrus Herman Hugenholtz','petrus herman hugenholtz',NULL,NULL,NULL),(98430,'Rudolf Adriaan Hugenholtz','rudolf adriaan hugenholtz',NULL,NULL,NULL),(98431,'Roelof Huges','roelof huges',NULL,NULL,NULL),(98432,'Huidekooper','huidekooper',NULL,NULL,NULL),(98433,'B. D. Huidekooper','b. d. huidekooper',NULL,NULL,NULL),(98434,'Anne Willem Huidekoper','anne willem huidekoper',NULL,NULL,NULL),(98435,'Jan Herman ten Bokkel Huinink','jan herman ten bokkel huinink',NULL,NULL,NULL),(98436,'Jan Willem ten Bokkel Huinink','jan willem ten bokkel huinink',NULL,NULL,NULL),(98437,'Wouter Johan Wilhelm Huinink','wouter johan wilhelm huinink',NULL,NULL,NULL),(98438,'Hendrik Huisinga','hendrik huisinga',NULL,NULL,NULL),(98439,'Gerrit Huisman','gerrit huisman',NULL,NULL,NULL),(98440,'Johannes Adrianus van Huizen','johannes adrianus van huizen',NULL,NULL,NULL),(98441,'Dirk Huizinga','dirk huizinga',NULL,NULL,NULL),(98442,'Jacob Huizinga','jacob huizinga',NULL,NULL,NULL),(98443,'Jurriaan Menno Huizinga','jurriaan menno huizinga',NULL,NULL,NULL),(98444,'Louis Huizinga','louis huizinga',NULL,NULL,NULL),(98445,'Menno Huizinga Jr.','menno huizinga jr.',NULL,NULL,NULL),(98446,'Johannes Frederik Hulk','johannes frederik hulk',NULL,NULL,NULL),(98447,'Jacobus de Hullu','jacobus de hullu',NULL,NULL,NULL),(98448,'Louise Christine Marianne Hulsebos','louise christine marianne hulsebos',NULL,NULL,NULL),(98449,'M. L. Q. van Ledden Hulsebos','m. l. q. van ledden hulsebos',NULL,NULL,NULL),(98450,'Christiaan Jacobus van Ledden Hulsebosch','christiaan jacobus van ledden hulsebosch',NULL,NULL,NULL),(98451,'Abraham Hulshof','abraham hulshof',NULL,NULL,NULL),(98452,'Hendrik Hulshof','hendrik hulshof',NULL,NULL,NULL),(98453,'Abraham Allard Hulshoff','abraham allard hulshoff',NULL,NULL,NULL),(98454,'Barend Hulshoff Gzn.','barend hulshoff gzn.',NULL,NULL,NULL),(98455,'Fedde Hulshoff','fedde hulshoff',NULL,NULL,NULL),(98456,'G. Hulshoff','g. hulshoff',NULL,NULL,NULL),(98457,'G. A. Hulshoff','g. a. hulshoff',NULL,NULL,NULL),(98458,'Gerard Adam Hulshoff','gerard adam hulshoff',NULL,NULL,NULL),(98459,'Gerhard Adam Hulshoff','gerhard adam hulshoff',NULL,NULL,NULL),(98460,'Isaak Hulshoff','isaak hulshoff',NULL,NULL,NULL),(98461,'Gazn.','gazn.',NULL,NULL,NULL),(98462,'Jacob Hulshoff Gazn.','jacob hulshoff gazn.',NULL,NULL,NULL),(98463,'Jacob Hulshoff','jacob hulshoff',NULL,NULL,NULL),(98464,'Gerrit Hulsman','gerrit hulsman',NULL,NULL,NULL),(98465,'Herman Julius Hülsmann','herman julius hülsmann',NULL,NULL,NULL),(98466,'Johann Heinrich Hermann Hülsmann','johann heinrich hermann hülsmann',NULL,NULL,NULL),(98467,'Dirk Hulst','dirk hulst',NULL,NULL,NULL),(98468,'Jan van Hulst Janzn.','jan van hulst janzn.',NULL,NULL,NULL),(98469,'Laurenszn.','laurenszn.',NULL,NULL,NULL),(98470,'Jan van Hulst Laurenszn.','jan van hulst laurenszn.',NULL,NULL,NULL),(98471,'Johann Heinrich van Hulst','johann heinrich van hulst',NULL,NULL,NULL),(98472,'J. N. D. Hulst','j. n. d. hulst',NULL,NULL,NULL),(98473,'Laurens van Hulst Janzn.','laurens van hulst janzn.',NULL,NULL,NULL),(98474,'Leon van der Hulst','leon van der hulst',NULL,NULL,NULL),(98475,'Willem van Hulst','willem van hulst',NULL,NULL,NULL),(98476,'Hélidore','hélidore',NULL,NULL,NULL),(98477,'Emilie Jeanne Cathérine Hélidore Hulsteede','emilie jeanne cathérine hélidore hulsteede',NULL,NULL,NULL),(98478,'Gerrit Hulsteede','gerrit hulsteede',NULL,NULL,NULL),(98479,'J. H. C. Hulsteede','j. h. c. hulsteede',NULL,NULL,NULL),(98480,'Jeannette Elisabeth Henriëtte van Hulsteyn','jeannette elisabeth henriëtte van hulsteyn',NULL,NULL,NULL),(98481,'Joannes Franciscus van Hulsteyn Jr.','joannes franciscus van hulsteyn jr.',NULL,NULL,NULL),(98482,'Hulzebosch','hulzebosch',NULL,NULL,NULL),(98483,'Petrus Theodorus Wilhelmus Hulzebosch','petrus theodorus wilhelmus hulzebosch',NULL,NULL,NULL),(98484,'Humbol','humbol',NULL,NULL,NULL),(98485,'D. E. Humbol','d. e. humbol',NULL,NULL,NULL),(98486,'Willy','willy',NULL,NULL,NULL),(98487,'Willy Johan Humme','willy johan humme',NULL,NULL,NULL),(98488,'Hummelhan','hummelhan',NULL,NULL,NULL),(98489,'Philip Hummelhan','philip hummelhan',NULL,NULL,NULL),(98490,'Hummelinck','hummelinck',NULL,NULL,NULL),(98491,'Bernard Jan Albertus Hummelinck','bernard jan albertus hummelinck',NULL,NULL,NULL),(98492,'Hunningher','hunningher',NULL,NULL,NULL),(98493,'Christiaan Hunningher','christiaan hunningher',NULL,NULL,NULL),(98494,'Hupkes','hupkes',NULL,NULL,NULL),(98495,'Gerrit Hupkes','gerrit hupkes',NULL,NULL,NULL),(98496,'Hupperetz','hupperetz',NULL,NULL,NULL),(98497,'Johannes Franciscus Julius Hupperetz','johannes franciscus julius hupperetz',NULL,NULL,NULL),(98498,'Mathias Louis Emile Hubert Hupperetz','mathias louis emile hubert hupperetz',NULL,NULL,NULL),(98499,'Petrus Hubertus Eugenius Hupperetz','petrus hubertus eugenius hupperetz',NULL,NULL,NULL),(98500,'Joannes Jacobus Hupscher','joannes jacobus hupscher',NULL,NULL,NULL),(98501,'Jakob Julianus Snouck Hurgronje','jakob julianus snouck hurgronje',NULL,NULL,NULL),(98502,'Henri Theodoor Anthonie Hus','henri theodoor anthonie hus',NULL,NULL,NULL),(98503,'H. Hussem Dzn.','h. hussem dzn.',NULL,NULL,NULL),(98504,'W. F. K. Hussem','w. f. k. hussem',NULL,NULL,NULL),(98505,'Abraham Dirk Husson','abraham dirk husson',NULL,NULL,NULL),(98506,'Huster','huster',NULL,NULL,NULL),(98507,'C. F. Huster','c. f. huster',NULL,NULL,NULL),(98508,'Augustinus Eduardus William Hustinx','augustinus eduardus william hustinx',NULL,NULL,NULL),(98509,'Max Eugène Ferdinand Hustinx','max eugène ferdinand hustinx',NULL,NULL,NULL),(98510,'Huyer','huyer',NULL,NULL,NULL),(98511,'Cornelis Huyer','cornelis huyer',NULL,NULL,NULL),(98512,'Jan David Huyer','jan david huyer',NULL,NULL,NULL),(98513,'Ad. Huygens','ad. huygens',NULL,NULL,NULL),(98514,'J. H. Huygens','j. h. huygens',NULL,NULL,NULL),(98515,'J. N. Huyghens','j. n. huyghens',NULL,NULL,NULL),(98516,'Huykman','huykman',NULL,NULL,NULL),(98517,'Johan Willem Hendrik Huykman','johan willem hendrik huykman',NULL,NULL,NULL),(98518,'L. Huysinga Jr.','l. huysinga jr.',NULL,NULL,NULL),(98519,'J. Huysman','j. huysman',NULL,NULL,NULL),(98520,'J. C. Huysman','j. c. huysman',NULL,NULL,NULL),(98521,'Wilhelm Hendrik Huysman','wilhelm hendrik huysman',NULL,NULL,NULL),(98522,'Huysmans','huysmans',NULL,NULL,NULL),(98523,'Henri Anton Huysmans','henri anton huysmans',NULL,NULL,NULL),(98524,'I. van Iddekinge','i. van iddekinge',NULL,NULL,NULL),(98525,'Willem Pieter van Iddekinge','willem pieter van iddekinge',NULL,NULL,NULL),(98526,'Charles Alfred Ide','charles alfred ide',NULL,NULL,NULL),(98527,'Hijltje','hijltje',NULL,NULL,NULL),(98528,'Hijltje Albertus Idema','hijltje albertus idema',NULL,NULL,NULL),(98529,'J. Idema','j. idema',NULL,NULL,NULL),(98530,'Wicher','wicher',NULL,NULL,NULL),(98531,'Wicher Roelof Idema','wicher roelof idema',NULL,NULL,NULL),(98532,'A. Idenburg','a. idenburg',NULL,NULL,NULL),(98533,'Franciscus Leopold Idenburg','franciscus leopold idenburg',NULL,NULL,NULL),(98534,'Ides','ides',NULL,NULL,NULL),(98535,'Augustus Johannes Bernardus Maria Ides','augustus johannes bernardus maria ides',NULL,NULL,NULL),(98536,'Bernard Conrad Joannes Maria Ides','bernard conrad joannes maria ides',NULL,NULL,NULL),(98537,'H. Idzerda','h. idzerda',NULL,NULL,NULL),(98538,'Henri Louis Ihle','henri louis ihle',NULL,NULL,NULL),(98539,'Johan Egbert Willem Ihle','johan egbert willem ihle',NULL,NULL,NULL),(98540,'IJbema','ijbema',NULL,NULL,NULL),(98541,'Sjoerd Ijbema Jr.','sjoerd ijbema jr.',NULL,NULL,NULL),(98542,'IJff','ijff',NULL,NULL,NULL),(98543,'Pieter Ijff Pzn.','pieter ijff pzn.',NULL,NULL,NULL),(98544,'Klaas Ijkema','klaas ijkema',NULL,NULL,NULL),(98545,'IJpe','ijpe',NULL,NULL,NULL),(98546,'IJpe Ijntema','ijpe ijntema',NULL,NULL,NULL),(98547,'IJpenburg','ijpenburg',NULL,NULL,NULL),(98548,'A. Ijpenburg','a. ijpenburg',NULL,NULL,NULL),(98549,'IJpes','ijpes',NULL,NULL,NULL),(98550,'N. Ijpes','n. ijpes',NULL,NULL,NULL),(98551,'IJpey','ijpey',NULL,NULL,NULL),(98552,'Klaas F. Ijpey','klaas f. ijpey',NULL,NULL,NULL),(98553,'Iebe','iebe',NULL,NULL,NULL),(98554,'IJpma','ijpma',NULL,NULL,NULL),(98555,'Iebe Ijpma','iebe ijpma',NULL,NULL,NULL),(98556,'Nicolaas Ijpma','nicolaas ijpma',NULL,NULL,NULL),(98557,'Wijbe Ijpma','wijbe ijpma',NULL,NULL,NULL),(98558,'Daniël Ijsenbeek','daniël ijsenbeek',NULL,NULL,NULL),(98559,'Abraham Ijsendijk','abraham ijsendijk',NULL,NULL,NULL),(98560,'Elias van Ijsendijk','elias van ijsendijk',NULL,NULL,NULL),(98561,'Hendrik Elias van Ijsendijk','hendrik elias van ijsendijk',NULL,NULL,NULL),(98562,'Egbert van Ijsseldijk','egbert van ijsseldijk',NULL,NULL,NULL),(98563,'IJsseling','ijsseling',NULL,NULL,NULL),(98564,'Paulus Cornelis Ijsseling','paulus cornelis ijsseling',NULL,NULL,NULL),(98565,'IJsselsteyn','ijsselsteyn',NULL,NULL,NULL),(98566,'Gilles van Ijsselsteyn','gilles van ijsselsteyn',NULL,NULL,NULL),(98567,'Jan Leonard Nicolaas van Ijsselsteyn','jan leonard nicolaas van ijsselsteyn',NULL,NULL,NULL),(98568,'Joseph van Ijzer','joseph van ijzer',NULL,NULL,NULL),(98569,'Arie Johannes Ijzerman','arie johannes ijzerman',NULL,NULL,NULL),(98570,'Jan Willem Ijzerman','jan willem ijzerman',NULL,NULL,NULL),(98571,'Rudolf Karel Christiaan Ilcken','rudolf karel christiaan ilcken',NULL,NULL,NULL),(98572,'Gustaaf Wilhelm Hendrik van Imhoff','gustaaf wilhelm hendrik van imhoff',NULL,NULL,NULL),(98573,'B. Immink','b. immink',NULL,NULL,NULL),(98574,'Frederik Willem Jacobus Immink','frederik willem jacobus immink',NULL,NULL,NULL),(98575,'Wernerus Immink','wernerus immink',NULL,NULL,NULL),(98576,'Willem Gerard Immink','willem gerard immink',NULL,NULL,NULL),(98577,'W. J. Immink','w. j. immink',NULL,NULL,NULL),(98578,'Jacob Ernst Inckel','jacob ernst inckel',NULL,NULL,NULL),(98579,'Indemans','indemans',NULL,NULL,NULL),(98580,'Josef Willem Marie Indemans','josef willem marie indemans',NULL,NULL,NULL),(98581,'Willem Gabriël Alex Indemans','willem gabriël alex indemans',NULL,NULL,NULL),(98582,'H. G. H. van Ingen','h. g. h. van ingen',NULL,NULL,NULL),(98583,'A. T. Insinger','a. t. insinger',NULL,NULL,NULL),(98584,'Eduard Willem Insinger','eduard willem insinger',NULL,NULL,NULL),(98585,'Frederik Gustaaf Insinger','frederik gustaaf insinger',NULL,NULL,NULL),(98586,'Emanuel Vita Israël','emanuel vita israël',NULL,NULL,NULL),(98587,'Jan Hendrik Israël','jan hendrik israël',NULL,NULL,NULL),(98588,'Johann Heinrich Christian Israël','johann heinrich christian israël',NULL,NULL,NULL),(98589,'Petrus Johannes Israël','petrus johannes israël',NULL,NULL,NULL),(98590,'Theodorus Jacobus Hermanus Israël','theodorus jacobus hermanus israël',NULL,NULL,NULL),(98591,'Israelius','israelius',NULL,NULL,NULL),(98592,'L. A. Israelius','l. a. israelius',NULL,NULL,NULL),(98593,'Sasteringa','sasteringa',NULL,NULL,NULL),(98594,'Itsinga','itsinga',NULL,NULL,NULL),(98595,'H. H. Sasteringa Itsinga','h. h. sasteringa itsinga',NULL,NULL,NULL),(98596,'Itterson','itterson',NULL,NULL,NULL),(98597,'Agata Henriette Jacqueline van Itterson','agata henriette jacqueline van itterson',NULL,NULL,NULL),(98598,'Ittmann','ittmann',NULL,NULL,NULL),(98599,'George Philippe Ittmann','george philippe ittmann',NULL,NULL,NULL),(98600,'Marius Adriaan Ittmann','marius adriaan ittmann',NULL,NULL,NULL),(98601,'Willem Hendrik Ittmann','willem hendrik ittmann',NULL,NULL,NULL),(98602,'Abraham Johannes Paulus de Jaager','abraham johannes paulus de jaager',NULL,NULL,NULL),(98603,'Gerardus Johannes Jaarsveld','gerardus johannes jaarsveld',NULL,NULL,NULL),(98604,'C. C. Jaburg','c. c. jaburg',NULL,NULL,NULL),(98605,'Eduard Herman \'s Jacob','eduard herman \'s jacob',NULL,NULL,NULL),(98606,'G. J. \'s Jacob','g. j. \'s jacob',NULL,NULL,NULL),(98607,'Marius Henricus \'s Jacob','marius henricus \'s jacob',NULL,NULL,NULL),(98608,'Willem Hugo \'s Jacob','willem hugo \'s jacob',NULL,NULL,NULL),(98609,'Hendrik Jacobi','hendrik jacobi',NULL,NULL,NULL),(98610,'Hendrik Schultz Jacobi','hendrik schultz jacobi',NULL,NULL,NULL),(98611,'Jan Willem Jacobi','jan willem jacobi',NULL,NULL,NULL),(98612,'Henriëtta','henriëtta',NULL,NULL,NULL),(98613,'Aletta Henriëtta Jacobs','aletta henriëtta jacobs',NULL,NULL,NULL),(98614,'Charles Emile Jacobs','charles emile jacobs',NULL,NULL,NULL),(98615,'Hendrik Jacobs','hendrik jacobs',NULL,NULL,NULL),(98616,'Lindaal','lindaal',NULL,NULL,NULL),(98617,'Henri Louis Lindaal Jacobs','henri louis lindaal jacobs',NULL,NULL,NULL),(98618,'Jacob P. Jacobs','jacob p. jacobs',NULL,NULL,NULL),(98619,'M. J. C. Jacobs','m. j. c. jacobs',NULL,NULL,NULL),(98620,'Simeon L. Jacobs','simeon l. jacobs',NULL,NULL,NULL),(98621,'Wilhelmus Bernardus Jacobs','wilhelmus bernardus jacobs',NULL,NULL,NULL),(98622,'Abraham Simon Jacobson','abraham simon jacobson',NULL,NULL,NULL),(98623,'Jacob Eduard Jacobson','jacob eduard jacobson',NULL,NULL,NULL),(98624,'Willem Jacobson','willem jacobson',NULL,NULL,NULL),(98625,'Azon','azon',NULL,NULL,NULL),(98626,'Jacometti','jacometti',NULL,NULL,NULL),(98627,'Henriëtte Maria Azon Jacometti','henriëtte maria azon jacometti',NULL,NULL,NULL),(98628,'Anne Jager','anne jager',NULL,NULL,NULL),(98629,'André Anton Marie Jäger','andré anton marie jäger',NULL,NULL,NULL),(98630,'Anton Carel Jager','anton carel jager',NULL,NULL,NULL),(98631,'Evert Willem den Hartog Jager','evert willem den hartog jager',NULL,NULL,NULL),(98632,'Hero Jager','hero jager',NULL,NULL,NULL),(98633,'Hero de Jager','hero de jager',NULL,NULL,NULL),(98634,'Johannes Jäger','johannes jäger',NULL,NULL,NULL),(98635,'Jacobus Coenraad Jager','jacobus coenraad jager',NULL,NULL,NULL),(98636,'Sebastiaan Herman Jäger','sebastiaan herman jäger',NULL,NULL,NULL),(98637,'Jagerink','jagerink',NULL,NULL,NULL),(98638,'Maurits Jagerink','maurits jagerink',NULL,NULL,NULL),(98639,'Theodorus Anthony Jagerink','theodorus anthony jagerink',NULL,NULL,NULL),(98640,'Willemien','willemien',NULL,NULL,NULL),(98641,'Willemien Jagerink','willemien jagerink',NULL,NULL,NULL),(98642,'A. C. van der Jagt','a. c. van der jagt',NULL,NULL,NULL),(98643,'Louis W. F. Janknecht','louis w. f. janknecht',NULL,NULL,NULL),(98644,'Wouters Jans','wouters jans',NULL,NULL,NULL),(98645,'Jacobus Marinus Janse','jacobus marinus janse',NULL,NULL,NULL),(98646,'Andr.','andr.',NULL,NULL,NULL),(98647,'Andr. Jansen','andr. jansen',NULL,NULL,NULL),(98648,'Alphons Pieter Bernard Jansen Jr.','alphons pieter bernard jansen jr.',NULL,NULL,NULL),(98649,'Barend Coenraad Petrus Jansen','barend coenraad petrus jansen',NULL,NULL,NULL),(98650,'Derk Evert Jansen','derk evert jansen',NULL,NULL,NULL),(98651,'Frederik Christiaan Maurits Jansen','frederik christiaan maurits jansen',NULL,NULL,NULL),(98652,'Floris Jan Lodewijk Jansen','floris jan lodewijk jansen',NULL,NULL,NULL),(98653,'Henri Mathias Cornelis Jansen','henri mathias cornelis jansen',NULL,NULL,NULL),(98654,'Joseph Antonius Johannes Jansen','joseph antonius johannes jansen',NULL,NULL,NULL),(98655,'Johan Dirk Jansen','johan dirk jansen',NULL,NULL,NULL),(98656,'J. G. Jansen','j. g. jansen',NULL,NULL,NULL),(98657,'Johannes Hendrikus Theodorus Jansen','johannes hendrikus theodorus jansen',NULL,NULL,NULL),(98658,'Johannes Lambertus Maria Jansen','johannes lambertus maria jansen',NULL,NULL,NULL),(98659,'J. V. Jansen','j. v. jansen',NULL,NULL,NULL),(98660,'Johannes Wilhelmus Franciscus Jansen','johannes wilhelmus franciscus jansen',NULL,NULL,NULL),(98661,'L. A. H. Jansen','l. a. h. jansen',NULL,NULL,NULL),(98662,'Piet Jansen','piet jansen',NULL,NULL,NULL),(98663,'Willem Hendrik Jansen','willem hendrik jansen',NULL,NULL,NULL),(98664,'Willem Stroes Jansen','willem stroes jansen',NULL,NULL,NULL),(98665,'Folkert','folkert',NULL,NULL,NULL),(98666,'Folkert Jansma Jzn.','folkert jansma jzn.',NULL,NULL,NULL),(98667,'Jan Reinier Jansma','jan reinier jansma',NULL,NULL,NULL),(98668,'Kornelis Jansma','kornelis jansma',NULL,NULL,NULL),(98669,'Janss','janss',NULL,NULL,NULL),(98670,'Theodorus Janss','theodorus janss',NULL,NULL,NULL),(98671,'Arthur Cornelis Nicolaas Janssen','arthur cornelis nicolaas janssen',NULL,NULL,NULL),(98672,'Alfons Hubert Janssen','alfons hubert janssen',NULL,NULL,NULL),(98673,'Antoon Willem Janssen','antoon willem janssen',NULL,NULL,NULL),(98674,'Fietje','fietje',NULL,NULL,NULL),(98675,'Fietje Janssen','fietje janssen',NULL,NULL,NULL),(98676,'Frans Isidoor Joseph Janssen','frans isidoor joseph janssen',NULL,NULL,NULL),(98677,'J. Janssen Jzn.','j. janssen jzn.',NULL,NULL,NULL),(98678,'Livinus Johannes Janssen','livinus johannes janssen',NULL,NULL,NULL),(98679,'Richard Rutger Willem Janssen','richard rutger willem janssen',NULL,NULL,NULL),(98680,'Bernardus Jozephus Carolus Maria Janssens','bernardus jozephus carolus maria janssens',NULL,NULL,NULL),(98681,'Louis Hubertus Wilhelmus Janssens','louis hubertus wilhelmus janssens',NULL,NULL,NULL),(98682,'Jäntsch','jäntsch',NULL,NULL,NULL),(98683,'Ernst Carl Jäntsch','ernst carl jäntsch',NULL,NULL,NULL),(98684,'Burgardus','burgardus',NULL,NULL,NULL),(98685,'Ernst Joh. Burgardus Janzen','ernst joh. burgardus janzen',NULL,NULL,NULL),(98686,'Henri Johannes Hubert Marie Janzen','henri johannes hubert marie janzen',NULL,NULL,NULL),(98687,'Johannes Janzen','johannes janzen',NULL,NULL,NULL),(98688,'Jan Lodewijk Karel Marie Janzen','jan lodewijk karel marie janzen',NULL,NULL,NULL),(98689,'Louise Marie Japikse','louise marie japikse',NULL,NULL,NULL),(98690,'Frans Adriaan Jas Jr.','frans adriaan jas jr.',NULL,NULL,NULL),(98691,'Jacob Frans Jas','jacob frans jas',NULL,NULL,NULL),(98692,'Pieter Jas','pieter jas',NULL,NULL,NULL),(98693,'Jasink','jasink',NULL,NULL,NULL),(98694,'Bernardus Jasink','bernardus jasink',NULL,NULL,NULL),(98695,'Jaski','jaski',NULL,NULL,NULL),(98696,'Tjeerd Jan Jaski Azn.','tjeerd jan jaski azn.',NULL,NULL,NULL),(98697,'Edmond Jacob Hubert Jaspar','edmond jacob hubert jaspar',NULL,NULL,NULL),(98698,'Jebbink','jebbink',NULL,NULL,NULL),(98699,'Gerrit Jan Jebbink','gerrit jan jebbink',NULL,NULL,NULL),(98700,'Johannes Jebbink','johannes jebbink',NULL,NULL,NULL),(98701,'Bernardus Jelgersma','bernardus jelgersma',NULL,NULL,NULL),(98702,'G. Jelgersma','g. jelgersma',NULL,NULL,NULL),(98703,'Gerbrandus Jelgersma Bzn.','gerbrandus jelgersma bzn.',NULL,NULL,NULL),(98704,'Theodoor Pieter Albada Jelgersma','theodoor pieter albada jelgersma',NULL,NULL,NULL),(98705,'Wiltetus','wiltetus',NULL,NULL,NULL),(98706,'Wiltetus Jelgersma Gzn.','wiltetus jelgersma gzn.',NULL,NULL,NULL),(98707,'Hendrik Elisa Jenny','hendrik elisa jenny',NULL,NULL,NULL),(98708,'Pieter Adriaan Jens','pieter adriaan jens',NULL,NULL,NULL),(98709,'Jentges','jentges',NULL,NULL,NULL),(98710,'Carl Jentges','carl jentges',NULL,NULL,NULL),(98711,'Adriaan Arnold Jesse','adriaan arnold jesse',NULL,NULL,NULL),(98712,'Willem Jesse','willem jesse',NULL,NULL,NULL),(98713,'Jacob Jessurun','jacob jessurun',NULL,NULL,NULL),(98714,'Justus Arnold Jessurun','justus arnold jessurun',NULL,NULL,NULL),(98715,'Spinossa','spinossa',NULL,NULL,NULL),(98716,'Jacob Spinossa Catella Jessurun','jacob spinossa catella jessurun',NULL,NULL,NULL),(98717,'Max Jessurun','max jessurun',NULL,NULL,NULL),(98718,'Samuel Spinossa Catella Jessurun','samuel spinossa catella jessurun',NULL,NULL,NULL),(98719,'Alfredo','alfredo',NULL,NULL,NULL),(98720,'Alfredo Jesurun','alfredo jesurun',NULL,NULL,NULL),(98721,'Federico','federico',NULL,NULL,NULL),(98722,'Federico Jesurun','federico jesurun',NULL,NULL,NULL),(98723,'Jeswiet','jeswiet',NULL,NULL,NULL),(98724,'Jacob Jeswiet','jacob jeswiet',NULL,NULL,NULL),(98725,'Jeukens','jeukens',NULL,NULL,NULL),(98726,'Mathieu Hubert Frédéric Jeukens','mathieu hubert frédéric jeukens',NULL,NULL,NULL),(98727,'Wilhelm Adolph van Jeveren','wilhelm adolph van jeveren',NULL,NULL,NULL),(98728,'Abraham Carel Josephus Jitta','abraham carel josephus jitta',NULL,NULL,NULL),(98729,'Frans Alfred Josephus Jitta','frans alfred josephus jitta',NULL,NULL,NULL),(98730,'Nicolaas Marinus Josephus Jitta','nicolaas marinus josephus jitta',NULL,NULL,NULL),(98731,'Dirk Bernard Jochems','dirk bernard jochems',NULL,NULL,NULL),(98732,'Sarah','sarah',NULL,NULL,NULL),(98733,'Sarah Cornelis Johannes Jochems','sarah cornelis johannes jochems',NULL,NULL,NULL),(98734,'Frans Hendrik Johan','frans hendrik johan',NULL,NULL,NULL),(98735,'Johanknegt','johanknegt',NULL,NULL,NULL),(98736,'Maria Johanna Johanknegt','maria johanna johanknegt',NULL,NULL,NULL),(98737,'Johannissen','johannissen',NULL,NULL,NULL),(98738,'Pieter Cornelis Johannissen','pieter cornelis johannissen',NULL,NULL,NULL),(98739,'Joling','joling',NULL,NULL,NULL),(98740,'Jacobus Franciscus Xaverius Joling','jacobus franciscus xaverius joling',NULL,NULL,NULL),(98741,'David Bernard le Jolle','david bernard le jolle',NULL,NULL,NULL),(98742,'Adrianus Johannes Eliza Jolles','adrianus johannes eliza jolles',NULL,NULL,NULL),(98743,'Jolle Albert Jolles','jolle albert jolles',NULL,NULL,NULL),(98744,'Jolle Albertus Jolles Azn.','jolle albertus jolles azn.',NULL,NULL,NULL),(98745,'Johan Marcus Jolles','johan marcus jolles',NULL,NULL,NULL),(98746,'Johannes Pieter Jolles','johannes pieter jolles',NULL,NULL,NULL),(98747,'Michiel Willem Jolles','michiel willem jolles',NULL,NULL,NULL),(98748,'Nicolaas Jolles','nicolaas jolles',NULL,NULL,NULL),(98749,'Willem Hendrik Jacob Jolles','willem hendrik jacob jolles',NULL,NULL,NULL),(98750,'Willem Marie Gerard Jolles','willem marie gerard jolles',NULL,NULL,NULL),(98751,'Sipke','sipke',NULL,NULL,NULL),(98752,'Jolmers','jolmers',NULL,NULL,NULL),(98753,'Cornelis Sipke Jolmers','cornelis sipke jolmers',NULL,NULL,NULL),(98754,'Cornelis Johan Jacob Paul de Joncheere','cornelis johan jacob paul de joncheere',NULL,NULL,NULL),(98755,'Adrianus de Jong','adrianus de jong',NULL,NULL,NULL),(98756,'Arie Antony Marinus de Jong','arie antony marinus de jong',NULL,NULL,NULL),(98757,'August Karel de Jong','august karel de jong',NULL,NULL,NULL),(98758,'Cornelis de Jong','cornelis de jong',NULL,NULL,NULL),(98759,'C. L. de Jong','c. l. de jong',NULL,NULL,NULL),(98760,'Dirk de Jong','dirk de jong',NULL,NULL,NULL),(98761,'Djurre','djurre',NULL,NULL,NULL),(98762,'Djurre de Jong','djurre de jong',NULL,NULL,NULL),(98763,'Dominian','dominian',NULL,NULL,NULL),(98764,'Dominian Willebrordus de Jong','dominian willebrordus de jong',NULL,NULL,NULL),(98765,'Gerard Henri de Jong','gerard henri de jong',NULL,NULL,NULL),(98766,'Hendrik de Jong','hendrik de jong',NULL,NULL,NULL),(98767,'Herman Otto de Jong','herman otto de jong',NULL,NULL,NULL),(98768,'IJbe','ijbe',NULL,NULL,NULL),(98769,'Ijbe de Jong','ijbe de jong',NULL,NULL,NULL),(98770,'Jacob de Jong','jacob de jong',NULL,NULL,NULL),(98771,'Jan de Jong Azn.','jan de jong azn.',NULL,NULL,NULL),(98772,'Jelle de Jong','jelle de jong',NULL,NULL,NULL),(98773,'Johanna Jong','johanna jong',NULL,NULL,NULL),(98774,'Jurjen de Jong','jurjen de jong',NULL,NULL,NULL),(98775,'Jacobus Alexander de Jong','jacobus alexander de jong',NULL,NULL,NULL),(98776,'Jan Adriaan de Jong','jan adriaan de jong',NULL,NULL,NULL),(98777,'Jan Gerrit de Jong','jan gerrit de jong',NULL,NULL,NULL),(98778,'Johannes Pieter Adriaan de Jong','johannes pieter adriaan de jong',NULL,NULL,NULL),(98779,'Klaas de Jong','klaas de jong',NULL,NULL,NULL),(98780,'Klaas Fokke de Jong','klaas fokke de jong',NULL,NULL,NULL),(98781,'Klaas Kerstens de Jong','klaas kerstens de jong',NULL,NULL,NULL),(98782,'Leendert de Jong','leendert de jong',NULL,NULL,NULL),(98783,'Lijkle','lijkle',NULL,NULL,NULL),(98784,'Lijkle de Jong','lijkle de jong',NULL,NULL,NULL),(98785,'Mozes de Jong','mozes de jong',NULL,NULL,NULL),(98786,'Michael Herman Jong','michael herman jong',NULL,NULL,NULL),(98787,'Marten Thomas de Jong Mzn.','marten thomas de jong mzn.',NULL,NULL,NULL),(98788,'Pieter de Jong','pieter de jong',NULL,NULL,NULL),(98789,'P. W. de Jong','p. w. de jong',NULL,NULL,NULL),(98790,'Salomon de Jong','salomon de jong',NULL,NULL,NULL),(98791,'Siebe de Jong','siebe de jong',NULL,NULL,NULL),(98792,'Teye','teye',NULL,NULL,NULL),(98793,'Teye de Jong','teye de jong',NULL,NULL,NULL),(98794,'Albert Jan Kiewiet de Jonge','albert jan kiewiet de jonge',NULL,NULL,NULL),(98795,'C. Frijmersum de Jonge','c. frijmersum de jonge',NULL,NULL,NULL),(98796,'Jantje Antje de Jonge','jantje antje de jonge',NULL,NULL,NULL),(98797,'Louis Felix Maria de Jonge','louis felix maria de jonge',NULL,NULL,NULL),(98798,'Petrus de Jonge','petrus de jonge',NULL,NULL,NULL),(98799,'Jongejans','jongejans',NULL,NULL,NULL),(98800,'Jan Jongejans','jan jongejans',NULL,NULL,NULL),(98801,'Adrianus Nicolaas Josephus Marie de Jongh','adrianus nicolaas josephus marie de jongh',NULL,NULL,NULL),(98802,'Bernard de Jongh','bernard de jongh',NULL,NULL,NULL),(98803,'Benjamin de Jongh','benjamin de jongh',NULL,NULL,NULL),(98804,'Cornelis Laurens de Jongh','cornelis laurens de jongh',NULL,NULL,NULL),(98805,'Frederik Leo Anthonius Maria de Jongh','frederik leo anthonius maria de jongh',NULL,NULL,NULL),(98806,'Hendrik Gerrit de Jongh','hendrik gerrit de jongh',NULL,NULL,NULL),(98807,'H. P. de Jongh','h. p. de jongh',NULL,NULL,NULL),(98808,'Izaak de Jongh','izaak de jongh',NULL,NULL,NULL),(98809,'Jan de Jongh','jan de jongh',NULL,NULL,NULL),(98810,'Johannes Gerardus de Jongh','johannes gerardus de jongh',NULL,NULL,NULL),(98811,'N. de Jongh','n. de jongh',NULL,NULL,NULL),(98812,'Nijza','nijza',NULL,NULL,NULL),(98813,'Nijza Jeannette de Jongh','nijza jeannette de jongh',NULL,NULL,NULL),(98814,'Herman Jongkind','herman jongkind',NULL,NULL,NULL),(98815,'Anne Jonker','anne jonker',NULL,NULL,NULL),(98816,'Harm Geerts Jonker','harm geerts jonker',NULL,NULL,NULL),(98817,'Johan Willem Cornelis Arthur Jonker','johan willem cornelis arthur jonker',NULL,NULL,NULL),(98818,'Willem Jonker','willem jonker',NULL,NULL,NULL),(98819,'Willem Pieter Andries Jonker','willem pieter andries jonker',NULL,NULL,NULL),(98820,'Fedde Jonkers','fedde jonkers',NULL,NULL,NULL),(98821,'Jonkhert','jonkhert',NULL,NULL,NULL),(98822,'Jacob Jonkhert','jacob jonkhert',NULL,NULL,NULL),(98823,'Jan Jonkman','jan jonkman',NULL,NULL,NULL),(98824,'Jan Jonkmans','jan jonkmans',NULL,NULL,NULL),(98825,'J. C. de Joode','j. c. de joode',NULL,NULL,NULL),(98826,'C. H. Joosten','c. h. joosten',NULL,NULL,NULL),(98827,'H. Joosten','h. joosten',NULL,NULL,NULL),(98828,'Hendrik Christiaan Joosten','hendrik christiaan joosten',NULL,NULL,NULL),(98829,'Jan Hendricus Hubertus Joosten','jan hendricus hubertus joosten',NULL,NULL,NULL),(98830,'Karel Hendrik Christiaan Joosten','karel hendrik christiaan joosten',NULL,NULL,NULL),(98831,'J. Joosting','j. joosting',NULL,NULL,NULL),(98832,'Pieter Joosting','pieter joosting',NULL,NULL,NULL),(98833,'Willem Paulinus Jorissen','willem paulinus jorissen',NULL,NULL,NULL),(98834,'Andreas Johan Jorritsma','andreas johan jorritsma',NULL,NULL,NULL),(98835,'Johan Hendrik Gerard Jorritsma','johan hendrik gerard jorritsma',NULL,NULL,NULL),(98836,'François Johannes Joubert','françois johannes joubert',NULL,NULL,NULL),(98837,'Izak Jacob Joubert','izak jacob joubert',NULL,NULL,NULL),(98838,'Stefanus Joubert','stefanus joubert',NULL,NULL,NULL),(98839,'Steven Joustra','steven joustra',NULL,NULL,NULL),(98840,'Jouwersma','jouwersma',NULL,NULL,NULL),(98841,'Willem Johannes Jouwersma','willem johannes jouwersma',NULL,NULL,NULL),(98842,'Jouwstra','jouwstra',NULL,NULL,NULL),(98843,'H. J. Jouwstra','h. j. jouwstra',NULL,NULL,NULL),(98844,'Maximiliaan Juda','maximiliaan juda',NULL,NULL,NULL),(98845,'Jüdell','jüdell',NULL,NULL,NULL),(98846,'Herman Jüdell','herman jüdell',NULL,NULL,NULL),(98847,'Jacob Julius','jacob julius',NULL,NULL,NULL),(98848,'J. Jullien','j. jullien',NULL,NULL,NULL),(98849,'M. M. Jung','m. m. jung',NULL,NULL,NULL),(98850,'Coenraad Lodewijk Jungius','coenraad lodewijk jungius',NULL,NULL,NULL),(98851,'Maria Elisa Christina Junius','maria elisa christina junius',NULL,NULL,NULL),(98852,'Benno','benno',NULL,NULL,NULL),(98853,'Benno Heinrich Jürgens','benno heinrich jürgens',NULL,NULL,NULL),(98854,'Jurrewitz','jurrewitz',NULL,NULL,NULL),(98855,'J. Jurrewitz','j. jurrewitz',NULL,NULL,NULL),(98856,'Jurriaanz','jurriaanz',NULL,NULL,NULL),(98857,'Willem Jurriaanz Ezn.','willem jurriaanz ezn.',NULL,NULL,NULL),(98858,'Joseph Johan Willem Marie Jurrius','joseph johan willem marie jurrius',NULL,NULL,NULL),(98859,'W. N. Jut','w. n. jut',NULL,NULL,NULL),(98860,'J. F. Jutting','j. f. jutting',NULL,NULL,NULL),(98861,'Theodoor Jutting','theodoor jutting',NULL,NULL,NULL),(98862,'Edsge','edsge',NULL,NULL,NULL),(98863,'Edsge Tjeerd Juursema','edsge tjeerd juursema',NULL,NULL,NULL),(98864,'Kaaden','kaaden',NULL,NULL,NULL),(98865,'Geertruida Johanna van der Kaaden','geertruida johanna van der kaaden',NULL,NULL,NULL),(98866,'Johanna Cornelia van der Kaaden','johanna cornelia van der kaaden',NULL,NULL,NULL),(98867,'Dmzn.','dmzn.',NULL,NULL,NULL),(98868,'Christiaan Paulus Kaakebeen Dmzn.','christiaan paulus kaakebeen dmzn.',NULL,NULL,NULL),(98869,'Frederik Willem Jan Kaakebeen Dmzn.','frederik willem jan kaakebeen dmzn.',NULL,NULL,NULL),(98870,'Kaaskooper','kaaskooper',NULL,NULL,NULL),(98871,'Willem Nicolaas Kaaskooper','willem nicolaas kaaskooper',NULL,NULL,NULL),(98872,'Bernard Arnold Kahn','bernard arnold kahn',NULL,NULL,NULL),(98873,'Fredr.','fredr.',NULL,NULL,NULL),(98874,'Karel Fredr. Lod. Kaiser','karel fredr. lod. kaiser',NULL,NULL,NULL),(98875,'Louise Kaiser','louise kaiser',NULL,NULL,NULL),(98876,'Kal','kal',NULL,NULL,NULL),(98877,'Godard Alexander Kal','godard alexander kal',NULL,NULL,NULL),(98878,'Hendrik Wouter Kalff','hendrik wouter kalff',NULL,NULL,NULL),(98879,'Jan Kalff','jan kalff',NULL,NULL,NULL),(98880,'Bernard Kalker','bernard kalker',NULL,NULL,NULL),(98881,'Kalkoene','kalkoene',NULL,NULL,NULL),(98882,'David Jonas Kalkoene','david jonas kalkoene',NULL,NULL,NULL),(98883,'Gerlof Kalma','gerlof kalma',NULL,NULL,NULL),(98884,'Jacobus Kalma','jacobus kalma',NULL,NULL,NULL),(98885,'Kalmthout','kalmthout',NULL,NULL,NULL),(98886,'J. B. Kalmthout','j. b. kalmthout',NULL,NULL,NULL),(98887,'Johannes Cornelius Joseph van Kalmthout','johannes cornelius joseph van kalmthout',NULL,NULL,NULL),(98888,'Petrus Carolus Josephus van Kalmthout','petrus carolus josephus van kalmthout',NULL,NULL,NULL),(98889,'Kaltwasser','kaltwasser',NULL,NULL,NULL),(98890,'H. A. Kaltwasser','h. a. kaltwasser',NULL,NULL,NULL),(98891,'Kamberg','kamberg',NULL,NULL,NULL),(98892,'Dirk Jan Kamberg','dirk jan kamberg',NULL,NULL,NULL),(98893,'Zeno Kamerling','zeno kamerling',NULL,NULL,NULL),(98894,'Kammen','kammen',NULL,NULL,NULL),(98895,'Evert van Kammen','evert van kammen',NULL,NULL,NULL),(98896,'Sjoerd Kamminga','sjoerd kamminga',NULL,NULL,NULL),(98897,'Anthony Willem Kamp','anthony willem kamp',NULL,NULL,NULL),(98898,'J. A. Kamp','j. a. kamp',NULL,NULL,NULL),(98899,'Pieter Nikolaas van Kampen','pieter nikolaas van kampen',NULL,NULL,NULL),(98900,'Willem Abraham van Kampen','willem abraham van kampen',NULL,NULL,NULL),(98901,'Kampman','kampman',NULL,NULL,NULL),(98902,'Aart Kampman','aart kampman',NULL,NULL,NULL),(98903,'Kamsteeg','kamsteeg',NULL,NULL,NULL),(98904,'Jan Hendrik Cornelis Kamsteeg','jan hendrik cornelis kamsteeg',NULL,NULL,NULL),(98905,'Paulus Douwes Kamstra','paulus douwes kamstra',NULL,NULL,NULL),(98906,'Adam Hubertus Marie Josef van Kan','adam hubertus marie josef van kan',NULL,NULL,NULL),(98907,'David Maurits Kan','david maurits kan',NULL,NULL,NULL),(98908,'Mozes Kan','mozes kan',NULL,NULL,NULL),(98909,'Marie Jozef Hubert Egide Gustav van Kan','marie jozef hubert egide gustav van kan',NULL,NULL,NULL),(98910,'Marinus Leonard Kan','marinus leonard kan',NULL,NULL,NULL),(98911,'Pieter Thomas Leonard Kan','pieter thomas leonard kan',NULL,NULL,NULL),(98912,'Willem Gerard Kan','willem gerard kan',NULL,NULL,NULL),(98913,'Kannes','kannes',NULL,NULL,NULL),(98914,'G. Kannes','g. kannes',NULL,NULL,NULL),(98915,'Jolle Kannes','jolle kannes',NULL,NULL,NULL),(98916,'Frederik Eugen Kanngiesser','frederik eugen kanngiesser',NULL,NULL,NULL),(98917,'Kanters','kanters',NULL,NULL,NULL),(98918,'Adrianus Johannes Maria Kanters','adrianus johannes maria kanters',NULL,NULL,NULL),(98919,'Kappelhof','kappelhof',NULL,NULL,NULL),(98920,'Hermanus Kappelhof','hermanus kappelhof',NULL,NULL,NULL),(98921,'Abraham Kappelhoff','abraham kappelhoff',NULL,NULL,NULL),(98922,'Diedrik','diedrik',NULL,NULL,NULL),(98923,'Kappenburg','kappenburg',NULL,NULL,NULL),(98924,'Bernard Diedrik Gijsbertus Kappenburg','bernard diedrik gijsbertus kappenburg',NULL,NULL,NULL),(98925,'Cornelius Ubbo Ariëns Kappers','cornelius ubbo ariëns kappers',NULL,NULL,NULL),(98926,'Johannes Kapteyn','johannes kapteyn',NULL,NULL,NULL),(98927,'Kar','kar',NULL,NULL,NULL),(98928,'Sebastianus Wilhelmus Cornelius Maria van de Kar','sebastianus wilhelmus cornelius maria van de kar',NULL,NULL,NULL),(98929,'A. Karels','a. karels',NULL,NULL,NULL),(98930,'Hermanus Petrus van Karnebeek','hermanus petrus van karnebeek',NULL,NULL,NULL),(98931,'Karreman','karreman',NULL,NULL,NULL),(98932,'Hendrik Johannes Karreman','hendrik johannes karreman',NULL,NULL,NULL),(98933,'Karres','karres',NULL,NULL,NULL),(98934,'Dirk Jacob Karres','dirk jacob karres',NULL,NULL,NULL),(98935,'Anthony Jan Karseboom','anthony jan karseboom',NULL,NULL,NULL),(98936,'Frans Frederik Karseboom','frans frederik karseboom',NULL,NULL,NULL),(98937,'Karskens','karskens',NULL,NULL,NULL),(98938,'Johannes Karskens','johannes karskens',NULL,NULL,NULL),(98939,'Barta','barta',NULL,NULL,NULL),(98940,'Barta Jacoba Karsten','barta jacoba karsten',NULL,NULL,NULL),(98941,'Charles Jean François Karsten','charles jean françois karsten',NULL,NULL,NULL),(98942,'Rense Karsten','rense karsten',NULL,NULL,NULL),(98943,'Ferdinand August Karthaus','ferdinand august karthaus',NULL,NULL,NULL),(98944,'Jan Kat Wzn.','jan kat wzn.',NULL,NULL,NULL),(98945,'Willem Johan Kat','willem johan kat',NULL,NULL,NULL),(98946,'Nicolaas ten Kate','nicolaas ten kate',NULL,NULL,NULL),(98947,'Warner ten Kate Wzn.','warner ten kate wzn.',NULL,NULL,NULL),(98948,'Willem Lodewijk ten Kate','willem lodewijk ten kate',NULL,NULL,NULL),(98949,'J. Groeneveld de Kater','j. groeneveld de kater',NULL,NULL,NULL),(98950,'Joost Johan Herman Kater','joost johan herman kater',NULL,NULL,NULL),(98951,'Berend Jacob Kattenwinkel','berend jacob kattenwinkel',NULL,NULL,NULL),(98952,'Hendrik Jan Kattenwinkel','hendrik jan kattenwinkel',NULL,NULL,NULL),(98953,'Frida','frida',NULL,NULL,NULL),(98954,'Cornelia Frida Katz','cornelia frida katz',NULL,NULL,NULL),(98955,'Johan Rudolf Katz','johan rudolf katz',NULL,NULL,NULL),(98956,'Karel Frederik Katz','karel frederik katz',NULL,NULL,NULL),(98957,'Samuel Katz Jr.','samuel katz jr.',NULL,NULL,NULL),(98958,'Kauling','kauling',NULL,NULL,NULL),(98959,'G. E. A. Kauling','g. e. a. kauling',NULL,NULL,NULL),(98960,'H. Z. Kauling','h. z. kauling',NULL,NULL,NULL),(98961,'Kavelaars','kavelaars',NULL,NULL,NULL),(98962,'Marinus Jacobus Cornelis Maria Kavelaars','marinus jacobus cornelis maria kavelaars',NULL,NULL,NULL),(98963,'Kawilarang','kawilarang',NULL,NULL,NULL),(98964,'Jan Albertus Johannes Kawilarang','jan albertus johannes kawilarang',NULL,NULL,NULL),(98965,'Käyser','käyser',NULL,NULL,NULL),(98966,'Anthonie Käyser','anthonie käyser',NULL,NULL,NULL),(98967,'August Kayser','august kayser',NULL,NULL,NULL),(98968,'Conrad Carel Käyser','conrad carel käyser',NULL,NULL,NULL),(98969,'Johannes David Käyser','johannes david käyser',NULL,NULL,NULL),(98970,'Louis Hubert Kayser','louis hubert kayser',NULL,NULL,NULL),(98971,'Kaz','kaz',NULL,NULL,NULL),(98972,'Philip Cohen Kaz','philip cohen kaz',NULL,NULL,NULL),(98973,'Edwin Keasberry','edwin keasberry',NULL,NULL,NULL),(98974,'Keen','keen',NULL,NULL,NULL),(98975,'K. D. Keen','k. d. keen',NULL,NULL,NULL),(98976,'Herman Keer','herman keer',NULL,NULL,NULL),(98977,'Arinus','arinus',NULL,NULL,NULL),(98978,'Wolter Arinus Keers','wolter arinus keers',NULL,NULL,NULL),(98979,'Keesing','keesing',NULL,NULL,NULL),(98980,'Abraham Keesing','abraham keesing',NULL,NULL,NULL),(98981,'Aaron Keesing','aaron keesing',NULL,NULL,NULL),(98982,'Keestra','keestra',NULL,NULL,NULL),(98983,'Romke Jans Keestra','romke jans keestra',NULL,NULL,NULL),(98984,'Keet','keet',NULL,NULL,NULL),(98985,'Albert Cornelis Josef Keet','albert cornelis josef keet',NULL,NULL,NULL),(98986,'Albertus Daniël Keet','albertus daniël keet',NULL,NULL,NULL),(98987,'Eleonora Kehrer','eleonora kehrer',NULL,NULL,NULL),(98988,'Johan Karel Wilhelm Kehrer','johan karel wilhelm kehrer',NULL,NULL,NULL),(98989,'Frans Hendrik Keidel','frans hendrik keidel',NULL,NULL,NULL),(98990,'Gerrit Keizer','gerrit keizer',NULL,NULL,NULL),(98991,'Julius Jacob Keizer','julius jacob keizer',NULL,NULL,NULL),(98992,'Lucas Hendrik Keizer','lucas hendrik keizer',NULL,NULL,NULL),(98993,'Simon Jan Keizer','simon jan keizer',NULL,NULL,NULL),(98994,'Wilhelmus Hermanus Kelder','wilhelmus hermanus kelder',NULL,NULL,NULL),(98995,'Casparus Kelderman','casparus kelderman',NULL,NULL,NULL),(98996,'Hendrik Joseph Maria Hubert Keller','hendrik joseph maria hubert keller',NULL,NULL,NULL),(98997,'Wilhelm Keller','wilhelm keller',NULL,NULL,NULL),(98998,'Oscar Kellerman','oscar kellerman',NULL,NULL,NULL),(98999,'Frederik Willem Gerard Kemman','frederik willem gerard kemman',NULL,NULL,NULL),(99000,'Adriaan Carel Johannes van der Kemp','adriaan carel johannes van der kemp',NULL,NULL,NULL),(99001,'Adriaan Kempe','adriaan kempe',NULL,NULL,NULL),(99002,'C. P. Brest van Kempen','c. p. brest van kempen',NULL,NULL,NULL),(99003,'Edouard van Kempen','edouard van kempen',NULL,NULL,NULL),(99004,'Johan Christoffel van Kempen','johan christoffel van kempen',NULL,NULL,NULL),(99005,'Johannes Mattheus Coenraad van Kempen','johannes mattheus coenraad van kempen',NULL,NULL,NULL),(99006,'Jan Willem Kempen','jan willem kempen',NULL,NULL,NULL),(99007,'Sandrinus','sandrinus',NULL,NULL,NULL),(99008,'Sandrinus van Kempen','sandrinus van kempen',NULL,NULL,NULL),(99009,'Jacob Mattheus de Kempenaar','jacob mattheus de kempenaar',NULL,NULL,NULL),(99010,'Barend de Bosch Kemper','barend de bosch kemper',NULL,NULL,NULL),(99011,'Gerrit de Bosch Kemper','gerrit de bosch kemper',NULL,NULL,NULL),(99012,'Joan Melchior de Bosch Kemper','joan melchior de bosch kemper',NULL,NULL,NULL),(99013,'Kenbar','kenbar',NULL,NULL,NULL),(99014,'H. Kenbar Czn.','h. kenbar czn.',NULL,NULL,NULL),(99015,'Kengen','kengen',NULL,NULL,NULL),(99016,'Jean Marie Joseph Kengen','jean marie joseph kengen',NULL,NULL,NULL),(99017,'Kenti','kenti',NULL,NULL,NULL),(99018,'A. M. Kenti','a. m. kenti',NULL,NULL,NULL),(99019,'Kerbert','kerbert',NULL,NULL,NULL),(99020,'Coenraad Kerbert','coenraad kerbert',NULL,NULL,NULL),(99021,'Hugo Kerbert','hugo kerbert',NULL,NULL,NULL),(99022,'Jan Kerbert','jan kerbert',NULL,NULL,NULL),(99023,'J. J. Kerbert','j. j. kerbert',NULL,NULL,NULL),(99024,'H. Kerkhoff','h. kerkhoff',NULL,NULL,NULL),(99025,'Matthijs Hendrik Anne Kerkman','matthijs hendrik anne kerkman',NULL,NULL,NULL),(99026,'Johanna Maria Kerrebijn','johanna maria kerrebijn',NULL,NULL,NULL),(99027,'J. W. J. Kersjes','j. w. j. kersjes',NULL,NULL,NULL),(99028,'Kerssemakers','kerssemakers',NULL,NULL,NULL),(99029,'Godefridus Andreas Alfonsus Maria Kerssemakers','godefridus andreas alfonsus maria kerssemakers',NULL,NULL,NULL),(99030,'Willem Kersten','willem kersten',NULL,NULL,NULL),(99031,'Felix Jan Jacobus Kerstens','felix jan jacobus kerstens',NULL,NULL,NULL),(99032,'Kervers','kervers',NULL,NULL,NULL),(99033,'P. Kervers','p. kervers',NULL,NULL,NULL),(99034,'Albertus Marinus Kesper','albertus marinus kesper',NULL,NULL,NULL),(99035,'Herman Johannes Kessler','herman johannes kessler',NULL,NULL,NULL),(99036,'Henri M. C. Kessler','henri m. c. kessler',NULL,NULL,NULL),(99037,'Médard','médard',NULL,NULL,NULL),(99038,'Médard Theodoor Kessler','médard theodoor kessler',NULL,NULL,NULL),(99039,'Johanna Wilhelmina Cornelia van Kesteren','johanna wilhelmina cornelia van kesteren',NULL,NULL,NULL),(99040,'Bernardus Adrianus van Ketel Jr.','bernardus adrianus van ketel jr.',NULL,NULL,NULL),(99041,'Bernardus Hendrikus van Ketel','bernardus hendrikus van ketel',NULL,NULL,NULL),(99042,'Johannes Andreas van Ketel','johannes andreas van ketel',NULL,NULL,NULL),(99043,'Albert Ketelaar','albert ketelaar',NULL,NULL,NULL),(99044,'Egbert Ketjen','egbert ketjen',NULL,NULL,NULL),(99045,'Ketner','ketner',NULL,NULL,NULL),(99046,'Philip Joseph Ketner','philip joseph ketner',NULL,NULL,NULL),(99047,'Pieter Philip Josef Ketner','pieter philip josef ketner',NULL,NULL,NULL),(99048,'Kets','kets',NULL,NULL,NULL),(99049,'Jan Gerrit Kets','jan gerrit kets',NULL,NULL,NULL),(99050,'Gerard Nicolaas Adriaan Ketting','gerard nicolaas adriaan ketting',NULL,NULL,NULL),(99051,'Michiel Johannes Ketting','michiel johannes ketting',NULL,NULL,NULL),(99052,'Alwin','alwin',NULL,NULL,NULL),(99053,'Kettner','kettner',NULL,NULL,NULL),(99054,'Alwin Kettner','alwin kettner',NULL,NULL,NULL),(99055,'Aleida Maria Kettner','aleida maria kettner',NULL,NULL,NULL),(99056,'Franz Friedrich Wilhelm Eduard Alwin Kettner','franz friedrich wilhelm eduard alwin kettner',NULL,NULL,NULL),(99057,'Paulus Willem Keuchenius','paulus willem keuchenius',NULL,NULL,NULL),(99058,'Keukenschrijver','keukenschrijver',NULL,NULL,NULL),(99059,'Nicolaas Cornelis Keukenschrijver','nicolaas cornelis keukenschrijver',NULL,NULL,NULL),(99060,'Keulemans','keulemans',NULL,NULL,NULL),(99061,'Nicolaas Keulemans','nicolaas keulemans',NULL,NULL,NULL),(99062,'Gerard Thin van Keulen','gerard thin van keulen',NULL,NULL,NULL),(99063,'Jeljer','jeljer',NULL,NULL,NULL),(99064,'Jeljer Keulen','jeljer keulen',NULL,NULL,NULL),(99065,'Marie Camille Laurent Victor Keulen','marie camille laurent victor keulen',NULL,NULL,NULL),(99066,'H. I. Keuls','h. i. keuls',NULL,NULL,NULL),(99067,'Henri Constant Emile Keunen','henri constant emile keunen',NULL,NULL,NULL),(99068,'Pieter Jelles Keuning','pieter jelles keuning',NULL,NULL,NULL),(99069,'Luicius','luicius',NULL,NULL,NULL),(99070,'Dirk Luicius Keur','dirk luicius keur',NULL,NULL,NULL),(99071,'Keus','keus',NULL,NULL,NULL),(99072,'Albert Keus','albert keus',NULL,NULL,NULL),(99073,'Keuss','keuss',NULL,NULL,NULL),(99074,'Eduard Joseph Hendrik Keuss','eduard joseph hendrik keuss',NULL,NULL,NULL),(99075,'Cornelis Jan Keyser','cornelis jan keyser',NULL,NULL,NULL),(99076,'Herman Keyser','herman keyser',NULL,NULL,NULL),(99077,'Hendrik Jacob Keyser','hendrik jacob keyser',NULL,NULL,NULL),(99078,'M. Keyser','m. keyser',NULL,NULL,NULL),(99079,'Herman Jacobus Keyzer','herman jacobus keyzer',NULL,NULL,NULL),(99080,'J. Keyzer','j. keyzer',NULL,NULL,NULL),(99081,'Willem Hendrik Cornelis G. Keyzer','willem hendrik cornelis g. keyzer',NULL,NULL,NULL),(99082,'Jacob Simon Hendrik Kever','jacob simon hendrik kever',NULL,NULL,NULL),(99083,'George Carel Aegidius Kicherer','george carel aegidius kicherer',NULL,NULL,NULL),(99084,'Kiebert','kiebert',NULL,NULL,NULL),(99085,'J. Z. V. Kiebert','j. z. v. kiebert',NULL,NULL,NULL),(99086,'S. H. Kiebert','s. h. kiebert',NULL,NULL,NULL),(99087,'Kiek','kiek',NULL,NULL,NULL),(99088,'Jeannette H. Kiek','jeannette h. kiek',NULL,NULL,NULL),(99089,'Tjepke Kielstra','tjepke kielstra',NULL,NULL,NULL),(99090,'J. H. J. Kies','j. h. j. kies',NULL,NULL,NULL),(99091,'Kieser','kieser',NULL,NULL,NULL),(99092,'Julius Augustus Kieser','julius augustus kieser',NULL,NULL,NULL),(99093,'Jan Coenraad Kiesouw','jan coenraad kiesouw',NULL,NULL,NULL),(99094,'Sjoerd Kiestra','sjoerd kiestra',NULL,NULL,NULL),(99095,'Kievijt','kievijt',NULL,NULL,NULL),(99096,'François P. Kievijt','françois p. kievijt',NULL,NULL,NULL),(99097,'Wijtze Lambertus Kijlstra','wijtze lambertus kijlstra',NULL,NULL,NULL),(99098,'Kijnen','kijnen',NULL,NULL,NULL),(99099,'Johannes Kijnen','johannes kijnen',NULL,NULL,NULL),(99100,'Jacob Kijzer','jacob kijzer',NULL,NULL,NULL),(99101,'Joseph Moritz Kijzer','joseph moritz kijzer',NULL,NULL,NULL),(99102,'Pieter Anthony Kimmel','pieter anthony kimmel',NULL,NULL,NULL),(99103,'Kimmijser','kimmijser',NULL,NULL,NULL),(99104,'Johanna Kimmijser','johanna kimmijser',NULL,NULL,NULL),(99105,'Willem Christiaan Kimmijser','willem christiaan kimmijser',NULL,NULL,NULL),(99106,'Kimmijzer','kimmijzer',NULL,NULL,NULL),(99107,'Willem Christiaan Kimmijzer','willem christiaan kimmijzer',NULL,NULL,NULL),(99108,'Catharinus Jacobus der Kinderen','catharinus jacobus der kinderen',NULL,NULL,NULL),(99109,'Kinderman','kinderman',NULL,NULL,NULL),(99110,'Hendrik Kinderman','hendrik kinderman',NULL,NULL,NULL),(99111,'Carel Hendrik Kindermann','carel hendrik kindermann',NULL,NULL,NULL),(99112,'J. C. Kindermann','j. c. kindermann',NULL,NULL,NULL),(99113,'Theodoor Kindermann','theodoor kindermann',NULL,NULL,NULL),(99114,'J. W. King','j. w. king',NULL,NULL,NULL),(99115,'Kintz','kintz',NULL,NULL,NULL),(99116,'P. J. Kintz','p. j. kintz',NULL,NULL,NULL),(99117,'Willem Martinus Kintz','willem martinus kintz',NULL,NULL,NULL),(99118,'Johannes Bartholomeus Adrianus Kipp','johannes bartholomeus adrianus kipp',NULL,NULL,NULL),(99119,'Willem Hendrik Kirberger Jr.','willem hendrik kirberger jr.',NULL,NULL,NULL),(99120,'Kirschbaum','kirschbaum',NULL,NULL,NULL),(99121,'Reinhold Robertus Heinrich Kirschbaum','reinhold robertus heinrich kirschbaum',NULL,NULL,NULL),(99122,'Kissing','kissing',NULL,NULL,NULL),(99123,'Willem Frederik Kissing','willem frederik kissing',NULL,NULL,NULL),(99124,'Herman Jacob Kist Jr.','herman jacob kist jr.',NULL,NULL,NULL),(99125,'Leendert Pieter Kistemaker','leendert pieter kistemaker',NULL,NULL,NULL),(99126,'Jan Kits','jan kits',NULL,NULL,NULL),(99127,'Frederik Ignatius Klaasesz','frederik ignatius klaasesz',NULL,NULL,NULL),(99128,'Andries Jacobus Klaassen','andries jacobus klaassen',NULL,NULL,NULL),(99129,'Evert Klaassen','evert klaassen',NULL,NULL,NULL),(99130,'Klanke','klanke',NULL,NULL,NULL),(99131,'H. J. Klanke','h. j. klanke',NULL,NULL,NULL),(99132,'Klant','klant',NULL,NULL,NULL),(99133,'J. G. Klant','j. g. klant',NULL,NULL,NULL),(99134,'Nicolaas van Klaveren','nicolaas van klaveren',NULL,NULL,NULL),(99135,'Klaverweiden','klaverweiden',NULL,NULL,NULL),(99136,'Frans Bernard Klaverweiden','frans bernard klaverweiden',NULL,NULL,NULL),(99137,'Klaverwijden','klaverwijden',NULL,NULL,NULL),(99138,'Joannes Petrus Eduard Klaverwijden','joannes petrus eduard klaverwijden',NULL,NULL,NULL),(99139,'Hendrikus Albertus Klazinga','hendrikus albertus klazinga',NULL,NULL,NULL),(99140,'Adolf Jacob Kleeblad','adolf jacob kleeblad',NULL,NULL,NULL),(99141,'Aafje','aafje',NULL,NULL,NULL),(99142,'Aafje van Kleeff','aafje van kleeff',NULL,NULL,NULL),(99143,'Ggzn.','ggzn.',NULL,NULL,NULL),(99144,'Anthonie van Kleeff Ggzn.','anthonie van kleeff ggzn.',NULL,NULL,NULL),(99145,'Antonie Willem van Kleeff','antonie willem van kleeff',NULL,NULL,NULL),(99146,'Gerrit Gijsbert van Kleeff Jr.','gerrit gijsbert van kleeff jr.',NULL,NULL,NULL),(99147,'Matthijs van Kleeff','matthijs van kleeff',NULL,NULL,NULL),(99148,'Asser Benjamin Kleerekoper','asser benjamin kleerekoper',NULL,NULL,NULL),(99149,'Estelle','estelle',NULL,NULL,NULL),(99150,'Estelle Kleerekoper','estelle kleerekoper',NULL,NULL,NULL),(99151,'Nicolaas Klees','nicolaas klees',NULL,NULL,NULL),(99152,'Reinhard Klees','reinhard klees',NULL,NULL,NULL),(99153,'Alexander Klein','alexander klein',NULL,NULL,NULL),(99154,'Albertus Henricus Klein','albertus henricus klein',NULL,NULL,NULL),(99155,'Hendrik Klein','hendrik klein',NULL,NULL,NULL),(99156,'Henri Klein','henri klein',NULL,NULL,NULL),(99157,'Hendrik Johannes Klein','hendrik johannes klein',NULL,NULL,NULL),(99158,'Johannes Klein','johannes klein',NULL,NULL,NULL),(99159,'Joseph Klein','joseph klein',NULL,NULL,NULL),(99160,'Jacobus Lambertus Klein','jacobus lambertus klein',NULL,NULL,NULL),(99161,'Johann Wilhelmus Klein','johann wilhelmus klein',NULL,NULL,NULL),(99162,'Willem Klein','willem klein',NULL,NULL,NULL),(99163,'J. W. L. Kleine','j. w. l. kleine',NULL,NULL,NULL),(99164,'Kleinjan','kleinjan',NULL,NULL,NULL),(99165,'Pieter Jacobus Kleinjan','pieter jacobus kleinjan',NULL,NULL,NULL),(99166,'Coenradus','coenradus',NULL,NULL,NULL),(99167,'Kleipool','kleipool',NULL,NULL,NULL),(99168,'Coenradus Marie Kleipool','coenradus marie kleipool',NULL,NULL,NULL),(99169,'Klessens','klessens',NULL,NULL,NULL),(99170,'Jacobus Josef Hubertus Maria Klessens','jacobus josef hubertus maria klessens',NULL,NULL,NULL),(99171,'Kleyer','kleyer',NULL,NULL,NULL),(99172,'Martinus Jacobus Kleyer','martinus jacobus kleyer',NULL,NULL,NULL),(99173,'C. J. Kleyn','c. j. kleyn',NULL,NULL,NULL),(99174,'Gerardus Adrianus Kleyn','gerardus adrianus kleyn',NULL,NULL,NULL),(99175,'Geertrui','geertrui',NULL,NULL,NULL),(99176,'Geertrui Hester Kleyn','geertrui hester kleyn',NULL,NULL,NULL),(99177,'J. J. Kleyn','j. j. kleyn',NULL,NULL,NULL),(99178,'Kleyne','kleyne',NULL,NULL,NULL),(99179,'Jacob Kleyne','jacob kleyne',NULL,NULL,NULL),(99180,'Kleynhoff van den Enspijk','kleynhoff van den enspijk',NULL,NULL,NULL),(99181,'Kleywegt','kleywegt',NULL,NULL,NULL),(99182,'Bart Kleywegt','bart kleywegt',NULL,NULL,NULL),(99183,'Josef Hendrik Klijn','josef hendrik klijn',NULL,NULL,NULL),(99184,'Bernardinus','bernardinus',NULL,NULL,NULL),(99185,'Joseph Johannes Bernardinus de Klijn','joseph johannes bernardinus de klijn',NULL,NULL,NULL),(99186,'Klijnen','klijnen',NULL,NULL,NULL),(99187,'Johannes Julianus Hubertus Klijnen','johannes julianus hubertus klijnen',NULL,NULL,NULL),(99188,'Johannes Klim','johannes klim',NULL,NULL,NULL),(99189,'Adriaan Klinkenberg Jazn.','adriaan klinkenberg jazn.',NULL,NULL,NULL),(99190,'Marie Chrétien Albert Klinkenberg','marie chrétien albert klinkenberg',NULL,NULL,NULL),(99191,'W. H. van Klinkenberg','w. h. van klinkenberg',NULL,NULL,NULL),(99192,'Klinkenbergh','klinkenbergh',NULL,NULL,NULL),(99193,'H. Klinkenbergh','h. klinkenbergh',NULL,NULL,NULL),(99194,'Everhardus Klinkert','everhardus klinkert',NULL,NULL,NULL),(99195,'Sijboldus','sijboldus',NULL,NULL,NULL),(99196,'Sijboldus Cornelius Klinkhamer','sijboldus cornelius klinkhamer',NULL,NULL,NULL),(99197,'Sieboudus','sieboudus',NULL,NULL,NULL),(99198,'Sieboudus Christianus Klinkhamer','sieboudus christianus klinkhamer',NULL,NULL,NULL),(99199,'Thomas Anne Klinkhamer','thomas anne klinkhamer',NULL,NULL,NULL),(99200,'J. Klippink','j. klippink',NULL,NULL,NULL),(99201,'Thomas Klippink','thomas klippink',NULL,NULL,NULL),(99202,'Kloet','kloet',NULL,NULL,NULL),(99203,'Jacob Leendert van der Kloet','jacob leendert van der kloet',NULL,NULL,NULL),(99204,'Klonia','klonia',NULL,NULL,NULL),(99205,'W. D. Klonia','w. d. klonia',NULL,NULL,NULL),(99206,'Jean Louis Kloos','jean louis kloos',NULL,NULL,NULL),(99207,'Willem Gerardus Kloos','willem gerardus kloos',NULL,NULL,NULL),(99208,'Hendrik Jacob Kloosterman','hendrik jacob kloosterman',NULL,NULL,NULL),(99209,'Taeke Kloosterman','taeke kloosterman',NULL,NULL,NULL),(99210,'Kloots','kloots',NULL,NULL,NULL),(99211,'Maarten de Heer Kloots','maarten de heer kloots',NULL,NULL,NULL),(99212,'H. G. Kloppenburg','h. g. kloppenburg',NULL,NULL,NULL),(99213,'Jacob Cornelis Kloppenburg','jacob cornelis kloppenburg',NULL,NULL,NULL),(99214,'J. T. Kloppenburg','j. t. kloppenburg',NULL,NULL,NULL),(99215,'Felix de Klopper Jr.','felix de klopper jr.',NULL,NULL,NULL),(99216,'Rudolf Karel Kloppers','rudolf karel kloppers',NULL,NULL,NULL),(99217,'G. H. Klosser','g. h. klosser',NULL,NULL,NULL),(99218,'Klots','klots',NULL,NULL,NULL),(99219,'Jan Scheffelaar Klots','jan scheffelaar klots',NULL,NULL,NULL),(99220,'Paul Alexander Conrad Heinrich Theodoor Albert Scheffelaar Klots','paul alexander conrad heinrich theodoor albert scheffelaar klots',NULL,NULL,NULL),(99221,'Hendrik Provo Kluit','hendrik provo kluit',NULL,NULL,NULL),(99222,'Helenus Marius Catharinus Kluit','helenus marius catharinus kluit',NULL,NULL,NULL),(99223,'Pieter Willem Provo Kluit','pieter willem provo kluit',NULL,NULL,NULL),(99224,'Kluitman','kluitman',NULL,NULL,NULL),(99225,'Martinus Hendrik Kluitman','martinus hendrik kluitman',NULL,NULL,NULL),(99226,'Klumper','klumper',NULL,NULL,NULL),(99227,'Peter Klumper','peter klumper',NULL,NULL,NULL),(99228,'Kluytenaar','kluytenaar',NULL,NULL,NULL),(99229,'Anthonie Kluytenaar','anthonie kluytenaar',NULL,NULL,NULL),(99230,'Kluyve','kluyve',NULL,NULL,NULL),(99231,'Pieter Diederik van Kluyve','pieter diederik van kluyve',NULL,NULL,NULL),(99232,'Knaaken','knaaken',NULL,NULL,NULL),(99233,'Joh. Knaaken','joh. knaaken',NULL,NULL,NULL),(99234,'Anton Adriaan Knaap','anton adriaan knaap',NULL,NULL,NULL),(99235,'Jan Willem Knaap','jan willem knaap',NULL,NULL,NULL),(99236,'Knakwoerst','knakwoerst',NULL,NULL,NULL),(99237,'Jan Casimir Knakwoerst','jan casimir knakwoerst',NULL,NULL,NULL),(99238,'Christoffel Knap','christoffel knap',NULL,NULL,NULL),(99239,'Gerard Knap Czn.','gerard knap czn.',NULL,NULL,NULL),(99240,'Jan Jacob Knap','jan jacob knap',NULL,NULL,NULL),(99241,'Jan Jacob Knap Gzn.','jan jacob knap gzn.',NULL,NULL,NULL),(99242,'Jan Jacob Knap Czn.','jan jacob knap czn.',NULL,NULL,NULL),(99243,'Wilhelmina Gerarda Johanna Geertruida Knap','wilhelmina gerarda johanna geertruida knap',NULL,NULL,NULL),(99244,'Nicolaas Knapper Czn.','nicolaas knapper czn.',NULL,NULL,NULL),(99245,'Herman Christiaan Knappert','herman christiaan knappert',NULL,NULL,NULL),(99246,'Henri Elise Knappert','henri elise knappert',NULL,NULL,NULL),(99247,'Laurentius Knappert','laurentius knappert',NULL,NULL,NULL),(99248,'Kneepkens','kneepkens',NULL,NULL,NULL),(99249,'Corneille Marie François Kneepkens','corneille marie françois kneepkens',NULL,NULL,NULL),(99250,'Knegtering','knegtering',NULL,NULL,NULL),(99251,'Jacob Knegtering','jacob knegtering',NULL,NULL,NULL),(99252,'Hermanus Hubertus Knippenberg','hermanus hubertus knippenberg',NULL,NULL,NULL),(99253,'Frederik Samuel Knipscheer','frederik samuel knipscheer',NULL,NULL,NULL),(99254,'Hermanns','hermanns',NULL,NULL,NULL),(99255,'Hermanns Marius Knipscheer','hermanns marius knipscheer',NULL,NULL,NULL),(99256,'Jacobus Fredericus Knipscheer','jacobus fredericus knipscheer',NULL,NULL,NULL),(99257,'Johannes Marinus Knipscheer Jr.','johannes marinus knipscheer jr.',NULL,NULL,NULL),(99258,'Knitel','knitel',NULL,NULL,NULL),(99259,'Joannes Joseph Maria Knitel','joannes joseph maria knitel',NULL,NULL,NULL),(99260,'Jan Knol','jan knol',NULL,NULL,NULL),(99261,'Hendrik Lodewijk Knoll','hendrik lodewijk knoll',NULL,NULL,NULL),(99262,'J. H. C. Knoop','j. h. c. knoop',NULL,NULL,NULL),(99263,'Siebentje','siebentje',NULL,NULL,NULL),(99264,'Jeanne Siebentje Anne Margaretha Knoop','jeanne siebentje anne margaretha knoop',NULL,NULL,NULL),(99265,'Kornelis Johannes Knoop','kornelis johannes knoop',NULL,NULL,NULL),(99266,'I. H. Knoops','i. h. knoops',NULL,NULL,NULL),(99267,'Johan Diederik Snethlage Knoops','johan diederik snethlage knoops',NULL,NULL,NULL),(99268,'Hczn.','hczn.',NULL,NULL,NULL),(99269,'Jan Knoppers Hczn.','jan knoppers hczn.',NULL,NULL,NULL),(99270,'Hillegonda','hillegonda',NULL,NULL,NULL),(99271,'Hillegonda Johanna Knottenbelt','hillegonda johanna knottenbelt',NULL,NULL,NULL),(99272,'Johannes Knottenbelt','johannes knottenbelt',NULL,NULL,NULL),(99273,'Daniël Knuttel Pzn.','daniël knuttel pzn.',NULL,NULL,NULL),(99274,'Daniël Knuttel','daniël knuttel',NULL,NULL,NULL),(99275,'A. F. Koch','a. f. koch',NULL,NULL,NULL),(99276,'C. F. A. Koch','c. f. a. koch',NULL,NULL,NULL),(99277,'Egbert Johannes Wernard Koch','egbert johannes wernard koch',NULL,NULL,NULL),(99278,'Hendrik Koch','hendrik koch',NULL,NULL,NULL),(99279,'Henricus Josephus Maria Koch','henricus josephus maria koch',NULL,NULL,NULL),(99280,'Ime','ime',NULL,NULL,NULL),(99281,'Ime Pieter Koch','ime pieter koch',NULL,NULL,NULL),(99282,'Johan Anton Koch','johan anton koch',NULL,NULL,NULL),(99283,'J. W. Koch','j. w. koch',NULL,NULL,NULL),(99284,'Jan Willem Reinier Koch','jan willem reinier koch',NULL,NULL,NULL),(99285,'Louis Koch','louis koch',NULL,NULL,NULL),(99286,'Th. W. L. Koch','th. w. l. koch',NULL,NULL,NULL),(99287,'Wernhard','wernhard',NULL,NULL,NULL),(99288,'Wernhard Christiaan Egbert Koch','wernhard christiaan egbert koch',NULL,NULL,NULL),(99289,'Arnold Cornelis de Kock','arnold cornelis de kock',NULL,NULL,NULL),(99290,'Adriaan Cornelis de Kock','adriaan cornelis de kock',NULL,NULL,NULL),(99291,'Albertus Johannes de Kock','albertus johannes de kock',NULL,NULL,NULL),(99292,'Gerrit Frederik Kock Czn.','gerrit frederik kock czn.',NULL,NULL,NULL),(99293,'J. H. Kock','j. h. kock',NULL,NULL,NULL),(99294,'Maurits Alexander de Kock','maurits alexander de kock',NULL,NULL,NULL),(99295,'Pieter Jasper de Kock','pieter jasper de kock',NULL,NULL,NULL),(99296,'Willem Frederik Lodewijk de Kock','willem frederik lodewijk de kock',NULL,NULL,NULL),(99297,'Cornelis Kodde','cornelis kodde',NULL,NULL,NULL),(99298,'Koderitsch','koderitsch',NULL,NULL,NULL),(99299,'Johan Christoph Koderitsch','johan christoph koderitsch',NULL,NULL,NULL),(99300,'Margaretha Helena Koderitsch','margaretha helena koderitsch',NULL,NULL,NULL),(99301,'Anne de Koe','anne de koe',NULL,NULL,NULL),(99302,'A. Koek','a. koek',NULL,NULL,NULL),(99303,'Hendrik Koekebakker Jr.','hendrik koekebakker jr.',NULL,NULL,NULL),(99304,'Jakob Koekebakker','jakob koekebakker',NULL,NULL,NULL),(99305,'Willem Koekebakker','willem koekebakker',NULL,NULL,NULL),(99306,'Koelensmid','koelensmid',NULL,NULL,NULL),(99307,'Anton Jacobus Abraham Koelensmid','anton jacobus abraham koelensmid',NULL,NULL,NULL),(99308,'Antonia Gerarda Margaretha Maria Koelman','antonia gerarda margaretha maria koelman',NULL,NULL,NULL),(99309,'Anton Paul Marie Koene','anton paul marie koene',NULL,NULL,NULL),(99310,'Daniël Adriaan Koenen','daniël adriaan koenen',NULL,NULL,NULL),(99311,'Hendrik Jacob Koenen','hendrik jacob koenen',NULL,NULL,NULL),(99312,'Hendrikus Petrus Josephus Koenen','hendrikus petrus josephus koenen',NULL,NULL,NULL),(99313,'Joannes Henricus Maria Koenen','joannes henricus maria koenen',NULL,NULL,NULL),(99314,'Lambertus Cornelius Petrus Koenen','lambertus cornelius petrus koenen',NULL,NULL,NULL),(99315,'Tieks','tieks',NULL,NULL,NULL),(99316,'Koening','koening',NULL,NULL,NULL),(99317,'Herman Tieks Koening','herman tieks koening',NULL,NULL,NULL),(99318,'Koentze','koentze',NULL,NULL,NULL),(99319,'Herman Gerard Koentze','herman gerard koentze',NULL,NULL,NULL),(99320,'J. E. Koentze','j. e. koentze',NULL,NULL,NULL),(99321,'Koert','koert',NULL,NULL,NULL),(99322,'Daniël Koert','daniël koert',NULL,NULL,NULL),(99323,'Radhen','radhen',NULL,NULL,NULL),(99324,'Ario','ario',NULL,NULL,NULL),(99325,'Koesoemàjoedà','koesoemàjoedà',NULL,NULL,NULL),(99326,'Radhen Mas Ario Koesoemàjoedà','radhen mas ario koesoemàjoedà',NULL,NULL,NULL),(99327,'Koestra','koestra',NULL,NULL,NULL),(99328,'B. J. Koestra','b. j. koestra',NULL,NULL,NULL),(99329,'Daniël Hermanus Koetser','daniël hermanus koetser',NULL,NULL,NULL),(99330,'Joseph David Koetser','joseph david koetser',NULL,NULL,NULL),(99331,'Koff','koff',NULL,NULL,NULL),(99332,'J. W. de Koff','j. w. de koff',NULL,NULL,NULL),(99333,'Adzn.','adzn.',NULL,NULL,NULL),(99334,'Hans Kofoed Adzn.','hans kofoed adzn.',NULL,NULL,NULL),(99335,'Kog','kog',NULL,NULL,NULL),(99336,'P. C. Kog','p. c. kog',NULL,NULL,NULL),(99337,'Kohlbrügge','kohlbrügge',NULL,NULL,NULL),(99338,'Hermann Friedrich Kohlbrügge','hermann friedrich kohlbrügge',NULL,NULL,NULL),(99339,'Ernestus Eduardus Köhler','ernestus eduardus köhler',NULL,NULL,NULL),(99340,'Jakob Willem Laurens Köhler','jakob willem laurens köhler',NULL,NULL,NULL),(99341,'J. F. Köhne','j. f. köhne',NULL,NULL,NULL),(99342,'Köhnhack','köhnhack',NULL,NULL,NULL),(99343,'P. Köhnhack','p. köhnhack',NULL,NULL,NULL),(99344,'Kohnstamm','kohnstamm',NULL,NULL,NULL),(99345,'Philipp Abraham Kohnstamm','philipp abraham kohnstamm',NULL,NULL,NULL),(99346,'Antoni Karel Kok','antoni karel kok',NULL,NULL,NULL),(99347,'D. U. Kok','d. u. kok',NULL,NULL,NULL),(99348,'Gerrit Adrianus Kok','gerrit adrianus kok',NULL,NULL,NULL),(99349,'Jan Hendrik Kok','jan hendrik kok',NULL,NULL,NULL),(99350,'Jan Willem Kok','jan willem kok',NULL,NULL,NULL),(99351,'Louise Georgine Jacoba Jelle Kok','louise georgine jacoba jelle kok',NULL,NULL,NULL),(99352,'Willem Marinus Kok','willem marinus kok',NULL,NULL,NULL),(99353,'Elize Maria Johanna Koker','elize maria johanna koker',NULL,NULL,NULL),(99354,'Nicolaas Koker','nicolaas koker',NULL,NULL,NULL),(99355,'C. Joh. Kokke','c. joh. kokke',NULL,NULL,NULL),(99356,'Kokosky','kokosky',NULL,NULL,NULL),(99357,'Friedrich Abraham Kokosky','friedrich abraham kokosky',NULL,NULL,NULL),(99358,'Koks','koks',NULL,NULL,NULL),(99359,'Marie Theodore Koks','marie theodore koks',NULL,NULL,NULL),(99360,'Koldewijn','koldewijn',NULL,NULL,NULL),(99361,'Johan Gerhard Koldewijn','johan gerhard koldewijn',NULL,NULL,NULL),(99362,'Machiel Christiaan Koldewijn','machiel christiaan koldewijn',NULL,NULL,NULL),(99363,'Martiana','martiana',NULL,NULL,NULL),(99364,'Wilhelmina Martiana Kolff','wilhelmina martiana kolff',NULL,NULL,NULL),(99365,'Theo Carel Piet Maria Kolfschoten','theo carel piet maria kolfschoten',NULL,NULL,NULL),(99366,'Jacob van der Kolk','jacob van der kolk',NULL,NULL,NULL),(99367,'Johan Frederik Lodewijk Schröder van der Kolk','johan frederik lodewijk schröder van der kolk',NULL,NULL,NULL),(99368,'Kolkert','kolkert',NULL,NULL,NULL),(99369,'Willem Jakob Kolkert Jr.','willem jakob kolkert jr.',NULL,NULL,NULL),(99370,'Kolkmeyer','kolkmeyer',NULL,NULL,NULL),(99371,'Nicolaas Hendrik Kolkmeyer','nicolaas hendrik kolkmeyer',NULL,NULL,NULL),(99372,'Koller','koller',NULL,NULL,NULL),(99373,'A. Koller','a. koller',NULL,NULL,NULL),(99374,'Jacobus Roeland Kollewijn','jacobus roeland kollewijn',NULL,NULL,NULL),(99375,'Kölsch','kölsch',NULL,NULL,NULL),(99376,'Johannes Jacob Kölsch','johannes jacob kölsch',NULL,NULL,NULL),(99377,'Cato Kommers','cato kommers',NULL,NULL,NULL),(99378,'Königsberger','königsberger',NULL,NULL,NULL),(99379,'Eva Königsberger','eva königsberger',NULL,NULL,NULL),(99380,'Lodewijk Johannes Königswärter','lodewijk johannes königswärter',NULL,NULL,NULL),(99381,'Welsingh','welsingh',NULL,NULL,NULL),(99382,'A. Welsingh Konijnenberg','a. welsingh konijnenberg',NULL,NULL,NULL),(99383,'Frits van Konijnenburg','frits van konijnenburg',NULL,NULL,NULL),(99384,'Anthonie Johannes de Koning','anthonie johannes de koning',NULL,NULL,NULL),(99385,'Adriaan Marius Koning','adriaan marius koning',NULL,NULL,NULL),(99386,'Cornelis Koning','cornelis koning',NULL,NULL,NULL),(99387,'Cornelis Johan Koning','cornelis johan koning',NULL,NULL,NULL),(99388,'Evert Koning','evert koning',NULL,NULL,NULL),(99389,'Hendrik Koning','hendrik koning',NULL,NULL,NULL),(99390,'Hendrik Franciscus Koning','hendrik franciscus koning',NULL,NULL,NULL),(99391,'Hendrik Willem Koning','hendrik willem koning',NULL,NULL,NULL),(99392,'Jan Koning','jan koning',NULL,NULL,NULL),(99393,'Jacob Koning','jacob koning',NULL,NULL,NULL),(99394,'Wittop','wittop',NULL,NULL,NULL),(99395,'Jan Wittop Koning','jan wittop koning',NULL,NULL,NULL),(99396,'Jan Jacob Koning','jan jacob koning',NULL,NULL,NULL),(99397,'Jan Rudolph de Koning','jan rudolph de koning',NULL,NULL,NULL),(99398,'Jan Willem Koning Pzn.','jan willem koning pzn.',NULL,NULL,NULL),(99399,'Jan Willem de Koning','jan willem de koning',NULL,NULL,NULL),(99400,'Nicolaas Gerrit Koning','nicolaas gerrit koning',NULL,NULL,NULL),(99401,'Pieter Koning','pieter koning',NULL,NULL,NULL),(99402,'Rika','rika',NULL,NULL,NULL),(99403,'Rika Christina Koning','rika christina koning',NULL,NULL,NULL),(99404,'Tjesso','tjesso',NULL,NULL,NULL),(99405,'Tjesso Herman Koning','tjesso herman koning',NULL,NULL,NULL),(99406,'E. de Koningh','e. de koningh',NULL,NULL,NULL),(99407,'L. de Koningh','l. de koningh',NULL,NULL,NULL),(99408,'Konink','konink',NULL,NULL,NULL),(99409,'Jasper de Konink','jasper de konink',NULL,NULL,NULL),(99410,'Jacob Johannes de Konink','jacob johannes de konink',NULL,NULL,NULL),(99411,'Koo','koo',NULL,NULL,NULL),(99412,'Abraham de Koo','abraham de koo',NULL,NULL,NULL),(99413,'Johannes Eliza de Koo','johannes eliza de koo',NULL,NULL,NULL),(99414,'Nicolaas van der Koogh','nicolaas van der koogh',NULL,NULL,NULL),(99415,'Jan Kooiman','jan kooiman',NULL,NULL,NULL),(99416,'Pieter Kooiman','pieter kooiman',NULL,NULL,NULL),(99417,'Hendrik Kooistra','hendrik kooistra',NULL,NULL,NULL),(99418,'David Abraham Kool','david abraham kool',NULL,NULL,NULL),(99419,'George Gerard Kool','george gerard kool',NULL,NULL,NULL),(99420,'Schuckink','schuckink',NULL,NULL,NULL),(99421,'Geertruida Sara Elisabeth Schuckink Kool','geertruida sara elisabeth schuckink kool',NULL,NULL,NULL),(99422,'Jan Adriaan Kool','jan adriaan kool',NULL,NULL,NULL),(99423,'Jan Willem Kool','jan willem kool',NULL,NULL,NULL),(99424,'Pauline Margaretha Amelia Schuckink Kool','pauline margaretha amelia schuckink kool',NULL,NULL,NULL),(99425,'Koole','koole',NULL,NULL,NULL),(99426,'Reinier Koole','reinier koole',NULL,NULL,NULL),(99427,'Doornkaat','doornkaat',NULL,NULL,NULL),(99428,'Koolman','koolman',NULL,NULL,NULL),(99429,'Jacobus ten Doornkaat Koolman','jacobus ten doornkaat koolman',NULL,NULL,NULL),(99430,'Koolsted','koolsted',NULL,NULL,NULL),(99431,'H. Koolsted','h. koolsted',NULL,NULL,NULL),(99432,'J. Koolsted','j. koolsted',NULL,NULL,NULL),(99433,'Koomans','koomans',NULL,NULL,NULL),(99434,'Willem Hubertus Koomans','willem hubertus koomans',NULL,NULL,NULL),(99435,'Kooperberg','kooperberg',NULL,NULL,NULL),(99436,'Philip L. Kooperberg','philip l. kooperberg',NULL,NULL,NULL),(99437,'Christiaan Hendrik Koopman','christiaan hendrik koopman',NULL,NULL,NULL),(99438,'Hendrik Jakob Koopman','hendrik jakob koopman',NULL,NULL,NULL),(99439,'Johannes Christiaan Koopman','johannes christiaan koopman',NULL,NULL,NULL),(99440,'Dirk Koopmans','dirk koopmans',NULL,NULL,NULL),(99441,'Gerbrand Koopmans','gerbrand koopmans',NULL,NULL,NULL),(99442,'Gerbrand Carel Adrien Koopmans','gerbrand carel adrien koopmans',NULL,NULL,NULL),(99443,'Johannes Albertus Koopmans','johannes albertus koopmans',NULL,NULL,NULL),(99444,'Jan Pieter Albertus Koopmans','jan pieter albertus koopmans',NULL,NULL,NULL),(99445,'Nicolaas Gerbrand Cnoop Koopmans','nicolaas gerbrand cnoop koopmans',NULL,NULL,NULL),(99446,'Rinse Cnoop Koopmans','rinse cnoop koopmans',NULL,NULL,NULL),(99447,'Reemt','reemt',NULL,NULL,NULL),(99448,'Reemt Lambertus Hendrik Koops','reemt lambertus hendrik koops',NULL,NULL,NULL),(99449,'Anton van Kooten','anton van kooten',NULL,NULL,NULL),(99450,'Diederik Markus Kooy','diederik markus kooy',NULL,NULL,NULL),(99451,'Albert Hendrik Kooyker','albert hendrik kooyker',NULL,NULL,NULL),(99452,'Kooyman','kooyman',NULL,NULL,NULL),(99453,'Arie Kooyman','arie kooyman',NULL,NULL,NULL),(99454,'Klaas Kooyman','klaas kooyman',NULL,NULL,NULL),(99455,'Willem Johan Kooyman','willem johan kooyman',NULL,NULL,NULL),(99456,'Kooymans','kooymans',NULL,NULL,NULL),(99457,'Leendert Pieter Louwe Kooymans','leendert pieter louwe kooymans',NULL,NULL,NULL),(99458,'W. Kop','w. kop',NULL,NULL,NULL),(99459,'D. Koper','d. koper',NULL,NULL,NULL),(99460,'Koperberg','koperberg',NULL,NULL,NULL),(99461,'Levie Koperberg','levie koperberg',NULL,NULL,NULL),(99462,'Nathan Koperberg','nathan koperberg',NULL,NULL,NULL),(99463,'Samuel Koperberg','samuel koperberg',NULL,NULL,NULL),(99464,'James George Kopp','james george kopp',NULL,NULL,NULL),(99465,'John William Kopp','john william kopp',NULL,NULL,NULL),(99466,'Aart van de Koppel','aart van de koppel',NULL,NULL,NULL),(99467,'Jan Koppen','jan koppen',NULL,NULL,NULL),(99468,'Willem Hendrik van Koppen','willem hendrik van koppen',NULL,NULL,NULL),(99469,'Koppenol','koppenol',NULL,NULL,NULL),(99470,'R. J. Koppenol','r. j. koppenol',NULL,NULL,NULL),(99471,'F. Koppeschaar','f. koppeschaar',NULL,NULL,NULL),(99472,'Willem Pieter Kops','willem pieter kops',NULL,NULL,NULL),(99473,'Koremans','koremans',NULL,NULL,NULL),(99474,'Antonius Petrus Koremans','antonius petrus koremans',NULL,NULL,NULL),(99475,'Joannes Bakker Korff','joannes bakker korff',NULL,NULL,NULL),(99476,'J. C. Kornelissen','j. c. kornelissen',NULL,NULL,NULL),(99477,'Körner','körner',NULL,NULL,NULL),(99478,'J. G. Körner','j. g. körner',NULL,NULL,NULL),(99479,'Kortebos','kortebos',NULL,NULL,NULL),(99480,'Hendrik Pieter Kortebos','hendrik pieter kortebos',NULL,NULL,NULL),(99481,'Carel Timotheus Kortenhorst','carel timotheus kortenhorst',NULL,NULL,NULL),(99482,'Gerard Pieter Timotheus Kortenhorst','gerard pieter timotheus kortenhorst',NULL,NULL,NULL),(99483,'Leonardus Gerardus Kortenhorst','leonardus gerardus kortenhorst',NULL,NULL,NULL),(99484,'Cornelia Margaretha Korteweg','cornelia margaretha korteweg',NULL,NULL,NULL),(99485,'Diederik Johan Korteweg','diederik johan korteweg',NULL,NULL,NULL),(99486,'Korthof','korthof',NULL,NULL,NULL),(99487,'Gerrit Korthof','gerrit korthof',NULL,NULL,NULL),(99488,'Henri Kortman','henri kortman',NULL,NULL,NULL),(99489,'Johan Marius Korver','johan marius korver',NULL,NULL,NULL),(99490,'Pieter Jacobus Korver','pieter jacobus korver',NULL,NULL,NULL),(99491,'Kossen','kossen',NULL,NULL,NULL),(99492,'Dirk Kossen','dirk kossen',NULL,NULL,NULL),(99493,'Albert Koster','albert koster',NULL,NULL,NULL),(99494,'Hendrik Gustavus Koster','hendrik gustavus koster',NULL,NULL,NULL),(99495,'H. T. M. Koster','h. t. m. koster',NULL,NULL,NULL),(99496,'Izaak Koster','izaak koster',NULL,NULL,NULL),(99497,'Johannes Koster','johannes koster',NULL,NULL,NULL),(99498,'Jan Koster','jan koster',NULL,NULL,NULL),(99499,'Johannes Daniël Koster','johannes daniël koster',NULL,NULL,NULL),(99500,'J. W. Koster','j. w. koster',NULL,NULL,NULL),(99501,'Magdalena Anna Koster','magdalena anna koster',NULL,NULL,NULL),(99502,'Salomon Koster','salomon koster',NULL,NULL,NULL),(99503,'Tietus','tietus',NULL,NULL,NULL),(99504,'Tietus Mari Koster','tietus mari koster',NULL,NULL,NULL),(99505,'Martinus Jan Kosters Gzn.','martinus jan kosters gzn.',NULL,NULL,NULL),(99506,'Kothe','kothe',NULL,NULL,NULL),(99507,'A. D. Kothe','a. d. kothe',NULL,NULL,NULL),(99508,'Heinrich Adolf Kothe','heinrich adolf kothe',NULL,NULL,NULL),(99509,'Jan Ludolph Kotting','jan ludolph kotting',NULL,NULL,NULL),(99510,'Kous','kous',NULL,NULL,NULL),(99511,'Joël van der Kous','joël van der kous',NULL,NULL,NULL),(99512,'Ellen','ellen',NULL,NULL,NULL),(99513,'Kouveld','kouveld',NULL,NULL,NULL),(99514,'Francis Ellen Bessie Kouveld','francis ellen bessie kouveld',NULL,NULL,NULL),(99515,'Antoni Kouwenaar','antoni kouwenaar',NULL,NULL,NULL),(99516,'Gerrit Kouwenaar Jr.','gerrit kouwenaar jr.',NULL,NULL,NULL),(99517,'Willem Kouwenaar','willem kouwenaar',NULL,NULL,NULL),(99518,'Henri Kouwenhoven','henri kouwenhoven',NULL,NULL,NULL),(99519,'Pierre Henri Kouwenhoven','pierre henri kouwenhoven',NULL,NULL,NULL),(99520,'Willem Kouwenhoven','willem kouwenhoven',NULL,NULL,NULL),(99521,'Johannes Kraal','johannes kraal',NULL,NULL,NULL),(99522,'Kraay','kraay',NULL,NULL,NULL),(99523,'Frederik Carel Kraay','frederik carel kraay',NULL,NULL,NULL),(99524,'Pieter Kraay Pzn.','pieter kraay pzn.',NULL,NULL,NULL),(99525,'Jacques Emil Maria Kraemer','jacques emil maria kraemer',NULL,NULL,NULL),(99526,'Kraenzler','kraenzler',NULL,NULL,NULL),(99527,'J. H. D. Kraenzler','j. h. d. kraenzler',NULL,NULL,NULL),(99528,'Carel Jacob Krafft','carel jacob krafft',NULL,NULL,NULL),(99529,'Jean Ernst Ludwig Kraft','jean ernst ludwig kraft',NULL,NULL,NULL),(99530,'Albertus Kramer','albertus kramer',NULL,NULL,NULL),(99531,'A. van Diepen Kramer','a. van diepen kramer',NULL,NULL,NULL),(99532,'Adriaan Huybert Kramer','adriaan huybert kramer',NULL,NULL,NULL),(99533,'Dieuwke','dieuwke',NULL,NULL,NULL),(99534,'Dieuwke Kramer','dieuwke kramer',NULL,NULL,NULL),(99535,'Frans Kramer','frans kramer',NULL,NULL,NULL),(99536,'F. N. Kramer','f. n. kramer',NULL,NULL,NULL),(99537,'Geerhard Kramer','geerhard kramer',NULL,NULL,NULL),(99538,'Gerrit Kramer','gerrit kramer',NULL,NULL,NULL),(99539,'Gerrit F. Kramer Tzn.','gerrit f. kramer tzn.',NULL,NULL,NULL),(99540,'Herrius','herrius',NULL,NULL,NULL),(99541,'Herrius Kramer','herrius kramer',NULL,NULL,NULL),(99542,'Aikes','aikes',NULL,NULL,NULL),(99543,'Jan Aikes Kramer','jan aikes kramer',NULL,NULL,NULL),(99544,'J. M. W. Kramer','j. m. w. kramer',NULL,NULL,NULL),(99545,'Petrus Hendrik Kramer','petrus hendrik kramer',NULL,NULL,NULL),(99546,'Rijk Kramer','rijk kramer',NULL,NULL,NULL),(99547,'Daniël Krantz','daniël krantz',NULL,NULL,NULL),(99548,'Anton Cornelis Kratzenstein','anton cornelis kratzenstein',NULL,NULL,NULL),(99549,'Traugott','traugott',NULL,NULL,NULL),(99550,'Krause','krause',NULL,NULL,NULL),(99551,'Frederick Edward Traugott Krause','frederick edward traugott krause',NULL,NULL,NULL),(99552,'Krauss','krauss',NULL,NULL,NULL),(99553,'Diederika Theodora Krauss','diederika theodora krauss',NULL,NULL,NULL),(99554,'Krayenbelt','krayenbelt',NULL,NULL,NULL),(99555,'Wouter Krayenbelt','wouter krayenbelt',NULL,NULL,NULL),(99556,'J. Krebber','j. krebber',NULL,NULL,NULL),(99557,'Kreiken','kreiken',NULL,NULL,NULL),(99558,'Julius François Kreiken','julius françois kreiken',NULL,NULL,NULL),(99559,'Christiene','christiene',NULL,NULL,NULL),(99560,'Marie Christiene Adrienne van de Kreke','marie christiene adrienne van de kreke',NULL,NULL,NULL),(99561,'Krekel','krekel',NULL,NULL,NULL),(99562,'Christiaan Theodorus Krekel','christiaan theodorus krekel',NULL,NULL,NULL),(99563,'Ernst Heinrich Krelage','ernst heinrich krelage',NULL,NULL,NULL),(99564,'Jan Frederik Krieger','jan frederik krieger',NULL,NULL,NULL),(99565,'Adriane','adriane',NULL,NULL,NULL),(99566,'Sophia Adriane Krijn','sophia adriane krijn',NULL,NULL,NULL),(99567,'Kritzler','kritzler',NULL,NULL,NULL),(99568,'Arthur Kritzler','arthur kritzler',NULL,NULL,NULL),(99569,'Dgzn.','dgzn.',NULL,NULL,NULL),(99570,'Wijnand Kröber Dgzn.','wijnand kröber dgzn.',NULL,NULL,NULL),(99571,'Maria Jacoba Kroef','maria jacoba kroef',NULL,NULL,NULL),(99572,'Wilhelm Fredrik Kroes','wilhelm fredrik kroes',NULL,NULL,NULL),(99573,'Dirk Reinier Kroese','dirk reinier kroese',NULL,NULL,NULL),(99574,'Stenfert','stenfert',NULL,NULL,NULL),(99575,'Hendrik Eliza Stenfert Kroese','hendrik eliza stenfert kroese',NULL,NULL,NULL),(99576,'Jan Kroese','jan kroese',NULL,NULL,NULL),(99577,'Jacobus Gerhardus Stenfert Kroese','jacobus gerhardus stenfert kroese',NULL,NULL,NULL),(99578,'Nicolaas Daniël Kroese','nicolaas daniël kroese',NULL,NULL,NULL),(99579,'Salomon Kroese','salomon kroese',NULL,NULL,NULL),(99580,'Walter Kroese','walter kroese',NULL,NULL,NULL),(99581,'Tiemen Cornelis Johannes Kroesen','tiemen cornelis johannes kroesen',NULL,NULL,NULL),(99582,'Jean Jacques Krone','jean jacques krone',NULL,NULL,NULL),(99583,'Jan Kroneman','jan kroneman',NULL,NULL,NULL),(99584,'Kronouer','kronouer',NULL,NULL,NULL),(99585,'J. G. Kronouer','j. g. kronouer',NULL,NULL,NULL),(99586,'Bernard Leonard Kroon','bernard leonard kroon',NULL,NULL,NULL),(99587,'Cornelis Kroon','cornelis kroon',NULL,NULL,NULL),(99588,'Dirk Kroon Pzn.','dirk kroon pzn.',NULL,NULL,NULL),(99589,'D. W. C. van Dort Kroon','d. w. c. van dort kroon',NULL,NULL,NULL),(99590,'Jacob Anton Elie Kroon','jacob anton elie kroon',NULL,NULL,NULL),(99591,'Jacobus Martinus Kroon','jacobus martinus kroon',NULL,NULL,NULL),(99592,'Jacobus Piet Henri Kroon','jacobus piet henri kroon',NULL,NULL,NULL),(99593,'Lucie van Kroon','lucie van kroon',NULL,NULL,NULL),(99594,'Kroondijk','kroondijk',NULL,NULL,NULL),(99595,'Jacob Kroondijk','jacob kroondijk',NULL,NULL,NULL),(99596,'J. J. Krop','j. j. krop',NULL,NULL,NULL),(99597,'Kropveld','kropveld',NULL,NULL,NULL),(99598,'Aron Izaak Kropveld','aron izaak kropveld',NULL,NULL,NULL),(99599,'David Constantijn Jan Henri Kropveld','david constantijn jan henri kropveld',NULL,NULL,NULL),(99600,'Samuel Meyer Kropveld','samuel meyer kropveld',NULL,NULL,NULL),(99601,'Kruik','kruik',NULL,NULL,NULL),(99602,'Cornelis Arie Kruik','cornelis arie kruik',NULL,NULL,NULL),(99603,'Cjzn.','cjzn.',NULL,NULL,NULL),(99604,'Gerlach Marinus Kruimel Cjzn.','gerlach marinus kruimel cjzn.',NULL,NULL,NULL),(99605,'Joannes Gerardus Kruimel','joannes gerardus kruimel',NULL,NULL,NULL),(99606,'Jan Herman Kruimel','jan herman kruimel',NULL,NULL,NULL),(99607,'Jan Willem Smit Kruisinga','jan willem smit kruisinga',NULL,NULL,NULL),(99608,'Jan Willem Kruse','jan willem kruse',NULL,NULL,NULL),(99609,'Alexander Kruseman','alexander kruseman',NULL,NULL,NULL),(99610,'Albert Louis Kruseman','albert louis kruseman',NULL,NULL,NULL),(99611,'David Kruseman','david kruseman',NULL,NULL,NULL),(99612,'H. L. Kruseman','h. l. kruseman',NULL,NULL,NULL),(99613,'Johannes Paulus Kruseman','johannes paulus kruseman',NULL,NULL,NULL),(99614,'Johan Willem George Kruseman','johan willem george kruseman',NULL,NULL,NULL),(99615,'Philip Benjamin Kruseman','philip benjamin kruseman',NULL,NULL,NULL),(99616,'Wilhelmina Maria Gesina Kruseman','wilhelmina maria gesina kruseman',NULL,NULL,NULL),(99617,'Jan Cornelis Anthonie de Kruyff','jan cornelis anthonie de kruyff',NULL,NULL,NULL),(99618,'Johannes Pieter Hendrik de Kruyff','johannes pieter hendrik de kruyff',NULL,NULL,NULL),(99619,'Kruymer','kruymer',NULL,NULL,NULL),(99620,'J. Kruymer','j. kruymer',NULL,NULL,NULL),(99621,'Pieter Kruyne','pieter kruyne',NULL,NULL,NULL),(99622,'Kruys','kruys',NULL,NULL,NULL),(99623,'Gerhardus Kruys','gerhardus kruys',NULL,NULL,NULL),(99624,'Kruysse','kruysse',NULL,NULL,NULL),(99625,'A. Kruysse','a. kruysse',NULL,NULL,NULL),(99626,'Eugenius Alexander Kruysse','eugenius alexander kruysse',NULL,NULL,NULL),(99627,'Pieter Kruysse','pieter kruysse',NULL,NULL,NULL),(99628,'Pieter Jacobus Kruysse','pieter jacobus kruysse',NULL,NULL,NULL),(99629,'Pieter Jacobus Adriaan Kruysse','pieter jacobus adriaan kruysse',NULL,NULL,NULL),(99630,'Hugo Rudolph Kruyt','hugo rudolph kruyt',NULL,NULL,NULL),(99631,'Adolph Tielenius Kruythoff','adolph tielenius kruythoff',NULL,NULL,NULL),(99632,'Kuckel','kuckel',NULL,NULL,NULL),(99633,'J. A. M. Kuckel','j. a. m. kuckel',NULL,NULL,NULL),(99634,'Cornelis Hendricus Kuenen','cornelis hendricus kuenen',NULL,NULL,NULL),(99635,'Kühler','kühler',NULL,NULL,NULL),(99636,'Wilhelmus Johannes Kühler','wilhelmus johannes kühler',NULL,NULL,NULL),(99637,'Arnold Nicolaas Kuhn','arnold nicolaas kuhn',NULL,NULL,NULL),(99638,'Casper Hendrik Kuhn','casper hendrik kuhn',NULL,NULL,NULL),(99639,'Lhzn.','lhzn.',NULL,NULL,NULL),(99640,'Casper Hendrik Kuhn Lhzn.','casper hendrik kuhn lhzn.',NULL,NULL,NULL),(99641,'C. L. Kuhn','c. l. kuhn',NULL,NULL,NULL),(99642,'Hendrik Willem Kuhn','hendrik willem kuhn',NULL,NULL,NULL),(99643,'Leendert Hendrik Kuhn','leendert hendrik kuhn',NULL,NULL,NULL),(99644,'Leendert Hendrik Kuhn Jr.','leendert hendrik kuhn jr.',NULL,NULL,NULL),(99645,'Leendert Hendrik Casper Kuhn','leendert hendrik casper kuhn',NULL,NULL,NULL),(99646,'Kühne','kühne',NULL,NULL,NULL),(99647,'Eduard Julius Kühne','eduard julius kühne',NULL,NULL,NULL),(99648,'Roelof Kuiken','roelof kuiken',NULL,NULL,NULL),(99649,'Coenraad Pieter Frederik ter Kuile','coenraad pieter frederik ter kuile',NULL,NULL,NULL),(99650,'Theodoor Emile ter Kuile','theodoor emile ter kuile',NULL,NULL,NULL),(99651,'Augustus Kuinders','augustus kuinders',NULL,NULL,NULL),(99652,'Eduard Hubert Kuinders Jr.','eduard hubert kuinders jr.',NULL,NULL,NULL),(99653,'Kuip','kuip',NULL,NULL,NULL),(99654,'Johan Iman van der Kuip','johan iman van der kuip',NULL,NULL,NULL),(99655,'Adriana Hendrika Kuiper','adriana hendrika kuiper',NULL,NULL,NULL),(99656,'Abraham Kornelis Kuiper','abraham kornelis kuiper',NULL,NULL,NULL),(99657,'Esgo','esgo',NULL,NULL,NULL),(99658,'Esgo Taco Kuiper','esgo taco kuiper',NULL,NULL,NULL),(99659,'J. Kuiper','j. kuiper',NULL,NULL,NULL),(99660,'Jacob Kuiper','jacob kuiper',NULL,NULL,NULL),(99661,'Jan Kuiper','jan kuiper',NULL,NULL,NULL),(99662,'Koenraad Kuiper','koenraad kuiper',NULL,NULL,NULL),(99663,'Margretha','margretha',NULL,NULL,NULL),(99664,'Margretha Johanna Kuiper','margretha johanna kuiper',NULL,NULL,NULL),(99665,'Pieter Feenstra Kuiper','pieter feenstra kuiper',NULL,NULL,NULL),(99666,'Taco Kuiper','taco kuiper',NULL,NULL,NULL),(99667,'Kzn.','kzn.',NULL,NULL,NULL),(99668,'Taco Kuiper Kzn.','taco kuiper kzn.',NULL,NULL,NULL),(99669,'Tammo Kuiper','tammo kuiper',NULL,NULL,NULL),(99670,'Tiddo','tiddo',NULL,NULL,NULL),(99671,'Tiddo Kuiper','tiddo kuiper',NULL,NULL,NULL),(99672,'Wolter Everard Johan Kuiper','wolter everard johan kuiper',NULL,NULL,NULL),(99673,'Albertus Kuipers Azn.','albertus kuipers azn.',NULL,NULL,NULL),(99674,'Frederik Carel Kuipers','frederik carel kuipers',NULL,NULL,NULL),(99675,'Frederik Karel Kuipers','frederik karel kuipers',NULL,NULL,NULL),(99676,'Hermanus Marie Cornelis Kuipers','hermanus marie cornelis kuipers',NULL,NULL,NULL),(99677,'IJmena','ijmena',NULL,NULL,NULL),(99678,'Ijmena Johanna Jacoba Kuipers','ijmena johanna jacoba kuipers',NULL,NULL,NULL),(99679,'Nelly Elisabeth Kuipers','nelly elisabeth kuipers',NULL,NULL,NULL),(99680,'Robijn Kuipers','robijn kuipers',NULL,NULL,NULL),(99681,'Willem Harmen Kuipers','willem harmen kuipers',NULL,NULL,NULL),(99682,'Albertus Kummer','albertus kummer',NULL,NULL,NULL),(99683,'Jacques Henricus Cornelis Maria van der Kun','jacques henricus cornelis maria van der kun',NULL,NULL,NULL),(99684,'Kuncken','kuncken',NULL,NULL,NULL),(99685,'J. C. Kuncken','j. c. kuncken',NULL,NULL,NULL),(99686,'Hendrik Kuneman','hendrik kuneman',NULL,NULL,NULL),(99687,'Johan Anton George Kuneman','johan anton george kuneman',NULL,NULL,NULL),(99688,'Jan Christiaan Kuneman','jan christiaan kuneman',NULL,NULL,NULL),(99689,'Jan Hendrik Wouter Kuneman','jan hendrik wouter kuneman',NULL,NULL,NULL),(99690,'Johannes Jacob Kuneman','johannes jacob kuneman',NULL,NULL,NULL),(99691,'Erich','erich',NULL,NULL,NULL),(99692,'Kunert','kunert',NULL,NULL,NULL),(99693,'Erich Robert Gustav Walter Kunert','erich robert gustav walter kunert',NULL,NULL,NULL),(99694,'Rinke','rinke',NULL,NULL,NULL),(99695,'Kuperus','kuperus',NULL,NULL,NULL),(99696,'Rinke Sjoerd Kuperus','rinke sjoerd kuperus',NULL,NULL,NULL),(99697,'Constantijn Cornelis Kupfer','constantijn cornelis kupfer',NULL,NULL,NULL),(99698,'Kusters','kusters',NULL,NULL,NULL),(99699,'Matthieu Josef Kusters','matthieu josef kusters',NULL,NULL,NULL),(99700,'Küthé','küthé',NULL,NULL,NULL),(99701,'Friedrich Philip Küthé','friedrich philip küthé',NULL,NULL,NULL),(99702,'Kutschrütter','kutschrütter',NULL,NULL,NULL),(99703,'Willem Johan Kutschrütter','willem johan kutschrütter',NULL,NULL,NULL),(99704,'Kuyer','kuyer',NULL,NULL,NULL),(99705,'Johanna Maria Kuyer','johanna maria kuyer',NULL,NULL,NULL),(99706,'Kuyjer','kuyjer',NULL,NULL,NULL),(99707,'Isaac Hermanus Kuyjer','isaac hermanus kuyjer',NULL,NULL,NULL),(99708,'Johan Kuyk','johan kuyk',NULL,NULL,NULL),(99709,'Kuylaars','kuylaars',NULL,NULL,NULL),(99710,'Henri Kuylaars','henri kuylaars',NULL,NULL,NULL),(99711,'Joszn.','joszn.',NULL,NULL,NULL),(99712,'Cornelis Marie de Kuyper Joszn.','cornelis marie de kuyper joszn.',NULL,NULL,NULL),(99713,'Giesbert','giesbert',NULL,NULL,NULL),(99714,'Eduard Giesbert Maria de Kuyper Jhzn.','eduard giesbert maria de kuyper jhzn.',NULL,NULL,NULL),(99715,'J. C. Kuyper','j. c. kuyper',NULL,NULL,NULL),(99716,'Jan Frederik Kuyper','jan frederik kuyper',NULL,NULL,NULL),(99717,'Jacobus Johannes Kuyper','jacobus johannes kuyper',NULL,NULL,NULL),(99718,'Joannes Petrus Franciscus Jacobus de Kuyper','joannes petrus franciscus jacobus de kuyper',NULL,NULL,NULL),(99719,'Rudolph Karel Herman Kuyper','rudolph karel herman kuyper',NULL,NULL,NULL),(99720,'Jan Christiaan Kuypers Jr.','jan christiaan kuypers jr.',NULL,NULL,NULL),(99721,'Johan Wilhelm Goudriaan Kuypers','johan wilhelm goudriaan kuypers',NULL,NULL,NULL),(99722,'Karel Robert Kuypers','karel robert kuypers',NULL,NULL,NULL),(99723,'Willem Johannes Kuypers','willem johannes kuypers',NULL,NULL,NULL),(99724,'Kuyt','kuyt',NULL,NULL,NULL),(99725,'Arnoldus Cornelis Kuyt','arnoldus cornelis kuyt',NULL,NULL,NULL),(99726,'Jakob Kwast','jakob kwast',NULL,NULL,NULL),(99727,'Jan Kwast','jan kwast',NULL,NULL,NULL),(99728,'Jan van der Kwast','jan van der kwast',NULL,NULL,NULL),(99729,'Theodorus Henricus van der Kwast','theodorus henricus van der kwast',NULL,NULL,NULL),(99730,'Kwitser','kwitser',NULL,NULL,NULL),(99731,'Louis Kwitser','louis kwitser',NULL,NULL,NULL),(99732,'Laack','laack',NULL,NULL,NULL),(99733,'Henri op de Laack','henri op de laack',NULL,NULL,NULL),(99734,'Adrianus Johannes Marinus ter Laag','adrianus johannes marinus ter laag',NULL,NULL,NULL),(99735,'Christophilus Henricus ter Laag','christophilus henricus ter laag',NULL,NULL,NULL),(99736,'Dirk Jacob Johan Laan','dirk jacob johan laan',NULL,NULL,NULL),(99737,'Johannes Laan','johannes laan',NULL,NULL,NULL),(99738,'Pieter Adrianus van der Laan','pieter adrianus van der laan',NULL,NULL,NULL),(99739,'J. J. van Laar','j. j. van laar',NULL,NULL,NULL),(99740,'Lambertus Adrianus van Laar','lambertus adrianus van laar',NULL,NULL,NULL),(99741,'Joseph Felix Laarman','joseph felix laarman',NULL,NULL,NULL),(99742,'Laatsman','laatsman',NULL,NULL,NULL),(99743,'Willem Laatsman','willem laatsman',NULL,NULL,NULL),(99744,'Johan Leonard Labberté','johan leonard labberté',NULL,NULL,NULL),(99745,'Dirk van Hinloopen Labberton Pzn.','dirk van hinloopen labberton pzn.',NULL,NULL,NULL),(99746,'Robert van Hinloopen Labberton','robert van hinloopen labberton',NULL,NULL,NULL),(99747,'Agathocles Eliza Willem Toe Laer','agathocles eliza willem toe laer',NULL,NULL,NULL),(99748,'Gerard Toe Laer','gerard toe laer',NULL,NULL,NULL),(99749,'Henri Etienne Toe Laer','henri etienne toe laer',NULL,NULL,NULL),(99750,'Johannes Adrianus Toe Laer','johannes adrianus toe laer',NULL,NULL,NULL),(99751,'Rutger Jan Toe Laer','rutger jan toe laer',NULL,NULL,NULL),(99752,'Lagaay','lagaay',NULL,NULL,NULL),(99753,'A. A. Lagaay','a. a. lagaay',NULL,NULL,NULL),(99754,'Lager','lager',NULL,NULL,NULL),(99755,'F. G. Lager','f. g. lager',NULL,NULL,NULL),(99756,'George Hendrik Gideon Lagers','george hendrik gideon lagers',NULL,NULL,NULL),(99757,'David Lopes de Leâo Laguna','david lopes de leâo laguna',NULL,NULL,NULL),(99758,'Jacob Lopes de Leâo Laguna','jacob lopes de leâo laguna',NULL,NULL,NULL),(99759,'Cornelis Lakeman','cornelis lakeman',NULL,NULL,NULL),(99760,'J. M. Lamaison','j. m. lamaison',NULL,NULL,NULL),(99761,'Andries Lamberts','andries lamberts',NULL,NULL,NULL),(99762,'Pieter Hermannus Lamberts','pieter hermannus lamberts',NULL,NULL,NULL),(99763,'Valentin','valentin',NULL,NULL,NULL),(99764,'Laming','laming',NULL,NULL,NULL),(99765,'Richard Valentin Laming','richard valentin laming',NULL,NULL,NULL),(99766,'Godefridus Toekamp Lammers Jr.','godefridus toekamp lammers jr.',NULL,NULL,NULL),(99767,'Herman Arnold Max Marie Lammers','herman arnold max marie lammers',NULL,NULL,NULL),(99768,'Jacobus Antonius Nicolaas Lammers','jacobus antonius nicolaas lammers',NULL,NULL,NULL),(99769,'Jacob Marinus Lammers','jacob marinus lammers',NULL,NULL,NULL),(99770,'Henricus Adolphus Lampe','henricus adolphus lampe',NULL,NULL,NULL),(99771,'Willem Anton Lamping','willem anton lamping',NULL,NULL,NULL),(99772,'Adolf Victor Alexander Marie van Lamsweerde','adolf victor alexander marie van lamsweerde',NULL,NULL,NULL),(99773,'Jacob Wijnand Alexander Maria van Lamsweerde','jacob wijnand alexander maria van lamsweerde',NULL,NULL,NULL),(99774,'A. G. van der Land','a. g. van der land',NULL,NULL,NULL),(99775,'Egbert Land','egbert land',NULL,NULL,NULL),(99776,'Landberg','landberg',NULL,NULL,NULL),(99777,'Karel George Philip Landberg','karel george philip landberg',NULL,NULL,NULL),(99778,'Charles Landré','charles landré',NULL,NULL,NULL),(99779,'A. Landskroon','a. landskroon',NULL,NULL,NULL),(99780,'J. Spruyt Landskroon','j. spruyt landskroon',NULL,NULL,NULL),(99781,'Willem Jan Landsman','willem jan landsman',NULL,NULL,NULL),(99782,'Landwehr','landwehr',NULL,NULL,NULL),(99783,'Jan Hendrik Landwehr','jan hendrik landwehr',NULL,NULL,NULL),(99784,'Albertus de Lang','albertus de lang',NULL,NULL,NULL),(99785,'Frederik August Lodewijk Lang','frederik august lodewijk lang',NULL,NULL,NULL),(99786,'Cornelia Catharine de Lange','cornelia catharine de lange',NULL,NULL,NULL),(99787,'Daniël de Lange Jr.','daniël de lange jr.',NULL,NULL,NULL),(99788,'Dirk de Lange','dirk de lange',NULL,NULL,NULL),(99789,'Evert Jan Everwijn Lange','evert jan everwijn lange',NULL,NULL,NULL),(99790,'Everhard Jan Everwijn Lange Jr.','everhard jan everwijn lange jr.',NULL,NULL,NULL),(99791,'George de Lange','george de lange',NULL,NULL,NULL),(99792,'George Conrad Everwijn Lange','george conrad everwijn lange',NULL,NULL,NULL),(99793,'Marie Pieter de Lange','marie pieter de lange',NULL,NULL,NULL),(99794,'Pieter de Lange','pieter de lange',NULL,NULL,NULL),(99795,'Pieter Willem de Lange','pieter willem de lange',NULL,NULL,NULL),(99796,'Rudolf Christiaan de Lange','rudolf christiaan de lange',NULL,NULL,NULL),(99797,'Samuel Johannes de Lange','samuel johannes de lange',NULL,NULL,NULL),(99798,'W. G. ten Houte de Lange','w. g. ten houte de lange',NULL,NULL,NULL),(99799,'Jacques Langelaan','jacques langelaan',NULL,NULL,NULL),(99800,'Jacob Willem Langelaan','jacob willem langelaan',NULL,NULL,NULL),(99801,'Langemeyer','langemeyer',NULL,NULL,NULL),(99802,'Eduard George Langemeyer','eduard george langemeyer',NULL,NULL,NULL),(99803,'Gerrit Langen','gerrit langen',NULL,NULL,NULL),(99804,'Langenaaken','langenaaken',NULL,NULL,NULL),(99805,'Ernst Emanuël Langenaaken','ernst emanuël langenaaken',NULL,NULL,NULL),(99806,'Hendrik Langenberg','hendrik langenberg',NULL,NULL,NULL),(99807,'Johannes Langenberg','johannes langenberg',NULL,NULL,NULL),(99808,'W. Langenberg','w. langenberg',NULL,NULL,NULL),(99809,'G. Langendijk','g. langendijk',NULL,NULL,NULL),(99810,'Arnold Pieter Langeveld','arnold pieter langeveld',NULL,NULL,NULL),(99811,'Johannes Marie Langeveld','johannes marie langeveld',NULL,NULL,NULL),(99812,'Langewis','langewis',NULL,NULL,NULL),(99813,'Jan Langewis','jan langewis',NULL,NULL,NULL),(99814,'Jenne Langhout','jenne langhout',NULL,NULL,NULL),(99815,'Lanoy','lanoy',NULL,NULL,NULL),(99816,'Karel de Lanoy','karel de lanoy',NULL,NULL,NULL),(99817,'Marius Christiaan Lansdorp','marius christiaan lansdorp',NULL,NULL,NULL),(99818,'N. Lansdorp Jzn.','n. lansdorp jzn.',NULL,NULL,NULL),(99819,'J. J. Lantinga','j. j. lantinga',NULL,NULL,NULL),(99820,'Lantzendörffer','lantzendörffer',NULL,NULL,NULL),(99821,'Jan Friedrich Lantzendörffer','jan friedrich lantzendörffer',NULL,NULL,NULL),(99822,'Laoh','laoh',NULL,NULL,NULL),(99823,'Philip Laoh','philip laoh',NULL,NULL,NULL),(99824,'Läry','läry',NULL,NULL,NULL),(99825,'Henri Läry','henri läry',NULL,NULL,NULL),(99826,'Lasance','lasance',NULL,NULL,NULL),(99827,'Antonius Joseph Henricus Lasance','antonius joseph henricus lasance',NULL,NULL,NULL),(99828,'August Frederik Lasonder','august frederik lasonder',NULL,NULL,NULL),(99829,'Abraham Last','abraham last',NULL,NULL,NULL),(99830,'Henricus Maria Lau','henricus maria lau',NULL,NULL,NULL),(99831,'Willem Lau','willem lau',NULL,NULL,NULL),(99832,'Frans Anne Hobbe Laurman','frans anne hobbe laurman',NULL,NULL,NULL),(99833,'Gerardus Burchardus Lauwers','gerardus burchardus lauwers',NULL,NULL,NULL),(99834,'J. L. de Leâo','j. l. de leâo',NULL,NULL,NULL),(99835,'Lopes de Leâo Laguna','lopes de leâo laguna',NULL,NULL,NULL),(99836,'Frans Cornelis Lebret','frans cornelis lebret',NULL,NULL,NULL),(99837,'Petrus Joh. Lechner','petrus joh. lechner',NULL,NULL,NULL),(99838,'Leda','leda',NULL,NULL,NULL),(99839,'Joseph Leda','joseph leda',NULL,NULL,NULL),(99840,'Rudolph Benjamin Ledeboer','rudolph benjamin ledeboer',NULL,NULL,NULL),(99841,'Christiaan Gerard van der Lee','christiaan gerard van der lee',NULL,NULL,NULL),(99842,'Jacoba van der Lee','jacoba van der lee',NULL,NULL,NULL),(99843,'Johan George van der Lee','johan george van der lee',NULL,NULL,NULL),(99844,'Nicolaas Johannes van der Lee','nicolaas johannes van der lee',NULL,NULL,NULL),(99845,'H. W. Leefkens','h. w. leefkens',NULL,NULL,NULL),(99846,'Leeksma','leeksma',NULL,NULL,NULL),(99847,'Hendrik Willem Leeksma','hendrik willem leeksma',NULL,NULL,NULL),(99848,'G. J. F. Leemans','g. j. f. leemans',NULL,NULL,NULL),(99849,'Adriana Leendertz','adriana leendertz',NULL,NULL,NULL),(99850,'Adrianus Leendertz','adrianus leendertz',NULL,NULL,NULL),(99851,'Abraham Cornelis Leendertz','abraham cornelis leendertz',NULL,NULL,NULL),(99852,'Albert Cornelis Leendertz','albert cornelis leendertz',NULL,NULL,NULL),(99853,'Cornelis Leendertz','cornelis leendertz',NULL,NULL,NULL),(99854,'Cornelis Abraham Leendertz','cornelis abraham leendertz',NULL,NULL,NULL),(99855,'Jacobus Leendertz','jacobus leendertz',NULL,NULL,NULL),(99856,'Jan Leendertz','jan leendertz',NULL,NULL,NULL),(99857,'Johannes Matthias Leendertz','johannes matthias leendertz',NULL,NULL,NULL),(99858,'Joannes Matthias Leendertz','joannes matthias leendertz',NULL,NULL,NULL),(99859,'Pieter Leendertz Wzn.','pieter leendertz wzn.',NULL,NULL,NULL),(99860,'Pieter Leendertz Jr.','pieter leendertz jr.',NULL,NULL,NULL),(99861,'Pieter Leendertz','pieter leendertz',NULL,NULL,NULL),(99862,'Willem Leendertz Jr.','willem leendertz jr.',NULL,NULL,NULL),(99863,'Willem Leendertz','willem leendertz',NULL,NULL,NULL),(99864,'Willem Isaac Leendertz','willem isaac leendertz',NULL,NULL,NULL),(99865,'Cornelis Teunis Leenheer','cornelis teunis leenheer',NULL,NULL,NULL),(99866,'Johan Adriaan Hendrik van Leenhof','johan adriaan hendrik van leenhof',NULL,NULL,NULL),(99867,'D. F. J. van Leent','d. f. j. van leent',NULL,NULL,NULL),(99868,'Dirk Jacobus Leepel Jr.','dirk jacobus leepel jr.',NULL,NULL,NULL),(99869,'Frederik van Leer','frederik van leer',NULL,NULL,NULL),(99870,'Leerink','leerink',NULL,NULL,NULL),(99871,'Frederik Hendrik Leerink','frederik hendrik leerink',NULL,NULL,NULL),(99872,'Johannes Franciscus Aloysius Leesberg','johannes franciscus aloysius leesberg',NULL,NULL,NULL),(99873,'Aart van der Leeuw','aart van der leeuw',NULL,NULL,NULL),(99874,'Anna de Leeuw','anna de leeuw',NULL,NULL,NULL),(99875,'Denis Dirk de Leeuw','denis dirk de leeuw',NULL,NULL,NULL),(99876,'Hendrik Cornelis de Leeuw','hendrik cornelis de leeuw',NULL,NULL,NULL),(99877,'Herman Louis de Leeuw','herman louis de leeuw',NULL,NULL,NULL),(99878,'Jacob de Leeuw','jacob de leeuw',NULL,NULL,NULL),(99879,'Jacobus Willem van der Leeuw','jacobus willem van der leeuw',NULL,NULL,NULL),(99880,'J. W. G. de Leeuw','j. w. g. de leeuw',NULL,NULL,NULL),(99881,'Arie Karel van Leeuwen','arie karel van leeuwen',NULL,NULL,NULL),(99882,'Dirk Jacob Ruys van Leeuwen','dirk jacob ruys van leeuwen',NULL,NULL,NULL),(99883,'Emile Constant Theodoor de Kock van Leeuwen','emile constant theodoor de kock van leeuwen',NULL,NULL,NULL),(99884,'Frederik Bernard van Leeuwen','frederik bernard van leeuwen',NULL,NULL,NULL),(99885,'George Adolph van Leeuwen','george adolph van leeuwen',NULL,NULL,NULL),(99886,'Godfried Anton van Leeuwen','godfried anton van leeuwen',NULL,NULL,NULL),(99887,'G. C. van Leeuwen','g. c. van leeuwen',NULL,NULL,NULL),(99888,'Herman François van Leeuwen','herman françois van leeuwen',NULL,NULL,NULL),(99889,'J. van Leeuwen','j. van leeuwen',NULL,NULL,NULL),(99890,'Joseph George Marie Joachim van Leeuwen','joseph george marie joachim van leeuwen',NULL,NULL,NULL),(99891,'Jan Jochem van Leeuwen','jan jochem van leeuwen',NULL,NULL,NULL),(99892,'Petrus Martinus Simon van Leeuwen','petrus martinus simon van leeuwen',NULL,NULL,NULL),(99893,'Willem Frederik van Leeuwen','willem frederik van leeuwen',NULL,NULL,NULL),(99894,'Willem Marius Docters van Leeuwen','willem marius docters van leeuwen',NULL,NULL,NULL),(99895,'Leeuwenkuyl','leeuwenkuyl',NULL,NULL,NULL),(99896,'Marius Leeuwenkuyl','marius leeuwenkuyl',NULL,NULL,NULL),(99897,'Lefébure','lefébure',NULL,NULL,NULL),(99898,'Antoine Jacques Marie Lefébure','antoine jacques marie lefébure',NULL,NULL,NULL),(99899,'Leopold Lehmann','leopold lehmann',NULL,NULL,NULL),(99900,'Willem Leopold Lehmann','willem leopold lehmann',NULL,NULL,NULL),(99901,'Lehmanns','lehmanns',NULL,NULL,NULL),(99902,'Joseph Bernard Lehmanns','joseph bernard lehmanns',NULL,NULL,NULL),(99903,'Marcus Lek','marcus lek',NULL,NULL,NULL),(99904,'Willem Lek','willem lek',NULL,NULL,NULL),(99905,'A. A. G. de Lelie','a. a. g. de lelie',NULL,NULL,NULL),(99906,'J. de Lelie','j. de lelie',NULL,NULL,NULL),(99907,'Clara Maria Lely','clara maria lely',NULL,NULL,NULL),(99908,'F. de Lely','f. de lely',NULL,NULL,NULL),(99909,'Jan Willem Lely','jan willem lely',NULL,NULL,NULL),(99910,'Michiel Hendrik Lem Jr.','michiel hendrik lem jr.',NULL,NULL,NULL),(99911,'Franciscus Antonius Lemaire','franciscus antonius lemaire',NULL,NULL,NULL),(99912,'I. Lemans','i. lemans',NULL,NULL,NULL),(99913,'Eug.','eug.',NULL,NULL,NULL),(99914,'Eug. H. L. Lemmens','eug. h. l. lemmens',NULL,NULL,NULL),(99915,'Lenard','lenard',NULL,NULL,NULL),(99916,'Johannes Lenard','johannes lenard',NULL,NULL,NULL),(99917,'Lenderink','lenderink',NULL,NULL,NULL),(99918,'Herman Willem Lenderink','herman willem lenderink',NULL,NULL,NULL),(99919,'Lengacker','lengacker',NULL,NULL,NULL),(99920,'J. P. Lengacker','j. p. lengacker',NULL,NULL,NULL),(99921,'Lenijn','lenijn',NULL,NULL,NULL),(99922,'A. Lenijn','a. lenijn',NULL,NULL,NULL),(99923,'Christiaan Frederik Roeters van Lennep','christiaan frederik roeters van lennep',NULL,NULL,NULL),(99924,'David Eliza van Lennep','david eliza van lennep',NULL,NULL,NULL),(99925,'David Jacob Cornelis van Lennep','david jacob cornelis van lennep',NULL,NULL,NULL),(99926,'Ernst van Lennep','ernst van lennep',NULL,NULL,NULL),(99927,'Egbert David van Lennep','egbert david van lennep',NULL,NULL,NULL),(99928,'Frank Karel van Lennep','frank karel van lennep',NULL,NULL,NULL),(99929,'Herman van Lennep','herman van lennep',NULL,NULL,NULL),(99930,'Aarnoud','aarnoud',NULL,NULL,NULL),(99931,'Hendrik Aarnoud van Lennep','hendrik aarnoud van lennep',NULL,NULL,NULL),(99932,'Herman Josua van Lennep','herman josua van lennep',NULL,NULL,NULL),(99933,'Henrik Samuel van Lennep','henrik samuel van lennep',NULL,NULL,NULL),(99934,'J. A. van Lennep','j. a. van lennep',NULL,NULL,NULL),(99935,'Johannes Frederik van Lennep','johannes frederik van lennep',NULL,NULL,NULL),(99936,'Jan Henric van Lennep','jan henric van lennep',NULL,NULL,NULL),(99937,'Jan Willem van Lennep','jan willem van lennep',NULL,NULL,NULL),(99938,'Maximiliaan Frederik van Lennep','maximiliaan frederik van lennep',NULL,NULL,NULL),(99939,'Maurits Jacobus van Lennep','maurits jacobus van lennep',NULL,NULL,NULL),(99940,'Roelof van Lennep','roelof van lennep',NULL,NULL,NULL),(99941,'Willem van Lennep','willem van lennep',NULL,NULL,NULL),(99942,'Warner Willem van Lennep','warner willem van lennep',NULL,NULL,NULL),(99943,'van Lennep van Marcelis','van lennep van marcelis',NULL,NULL,NULL),(99944,'Charles Mendes de Leon','charles mendes de leon',NULL,NULL,NULL),(99945,'David Mendes de Leon Jr.','david mendes de leon jr.',NULL,NULL,NULL),(99946,'Daniël de Leon','daniël de leon',NULL,NULL,NULL),(99947,'Josua Mendes de Leon','josua mendes de leon',NULL,NULL,NULL),(99948,'M. A. Mendes de Leon','m. a. mendes de leon',NULL,NULL,NULL),(99949,'Jan van der Hoeven Leonhard','jan van der hoeven leonhard',NULL,NULL,NULL),(99950,'Gerald Hildebrand Leopold','gerald hildebrand leopold',NULL,NULL,NULL),(99951,'Hendrik ter Let','hendrik ter let',NULL,NULL,NULL),(99952,'Dirk Jacobus Lette','dirk jacobus lette',NULL,NULL,NULL),(99953,'K. J. Lette','k. j. lette',NULL,NULL,NULL),(99954,'N. E. C. Lette','n. e. c. lette',NULL,NULL,NULL),(99955,'Johannes Leur Jr.','johannes leur jr.',NULL,NULL,NULL),(99956,'F. J. Leurs','f. j. leurs',NULL,NULL,NULL),(99957,'Bettie','bettie',NULL,NULL,NULL),(99958,'Seraphine','seraphine',NULL,NULL,NULL),(99959,'Levenbach','levenbach',NULL,NULL,NULL),(99960,'Bettie Seraphine Levenbach','bettie seraphine levenbach',NULL,NULL,NULL),(99961,'Max Levenbach','max levenbach',NULL,NULL,NULL),(99962,'Jan Albert Pieter Levenkamp','jan albert pieter levenkamp',NULL,NULL,NULL),(99963,'Leverink','leverink',NULL,NULL,NULL),(99964,'Dirk Jacobus Leverink','dirk jacobus leverink',NULL,NULL,NULL),(99965,'Herman de Levie','herman de levie',NULL,NULL,NULL),(99966,'Alfred Levy','alfred levy',NULL,NULL,NULL),(99967,'Arnold Levy','arnold levy',NULL,NULL,NULL),(99968,'Mozes Lewenstein','mozes lewenstein',NULL,NULL,NULL),(99969,'Tobias Lewenstein','tobias lewenstein',NULL,NULL,NULL),(99970,'Jeltje','jeltje',NULL,NULL,NULL),(99971,'Jeltje Nikolaas van der Ley','jeltje nikolaas van der ley',NULL,NULL,NULL),(99972,'Rienks','rienks',NULL,NULL,NULL),(99973,'Rienks Siebe van der Ley','rienks siebe van der ley',NULL,NULL,NULL),(99974,'Siebe van der Ley','siebe van der ley',NULL,NULL,NULL),(99975,'Sijbrandus','sijbrandus',NULL,NULL,NULL),(99976,'Tjalling Sijbrandus van der Ley','tjalling sijbrandus van der ley',NULL,NULL,NULL),(99977,'Adolf Frederik van Leyden','adolf frederik van leyden',NULL,NULL,NULL),(99978,'Cornelia Elizabeth van Leyden','cornelia elizabeth van leyden',NULL,NULL,NULL),(99979,'Frederik van Leyden','frederik van leyden',NULL,NULL,NULL),(99980,'Johanna Catharina van Leyden','johanna catharina van leyden',NULL,NULL,NULL),(99981,'M. van Leyden','m. van leyden',NULL,NULL,NULL),(99982,'Roedolf','roedolf',NULL,NULL,NULL),(99983,'Roedolf van Leyden','roedolf van leyden',NULL,NULL,NULL),(99984,'Ernst Johannes Leyds','ernst johannes leyds',NULL,NULL,NULL),(99985,'Reinier Leyds','reinier leyds',NULL,NULL,NULL),(99986,'Willem Johannes Leyds','willem johannes leyds',NULL,NULL,NULL),(99987,'G. A. van der Leyen','g. a. van der leyen',NULL,NULL,NULL),(99988,'Leygraaf','leygraaf',NULL,NULL,NULL),(99989,'Henri Jan Hubert Leygraaf','henri jan hubert leygraaf',NULL,NULL,NULL),(99990,'Leyh','leyh',NULL,NULL,NULL),(99991,'Jacob Leyh','jacob leyh',NULL,NULL,NULL),(99992,'Stoelmann','stoelmann',NULL,NULL,NULL),(99993,'Carel Jacobus Stoelmann Leysner','carel jacobus stoelmann leysner',NULL,NULL,NULL),(99994,'J. J. Leysner','j. j. leysner',NULL,NULL,NULL),(99995,'Hillenius Bruins Lich','hillenius bruins lich',NULL,NULL,NULL),(99996,'Adolf Hendrik Constant Marie Hubert van Liebergen','adolf hendrik constant marie hubert van liebergen',NULL,NULL,NULL),(99997,'Jan Karel de Liefde','jan karel de liefde',NULL,NULL,NULL),(99998,'Lieffijn','lieffijn',NULL,NULL,NULL),(99999,'Freerk Lieffijn','freerk lieffijn',NULL,NULL,NULL),(100000,'Willem Hendrik Lieftinck','willem hendrik lieftinck',NULL,NULL,NULL),(100001,'B. H. Liefting','b. h. liefting',NULL,NULL,NULL),(100002,'Lieger','lieger',NULL,NULL,NULL),(100003,'C. Lieger','c. lieger',NULL,NULL,NULL),(100004,'Gerlachus','gerlachus',NULL,NULL,NULL),(100005,'Lienaerts','lienaerts',NULL,NULL,NULL),(100006,'Louis Gerlachus Hubert Joseph Lienaerts','louis gerlachus hubert joseph lienaerts',NULL,NULL,NULL),(100007,'Lieneman','lieneman',NULL,NULL,NULL),(100008,'Jan Ernst Lieneman','jan ernst lieneman',NULL,NULL,NULL),(100009,'A. J. van Lier','a. j. van lier',NULL,NULL,NULL),(100010,'Bernard Hugo Johan van Lier','bernard hugo johan van lier',NULL,NULL,NULL),(100011,'Emile Herman van Lier','emile herman van lier',NULL,NULL,NULL),(100012,'Eduard Isaac van Lier','eduard isaac van lier',NULL,NULL,NULL),(100013,'Geertruida van Lier','geertruida van lier',NULL,NULL,NULL),(100014,'Henri Jacobus Duparc van Lier','henri jacobus duparc van lier',NULL,NULL,NULL),(100015,'J. A. van Lier','j. a. van lier',NULL,NULL,NULL),(100016,'L. van Lier','l. van lier',NULL,NULL,NULL),(100017,'Rudolf Jacobus de Jong van Lier','rudolf jacobus de jong van lier',NULL,NULL,NULL),(100018,'Siegfried Jacob van Lier','siegfried jacob van lier',NULL,NULL,NULL),(100019,'George Martinus Liernur','george martinus liernur',NULL,NULL,NULL),(100020,'George Martinus Antonie Liernur','george martinus antonie liernur',NULL,NULL,NULL),(100021,'Jan Arnold van Lierop','jan arnold van lierop',NULL,NULL,NULL),(100022,'Liesker','liesker',NULL,NULL,NULL),(100023,'Antonius Johannes Lambertus Liesker','antonius johannes lambertus liesker',NULL,NULL,NULL),(100024,'Christiaan Everhard Liesker','christiaan everhard liesker',NULL,NULL,NULL),(100025,'Liet','liet',NULL,NULL,NULL),(100026,'J. P. van der Liet','j. p. van der liet',NULL,NULL,NULL),(100027,'Lievegoed','lievegoed',NULL,NULL,NULL),(100028,'Antonius Adrianus Wilhelmus Maria Lievegoed','antonius adrianus wilhelmus maria lievegoed',NULL,NULL,NULL),(100029,'Engelina Theresia Lievegoed','engelina theresia lievegoed',NULL,NULL,NULL),(100030,'C. A. de Ligny','c. a. de ligny',NULL,NULL,NULL),(100031,'D. E. J. de Ligny','d. e. j. de ligny',NULL,NULL,NULL),(100032,'T. J. B. de Ligny','t. j. b. de ligny',NULL,NULL,NULL),(100033,'Christina Ligtenberg','christina ligtenberg',NULL,NULL,NULL),(100034,'Ligtenstein','ligtenstein',NULL,NULL,NULL),(100035,'Leo Ligtenstein','leo ligtenstein',NULL,NULL,NULL),(100036,'Antonius Hendrikus Lijdsman','antonius hendrikus lijdsman',NULL,NULL,NULL),(100037,'Pieter Lijndrajer Janzn.','pieter lijndrajer janzn.',NULL,NULL,NULL),(100038,'Pieter Lijndrajer','pieter lijndrajer',NULL,NULL,NULL),(100039,'Lijnkamp','lijnkamp',NULL,NULL,NULL),(100040,'Gerardus Antonius Stephanus Lijnkamp','gerardus antonius stephanus lijnkamp',NULL,NULL,NULL),(100041,'Hendrikus Franciscus Gerardus Lijnkamp','hendrikus franciscus gerardus lijnkamp',NULL,NULL,NULL),(100042,'W. Lijsen','w. lijsen',NULL,NULL,NULL),(100043,'Lijser','lijser',NULL,NULL,NULL),(100044,'Jenny Henriëtte Lijser','jenny henriëtte lijser',NULL,NULL,NULL),(100045,'Justyna','justyna',NULL,NULL,NULL),(100046,'Likiernik','likiernik',NULL,NULL,NULL),(100047,'Justyna Likiernik','justyna likiernik',NULL,NULL,NULL),(100048,'P. Limes','p. limes',NULL,NULL,NULL),(100049,'Pieter van Limmik','pieter van limmik',NULL,NULL,NULL),(100050,'Albert Marie Eduard Hubert Jansen de Limpens','albert marie eduard hubert jansen de limpens',NULL,NULL,NULL),(100051,'Carolus Hubertus Josephus Alphonsus Jansen de Limpens','carolus hubertus josephus alphonsus jansen de limpens',NULL,NULL,NULL),(100052,'George Limperg','george limperg',NULL,NULL,NULL),(100053,'G. J. van de Linde','g. j. van de linde',NULL,NULL,NULL),(100054,'Leendert Willem van der Linde','leendert willem van der linde',NULL,NULL,NULL),(100055,'Evert Lindeboom','evert lindeboom',NULL,NULL,NULL),(100056,'Carel Anton ter Linden','carel anton ter linden',NULL,NULL,NULL),(100057,'C. M. van der Linden','c. m. van der linden',NULL,NULL,NULL),(100058,'D. H. C. van der Linden','d. h. c. van der linden',NULL,NULL,NULL),(100059,'H. van der Linden','h. van der linden',NULL,NULL,NULL),(100060,'Henriëtta Engelina Maria van der Linden','henriëtta engelina maria van der linden',NULL,NULL,NULL),(100061,'Jan Willem van der Linden','jan willem van der linden',NULL,NULL,NULL),(100062,'Teunis van der Linden','teunis van der linden',NULL,NULL,NULL),(100063,'Lindenberg','lindenberg',NULL,NULL,NULL),(100064,'G. Lindenberg','g. lindenberg',NULL,NULL,NULL),(100065,'Lindenbergh','lindenbergh',NULL,NULL,NULL),(100066,'Johannes Willem Lindenbergh','johannes willem lindenbergh',NULL,NULL,NULL),(100067,'Lindenborn','lindenborn',NULL,NULL,NULL),(100068,'Marinus Lindenborn','marinus lindenborn',NULL,NULL,NULL),(100069,'Lindenhout','lindenhout',NULL,NULL,NULL),(100070,'Johannes van \'t Lindenhout','johannes van \'t lindenhout',NULL,NULL,NULL),(100071,'Lindeyer','lindeyer',NULL,NULL,NULL),(100072,'Johannes Mathijs Lindeyer','johannes mathijs lindeyer',NULL,NULL,NULL),(100073,'Lindman','lindman',NULL,NULL,NULL),(100074,'J. H. Lindman','j. h. lindman',NULL,NULL,NULL),(100075,'Hendrik Johan Marie Lindner','hendrik johan marie lindner',NULL,NULL,NULL),(100076,'Johannes Petrus Hermanus Lindner','johannes petrus hermanus lindner',NULL,NULL,NULL),(100077,'Koenraad Lindner','koenraad lindner',NULL,NULL,NULL),(100078,'Lindonk','lindonk',NULL,NULL,NULL),(100079,'Gerard Jacob van Lindonk','gerard jacob van lindonk',NULL,NULL,NULL),(100080,'Casper Andries Lingbeek','casper andries lingbeek',NULL,NULL,NULL),(100081,'Julius Hendrik Lingius','julius hendrik lingius',NULL,NULL,NULL),(100082,'Linschooten','linschooten',NULL,NULL,NULL),(100083,'Henri Martin van Linschooten','henri martin van linschooten',NULL,NULL,NULL),(100084,'Willem Hendrik Linse','willem hendrik linse',NULL,NULL,NULL),(100085,'J. C. Rente Linsen','j. c. rente linsen',NULL,NULL,NULL),(100086,'Johan Christoffel Samuel Rente Linsen','johan christoffel samuel rente linsen',NULL,NULL,NULL),(100087,'Geertje','geertje',NULL,NULL,NULL),(100088,'Geertje Maria de Lint','geertje maria de lint',NULL,NULL,NULL),(100089,'Jan Gerard de Lint','jan gerard de lint',NULL,NULL,NULL),(100090,'Eleazar','eleazar',NULL,NULL,NULL),(100091,'David Eleazar Lioni','david eleazar lioni',NULL,NULL,NULL),(100092,'Jean Etienne Liotard','jean etienne liotard',NULL,NULL,NULL),(100093,'Lippits','lippits',NULL,NULL,NULL),(100094,'Gregoor Lippits','gregoor lippits',NULL,NULL,NULL),(100095,'Lippitz','lippitz',NULL,NULL,NULL),(100096,'Joh. Lippitz','joh. lippitz',NULL,NULL,NULL),(100097,'Lips','lips',NULL,NULL,NULL),(100098,'Charles Antonius Henriques Aloysius Maria Lips','charles antonius henriques aloysius maria lips',NULL,NULL,NULL),(100099,'Gérard Marie Louis Lips','gérard marie louis lips',NULL,NULL,NULL),(100100,'Theodoor Marie Albert Lips','theodoor marie albert lips',NULL,NULL,NULL),(100101,'Alexander Frans van Lissa','alexander frans van lissa',NULL,NULL,NULL),(100102,'V. A. H. Cl. van Lissa','v. a. h. cl. van lissa',NULL,NULL,NULL),(100103,'Samuel Lissauer','samuel lissauer',NULL,NULL,NULL),(100104,'Lobach','lobach',NULL,NULL,NULL),(100105,'Herman Lobach','herman lobach',NULL,NULL,NULL),(100106,'Josef Louis Lobach','josef louis lobach',NULL,NULL,NULL),(100107,'R. Lobatto','r. lobatto',NULL,NULL,NULL),(100108,'Jacques Lobstein','jacques lobstein',NULL,NULL,NULL),(100109,'Moritz Lobstein','moritz lobstein',NULL,NULL,NULL),(100110,'Johannes Conrad Loch','johannes conrad loch',NULL,NULL,NULL),(100111,'A. van Lochem','a. van lochem',NULL,NULL,NULL),(100112,'Lambertus van Lochem','lambertus van lochem',NULL,NULL,NULL),(100113,'David Lodeesen','david lodeesen',NULL,NULL,NULL),(100114,'Bernard Cornelis Johannes Loder','bernard cornelis johannes loder',NULL,NULL,NULL),(100115,'Hendrik Antonie Johan Lodewijk','hendrik antonie johan lodewijk',NULL,NULL,NULL),(100116,'G. A. Lodewijks','g. a. lodewijks',NULL,NULL,NULL),(100117,'Johan Anthon Lodewijks Jr.','johan anthon lodewijks jr.',NULL,NULL,NULL),(100118,'Pieter Fredrik Lodewijks','pieter fredrik lodewijks',NULL,NULL,NULL),(100119,'A. van der Loeff','a. van der loeff',NULL,NULL,NULL),(100120,'Pieter Hendrik Loeff','pieter hendrik loeff',NULL,NULL,NULL),(100121,'Abraham Barend van Loen','abraham barend van loen',NULL,NULL,NULL),(100122,'van Loenen Martinet','van loenen martinet',NULL,NULL,NULL),(100123,'Loeterbach','loeterbach',NULL,NULL,NULL),(100124,'Adrianus Loeterbach','adrianus loeterbach',NULL,NULL,NULL),(100125,'Johannes Michaël van Loffelt','johannes michaël van loffelt',NULL,NULL,NULL),(100126,'Willem Sijbrand Logeman','willem sijbrand logeman',NULL,NULL,NULL),(100127,'Loggere','loggere',NULL,NULL,NULL),(100128,'Herman Pieter Loggere Jr.','herman pieter loggere jr.',NULL,NULL,NULL),(100129,'A. van Loghem','a. van loghem',NULL,NULL,NULL),(100130,'Johannes Jacobus van Loghem','johannes jacobus van loghem',NULL,NULL,NULL),(100131,'Lambertus van Loghem','lambertus van loghem',NULL,NULL,NULL),(100132,'Martinus Gesinus Lambert van Loghem','martinus gesinus lambert van loghem',NULL,NULL,NULL),(100133,'Louis van Lohe','louis van lohe',NULL,NULL,NULL),(100134,'Alexander Frederik de Savornin Lohman Jr.','alexander frederik de savornin lohman jr.',NULL,NULL,NULL),(100135,'Bernardus Hendrikus Anthonius Lohman','bernardus hendrikus anthonius lohman',NULL,NULL,NULL),(100136,'Witius','witius',NULL,NULL,NULL),(100137,'Witius Hendrik de Savornin Lohman Azn.','witius hendrik de savornin lohman azn.',NULL,NULL,NULL),(100138,'Lohmann','lohmann',NULL,NULL,NULL),(100139,'Carl Ernst Julius Lohmann','carl ernst julius lohmann',NULL,NULL,NULL),(100140,'Hendrik Christiaan Lohr','hendrik christiaan lohr',NULL,NULL,NULL),(100141,'Lohuizen','lohuizen',NULL,NULL,NULL),(100142,'Annie Theodora van Lohuizen','annie theodora van lohuizen',NULL,NULL,NULL),(100143,'Catharina Hendrika Johanna van Lohuizen','catharina hendrika johanna van lohuizen',NULL,NULL,NULL),(100144,'Edward Heinrich van Lohuizen','edward heinrich van lohuizen',NULL,NULL,NULL),(100145,'Teunis van Lohuizen','teunis van lohuizen',NULL,NULL,NULL),(100146,'Salvus','salvus',NULL,NULL,NULL),(100147,'Salvus Kutsch Lojenga','salvus kutsch lojenga',NULL,NULL,NULL),(100148,'A. van Lokhorst','a. van lokhorst',NULL,NULL,NULL),(100149,'Adrianus van Lokhorst','adrianus van lokhorst',NULL,NULL,NULL),(100150,'Jan van Lokhorst','jan van lokhorst',NULL,NULL,NULL),(100151,'Lolkama','lolkama',NULL,NULL,NULL),(100152,'Ludovicus Lolkama','ludovicus lolkama',NULL,NULL,NULL),(100153,'C. Loman','c. loman',NULL,NULL,NULL),(100154,'Henricus Johannes Loman','henricus johannes loman',NULL,NULL,NULL),(100155,'Johannes Bernardus Loman','johannes bernardus loman',NULL,NULL,NULL),(100156,'J. C. Loman','j. c. loman',NULL,NULL,NULL),(100157,'Jan Cornelis Christiaan Loman','jan cornelis christiaan loman',NULL,NULL,NULL),(100158,'Sibbele','sibbele',NULL,NULL,NULL),(100159,'Lomars','lomars',NULL,NULL,NULL),(100160,'Wijbe Sibbele Lomars','wijbe sibbele lomars',NULL,NULL,NULL),(100161,'Alph. Hubert Marie Ernest Lommen','alph. hubert marie ernest lommen',NULL,NULL,NULL),(100162,'Lonte','lonte',NULL,NULL,NULL),(100163,'Jan Hendrik Lonte','jan hendrik lonte',NULL,NULL,NULL),(100164,'Antony Joannes Sanders van Loo','antony joannes sanders van loo',NULL,NULL,NULL),(100165,'Lambertus Johannes Sanders van Loo','lambertus johannes sanders van loo',NULL,NULL,NULL),(100166,'Lambertus Johannes Sanders van Loo Jr.','lambertus johannes sanders van loo jr.',NULL,NULL,NULL),(100167,'Maximiliaan Petrus van de Loo','maximiliaan petrus van de loo',NULL,NULL,NULL),(100168,'Willem Muiderman Loofs','willem muiderman loofs',NULL,NULL,NULL),(100169,'Loomans','loomans',NULL,NULL,NULL),(100170,'Josephus Adrianus Loomans','josephus adrianus loomans',NULL,NULL,NULL),(100171,'Arnoldus Nicolaas van Loon','arnoldus nicolaas van loon',NULL,NULL,NULL),(100172,'H. van Loon','h. van loon',NULL,NULL,NULL),(100173,'H. C. G. van Loon','h. c. g. van loon',NULL,NULL,NULL),(100174,'Justus Antoni Wilhelm van Loon','justus antoni wilhelm van loon',NULL,NULL,NULL),(100175,'Jacob Marius van Loon','jacob marius van loon',NULL,NULL,NULL),(100176,'Jacob van Loopik','jacob van loopik',NULL,NULL,NULL),(100177,'Coop','coop',NULL,NULL,NULL),(100178,'Coop Loos','coop loos',NULL,NULL,NULL),(100179,'Franciscus Petrus van der Loos Jr.','franciscus petrus van der loos jr.',NULL,NULL,NULL),(100180,'Hendrik Loos','hendrik loos',NULL,NULL,NULL),(100181,'B. Loose','b. loose',NULL,NULL,NULL),(100182,'Adrianus Loosjes','adrianus loosjes',NULL,NULL,NULL),(100183,'Elisa Hendrik Loosjes','elisa hendrik loosjes',NULL,NULL,NULL),(100184,'H. Loosjes','h. loosjes',NULL,NULL,NULL),(100185,'Jakob Loosjes','jakob loosjes',NULL,NULL,NULL),(100186,'Peter Loosjes','peter loosjes',NULL,NULL,NULL),(100187,'Looze','looze',NULL,NULL,NULL),(100188,'Cornelis de Looze','cornelis de looze',NULL,NULL,NULL),(100189,'Willem Adriaan de Looze','willem adriaan de looze',NULL,NULL,NULL),(100190,'Frans Carel Hendrik Lorch','frans carel hendrik lorch',NULL,NULL,NULL),(100191,'Lorey','lorey',NULL,NULL,NULL),(100192,'Jan Hendrik Lorey','jan hendrik lorey',NULL,NULL,NULL),(100193,'Oscar Lorey','oscar lorey',NULL,NULL,NULL),(100194,'François Lorié Pzn.','françois lorié pzn.',NULL,NULL,NULL),(100195,'Loterijman','loterijman',NULL,NULL,NULL),(100196,'Henri Loterijman','henri loterijman',NULL,NULL,NULL),(100197,'Johannes Hendrik August Loth','johannes hendrik august loth',NULL,NULL,NULL),(100198,'Oswald','oswald',NULL,NULL,NULL),(100199,'Gerhard Oswald Lotsy','gerhard oswald lotsy',NULL,NULL,NULL),(100200,'Paulus Jan Lotsy','paulus jan lotsy',NULL,NULL,NULL),(100201,'Lottgering','lottgering',NULL,NULL,NULL),(100202,'Agnes Lottgering','agnes lottgering',NULL,NULL,NULL),(100203,'Iphzn.','iphzn.',NULL,NULL,NULL),(100204,'Maximiliaan Lotz Iphzn.','maximiliaan lotz iphzn.',NULL,NULL,NULL),(100205,'Tjeerd Maximiliaan Lotze','tjeerd maximiliaan lotze',NULL,NULL,NULL),(100206,'Macalester','macalester',NULL,NULL,NULL),(100207,'Willem Macalester Loup','willem macalester loup',NULL,NULL,NULL),(100208,'Barend Louwerse','barend louwerse',NULL,NULL,NULL),(100209,'George Frederik Louwerse','george frederik louwerse',NULL,NULL,NULL),(100210,'Joost Johan Louwerse','joost johan louwerse',NULL,NULL,NULL),(100211,'Pieter Louwerse Jr.','pieter louwerse jr.',NULL,NULL,NULL),(100212,'Louws','louws',NULL,NULL,NULL),(100213,'Wilhelmus Johannes Louws','wilhelmus johannes louws',NULL,NULL,NULL),(100214,'Christopher','christopher',NULL,NULL,NULL),(100215,'Johan Christopher Low','johan christopher low',NULL,NULL,NULL),(100216,'Thomas Fraser Low','thomas fraser low',NULL,NULL,NULL),(100217,'Johan Gerard Lub','johan gerard lub',NULL,NULL,NULL),(100218,'Adolf Edzard Lubach','adolf edzard lubach',NULL,NULL,NULL),(100219,'Alida Lubbe','alida lubbe',NULL,NULL,NULL),(100220,'Lubberhuizen','lubberhuizen',NULL,NULL,NULL),(100221,'Herman Willem Lubberhuizen','herman willem lubberhuizen',NULL,NULL,NULL),(100222,'IJbo','ijbo',NULL,NULL,NULL),(100223,'Lubberink','lubberink',NULL,NULL,NULL),(100224,'Ijbo Jan Lubberink','ijbo jan lubberink',NULL,NULL,NULL),(100225,'Klaas Lubberink','klaas lubberink',NULL,NULL,NULL),(100226,'Johannes Henricus Hermanus Josephus Lubberman','johannes henricus hermanus josephus lubberman',NULL,NULL,NULL),(100227,'Herman Adriaan Lubbers','herman adriaan lubbers',NULL,NULL,NULL),(100228,'Lübbers','lübbers',NULL,NULL,NULL),(100229,'Herman Johan Andries Marie Lübbers','herman johan andries marie lübbers',NULL,NULL,NULL),(100230,'Lubberts','lubberts',NULL,NULL,NULL),(100231,'Timotheus H. Lubberts','timotheus h. lubberts',NULL,NULL,NULL),(100232,'C. J. van Lubeck','c. j. van lubeck',NULL,NULL,NULL),(100233,'A. W. Luber','a. w. luber',NULL,NULL,NULL),(100234,'Henriëtte Catharina Anna Luber','henriëtte catharina anna luber',NULL,NULL,NULL),(100235,'Isaac Eliza Luber','isaac eliza luber',NULL,NULL,NULL),(100236,'J. E. Luber','j. e. luber',NULL,NULL,NULL),(100237,'Michaël Wilhelm Luber','michaël wilhelm luber',NULL,NULL,NULL),(100238,'Lübke','lübke',NULL,NULL,NULL),(100239,'Hendrik Lübke','hendrik lübke',NULL,NULL,NULL),(100240,'A. S. Lublink','a. s. lublink',NULL,NULL,NULL),(100241,'Lubsen','lubsen',NULL,NULL,NULL),(100242,'Jacobus Lubsen','jacobus lubsen',NULL,NULL,NULL),(100243,'Henri François Lucas','henri françois lucas',NULL,NULL,NULL),(100244,'Willem Adriaan Joannes Lucas','willem adriaan joannes lucas',NULL,NULL,NULL),(100245,'Luckhoff','luckhoff',NULL,NULL,NULL),(100246,'Walter Luckhoff','walter luckhoff',NULL,NULL,NULL),(100247,'W. E. Ludeking','w. e. ludeking',NULL,NULL,NULL),(100248,'Luderhoff','luderhoff',NULL,NULL,NULL),(100249,'Jan Luderhoff','jan luderhoff',NULL,NULL,NULL),(100250,'Hermanius','hermanius',NULL,NULL,NULL),(100251,'Hermanius Andreas Ludwig','hermanius andreas ludwig',NULL,NULL,NULL),(100252,'Lugard','lugard',NULL,NULL,NULL),(100253,'Barend Evert Lugard','barend evert lugard',NULL,NULL,NULL),(100254,'J. E. Lugard','j. e. lugard',NULL,NULL,NULL),(100255,'Cornelis Lugt','cornelis lugt',NULL,NULL,NULL),(100256,'Eugenius Pieter Lugt','eugenius pieter lugt',NULL,NULL,NULL),(100257,'Johannes Adrianus Lugt','johannes adrianus lugt',NULL,NULL,NULL),(100258,'Joannes Herman Lugt','joannes herman lugt',NULL,NULL,NULL),(100259,'Karel Christiaan Johannes Anthonius van der Lugt','karel christiaan johannes anthonius van der lugt',NULL,NULL,NULL),(100260,'Lambertus van der Lugt','lambertus van der lugt',NULL,NULL,NULL),(100261,'Pieter Evert Lugt','pieter evert lugt',NULL,NULL,NULL),(100262,'Wilhelmus Petrus Antonius van der Lugt','wilhelmus petrus antonius van der lugt',NULL,NULL,NULL),(100263,'Lührs','lührs',NULL,NULL,NULL),(100264,'J. L. Lührs','j. l. lührs',NULL,NULL,NULL),(100265,'Willem Luikinga','willem luikinga',NULL,NULL,NULL),(100266,'Jan Luining','jan luining',NULL,NULL,NULL),(100267,'Luiscius','luiscius',NULL,NULL,NULL),(100268,'Anna Paulowna Wilhelmina Johanna van Stipriaan Luiscius','anna paulowna wilhelmina johanna van stipriaan luiscius',NULL,NULL,NULL),(100269,'Hendrik Joan Lulofs','hendrik joan lulofs',NULL,NULL,NULL),(100270,'J. D. Lulofs','j. d. lulofs',NULL,NULL,NULL),(100271,'Pieter Karel Lulofs','pieter karel lulofs',NULL,NULL,NULL),(100272,'Sicco Lulofs','sicco lulofs',NULL,NULL,NULL),(100273,'Warner Lulofs','warner lulofs',NULL,NULL,NULL),(100274,'Heinig','heinig',NULL,NULL,NULL),(100275,'Lumentut','lumentut',NULL,NULL,NULL),(100276,'Heinig Frederik Lumentut','heinig frederik lumentut',NULL,NULL,NULL),(100277,'Isaac Luneau','isaac luneau',NULL,NULL,NULL),(100278,'Lupke','lupke',NULL,NULL,NULL),(100279,'C. J. Lupke','c. j. lupke',NULL,NULL,NULL),(100280,'Lütge','lütge',NULL,NULL,NULL),(100281,'Hermann Friedrich Lütge','hermann friedrich lütge',NULL,NULL,NULL),(100282,'Theodoor Johannes Daniël Lütge','theodoor johannes daniël lütge',NULL,NULL,NULL),(100283,'Carel August Lutgert','carel august lutgert',NULL,NULL,NULL),(100284,'I. S. Lutgert','i. s. lutgert',NULL,NULL,NULL),(100285,'Luthers','luthers',NULL,NULL,NULL),(100286,'D. Luthers','d. luthers',NULL,NULL,NULL),(100287,'J. van Lutsenburg','j. van lutsenburg',NULL,NULL,NULL),(100288,'Herman Nicolaas Willem Luyckx','herman nicolaas willem luyckx',NULL,NULL,NULL),(100289,'Luykx','luykx',NULL,NULL,NULL),(100290,'Jan Barend Luykx','jan barend luykx',NULL,NULL,NULL),(100291,'Ma','ma',NULL,NULL,NULL),(100292,'Ajong','ajong',NULL,NULL,NULL),(100293,'Egbertus Cornelis Ma-Ajong','egbertus cornelis ma-ajong',NULL,NULL,NULL),(100294,'Maal','maal',NULL,NULL,NULL),(100295,'D. ter Maal','d. ter maal',NULL,NULL,NULL),(100296,'Cornelis Felix Floris Jacob van Maanen','cornelis felix floris jacob van maanen',NULL,NULL,NULL),(100297,'Gerrit van Maanen','gerrit van maanen',NULL,NULL,NULL),(100298,'Gerrit Herman Otto van Maanen','gerrit herman otto van maanen',NULL,NULL,NULL),(100299,'Herman van Maanen','herman van maanen',NULL,NULL,NULL),(100300,'Johan Willem Gerbrand van Maanen','johan willem gerbrand van maanen',NULL,NULL,NULL),(100301,'Catharinus Cornelis de Maar','catharinus cornelis de maar',NULL,NULL,NULL),(100302,'Jan Maarse','jan maarse',NULL,NULL,NULL),(100303,'Maarsen','maarsen',NULL,NULL,NULL),(100304,'Isaac Maarsen','isaac maarsen',NULL,NULL,NULL),(100305,'Belia','belia',NULL,NULL,NULL),(100306,'Johanna Belia Cornelia Jacoba van Maarseveen','johanna belia cornelia jacoba van maarseveen',NULL,NULL,NULL),(100307,'Lussingh','lussingh',NULL,NULL,NULL),(100308,'Maarsingh','maarsingh',NULL,NULL,NULL),(100309,'Hendrika Lussingh Maarsingh','hendrika lussingh maarsingh',NULL,NULL,NULL),(100310,'Charles Louis Maas','charles louis maas',NULL,NULL,NULL),(100311,'Gerard Brandt Maas','gerard brandt maas',NULL,NULL,NULL),(100312,'Johannes Lucas Jacobus Marie Maas','johannes lucas jacobus marie maas',NULL,NULL,NULL),(100313,'Hendricus Franciscus Petrus Maasland','hendricus franciscus petrus maasland',NULL,NULL,NULL),(100314,'Jan Maassen','jan maassen',NULL,NULL,NULL),(100315,'J. C. Maassen','j. c. maassen',NULL,NULL,NULL),(100316,'C. ter Maat','c. ter maat',NULL,NULL,NULL),(100317,'Maats','maats',NULL,NULL,NULL),(100318,'Hendrik Coenraad Maats','hendrik coenraad maats',NULL,NULL,NULL),(100319,'Jacob Maats','jacob maats',NULL,NULL,NULL),(100320,'Johannes Jacobus Maats Jr.','johannes jacobus maats jr.',NULL,NULL,NULL),(100321,'Stuling','stuling',NULL,NULL,NULL),(100322,'Pieter Maats à Stuling','pieter maats à stuling',NULL,NULL,NULL),(100323,'Pieter Maats','pieter maats',NULL,NULL,NULL),(100324,'Willem Eduard Macaré','willem eduard macaré',NULL,NULL,NULL),(100325,'Willekes','willekes',NULL,NULL,NULL),(100326,'François Willekes Macdonald','françois willekes macdonald',NULL,NULL,NULL),(100327,'Ina Elisa Willekes Macdonald','ina elisa willekes macdonald',NULL,NULL,NULL),(100328,'A. J. Machiels','a. j. machiels',NULL,NULL,NULL),(100329,'Ph. Machielse','ph. machielse',NULL,NULL,NULL),(100330,'Hugh','hugh',NULL,NULL,NULL),(100331,'Johan Christiaan Hendrik Hugh Mackay','johan christiaan hendrik hugh mackay',NULL,NULL,NULL),(100332,'Mackens','mackens',NULL,NULL,NULL),(100333,'C. Mackens','c. mackens',NULL,NULL,NULL),(100334,'Albert Frederik Mackenstein','albert frederik mackenstein',NULL,NULL,NULL),(100335,'Mackintosch','mackintosch',NULL,NULL,NULL),(100336,'Jan Willem van der Maen','jan willem van der maen',NULL,NULL,NULL),(100337,'Lieuwe P. van der Maen','lieuwe p. van der maen',NULL,NULL,NULL),(100338,'Willem van der Maen','willem van der maen',NULL,NULL,NULL),(100339,'Franciscus Albertus van der Maesen','franciscus albertus van der maesen',NULL,NULL,NULL),(100340,'Maeyer','maeyer',NULL,NULL,NULL),(100341,'Josephus Martinus Marinus Maeyer','josephus martinus marinus maeyer',NULL,NULL,NULL),(100342,'Mahulete','mahulete',NULL,NULL,NULL),(100343,'Jacobus Mahulete','jacobus mahulete',NULL,NULL,NULL),(100344,'J. A. C. Maier','j. a. c. maier',NULL,NULL,NULL),(100345,'Johan Cornelis Maier','johan cornelis maier',NULL,NULL,NULL),(100346,'Ph. A. F. Maier','ph. a. f. maier',NULL,NULL,NULL),(100347,'Majoor','majoor',NULL,NULL,NULL),(100348,'Stefanus Jacobus Cornelis Majoor','stefanus jacobus cornelis majoor',NULL,NULL,NULL),(100349,'Mak','mak',NULL,NULL,NULL),(100350,'Herman Diederik Mak','herman diederik mak',NULL,NULL,NULL),(100351,'Makkers','makkers',NULL,NULL,NULL),(100352,'Abraham Makkers','abraham makkers',NULL,NULL,NULL),(100353,'Makkink','makkink',NULL,NULL,NULL),(100354,'Herman Makkink','herman makkink',NULL,NULL,NULL),(100355,'Johannes Philippus Makkink','johannes philippus makkink',NULL,NULL,NULL),(100356,'Hermanus Johannes Malan','hermanus johannes malan',NULL,NULL,NULL),(100357,'Johannes Frederik Mammel','johannes frederik mammel',NULL,NULL,NULL),(100358,'Dirk de Man','dirk de man',NULL,NULL,NULL),(100359,'Engelbert de Man','engelbert de man',NULL,NULL,NULL),(100360,'Johannes de Man','johannes de man',NULL,NULL,NULL),(100361,'Paulus Man','paulus man',NULL,NULL,NULL),(100362,'Theodorus Marinus de Man','theodorus marinus de man',NULL,NULL,NULL),(100363,'Henricus Petrus Franciscus Maria Manders','henricus petrus franciscus maria manders',NULL,NULL,NULL),(100364,'Charlotte van Manen','charlotte van manen',NULL,NULL,NULL),(100365,'Hugo van Manen','hugo van manen',NULL,NULL,NULL),(100366,'Willem Godfried Mann','willem godfried mann',NULL,NULL,NULL),(100367,'Manschot','manschot',NULL,NULL,NULL),(100368,'Gerrit Willem Manschot','gerrit willem manschot',NULL,NULL,NULL),(100369,'H. J. Manschot','h. j. manschot',NULL,NULL,NULL),(100370,'Johannes Coenraad Manssen','johannes coenraad manssen',NULL,NULL,NULL),(100371,'Johannes Coenraad Manssen Jr.','johannes coenraad manssen jr.',NULL,NULL,NULL),(100372,'Mansum','mansum',NULL,NULL,NULL),(100373,'Cornelis Johannes van Mansum','cornelis johannes van mansum',NULL,NULL,NULL),(100374,'Willem Mauritz Frederik Mansvelt','willem mauritz frederik mansvelt',NULL,NULL,NULL),(100375,'Barth','barth',NULL,NULL,NULL),(100376,'Barth Carel Michaël Mantz','barth carel michaël mantz',NULL,NULL,NULL),(100377,'Johan Herman Hendrik Mantz','johan herman hendrik mantz',NULL,NULL,NULL),(100378,'Marius Mantz','marius mantz',NULL,NULL,NULL),(100379,'Agnetus','agnetus',NULL,NULL,NULL),(100380,'Philip Agnetus Johan Manuel','philip agnetus johan manuel',NULL,NULL,NULL),(100381,'Jacobus de la Mar','jacobus de la mar',NULL,NULL,NULL),(100382,'Marais','marais',NULL,NULL,NULL),(100383,'Cornelis Hermanus Marais','cornelis hermanus marais',NULL,NULL,NULL),(100384,'Marang','marang',NULL,NULL,NULL),(100385,'Gerardus Pieter Marang','gerardus pieter marang',NULL,NULL,NULL),(100386,'Jan David van Lennep van Marcelis','jan david van lennep van marcelis',NULL,NULL,NULL),(100387,'Marcella','marcella',NULL,NULL,NULL),(100388,'Sarvaas','sarvaas',NULL,NULL,NULL),(100389,'du Marchie Sarvaas','du marchie sarvaas',NULL,NULL,NULL),(100390,'Balthazar Jan Frederik Marcus','balthazar jan frederik marcus',NULL,NULL,NULL),(100391,'Cornelius Johannes Marcus','cornelius johannes marcus',NULL,NULL,NULL),(100392,'Laurens Marcus','laurens marcus',NULL,NULL,NULL),(100393,'Pieter Jacob Marcus','pieter jacob marcus',NULL,NULL,NULL),(100394,'G. M. Margadant','g. m. margadant',NULL,NULL,NULL),(100395,'P. W. Mari','p. w. mari',NULL,NULL,NULL),(100396,'P. P. Marinkelle','p. p. marinkelle',NULL,NULL,NULL),(100397,'L. A. J. van Marion','l. a. j. van marion',NULL,NULL,NULL),(100398,'Willem van Marken','willem van marken',NULL,NULL,NULL),(100399,'Annette Albertina van Marle','annette albertina van marle',NULL,NULL,NULL),(100400,'Frederik Godfried van Marle','frederik godfried van marle',NULL,NULL,NULL),(100401,'Jan Constant van Marle','jan constant van marle',NULL,NULL,NULL),(100402,'Jacob Hendrik van Marle','jacob hendrik van marle',NULL,NULL,NULL),(100403,'J. S. van Marle','j. s. van marle',NULL,NULL,NULL),(100404,'H. Maronier Jr.','h. maronier jr.',NULL,NULL,NULL),(100405,'J. H. Maronier','j. h. maronier',NULL,NULL,NULL),(100406,'Arthur Auguste Joseph Henri Marres','arthur auguste joseph henri marres',NULL,NULL,NULL),(100407,'Charles Marres','charles marres',NULL,NULL,NULL),(100408,'Eduard Marres','eduard marres',NULL,NULL,NULL),(100409,'Fernand','fernand',NULL,NULL,NULL),(100410,'Fernand Joseph August Marres','fernand joseph august marres',NULL,NULL,NULL),(100411,'Bienze','bienze',NULL,NULL,NULL),(100412,'Bienze van Marrum','bienze van marrum',NULL,NULL,NULL),(100413,'Willem Mars','willem mars',NULL,NULL,NULL),(100414,'B. L. Martens','b. l. martens',NULL,NULL,NULL),(100415,'Jan Marie Henri Antoine Martens','jan marie henri antoine martens',NULL,NULL,NULL),(100416,'Adriaan Hendrik Jacob van Loenen Martinet','adriaan hendrik jacob van loenen martinet',NULL,NULL,NULL),(100417,'Lambertus Gerrit Martinus','lambertus gerrit martinus',NULL,NULL,NULL),(100418,'Eugen Marx','eugen marx',NULL,NULL,NULL),(100419,'H. W. Marx','h. w. marx',NULL,NULL,NULL),(100420,'L. B. Marx','l. b. marx',NULL,NULL,NULL),(100421,'Frederik Hendrik Maschhaupt','frederik hendrik maschhaupt',NULL,NULL,NULL),(100422,'Willem Jan Hendrik Maschhaupt','willem jan hendrik maschhaupt',NULL,NULL,NULL),(100423,'Jacob Masman','jacob masman',NULL,NULL,NULL),(100424,'Masoko','masoko',NULL,NULL,NULL),(100425,'Anton Hendrik Masoko','anton hendrik masoko',NULL,NULL,NULL),(100426,'W. N. Massart','w. n. massart',NULL,NULL,NULL),(100427,'Massee','massee',NULL,NULL,NULL),(100428,'Eliza Cornelia Massee','eliza cornelia massee',NULL,NULL,NULL),(100429,'Izaak Cornelis Johannes Massee','izaak cornelis johannes massee',NULL,NULL,NULL),(100430,'Jeanne Massee','jeanne massee',NULL,NULL,NULL),(100431,'Johanna Baptista Massee','johanna baptista massee',NULL,NULL,NULL),(100432,'Massink','massink',NULL,NULL,NULL),(100433,'Jan Herman Massink','jan herman massink',NULL,NULL,NULL),(100434,'Matsboom','matsboom',NULL,NULL,NULL),(100435,'Leo Johannes Maria Matsboom','leo johannes maria matsboom',NULL,NULL,NULL),(100436,'Jan Andries Bernardus Masthof','jan andries bernardus masthof',NULL,NULL,NULL),(100437,'Joan Jacob ter Maten','joan jacob ter maten',NULL,NULL,NULL),(100438,'Johannes Petrus ter Maten','johannes petrus ter maten',NULL,NULL,NULL),(100439,'Pieter Frans Johannes ter Maten','pieter frans johannes ter maten',NULL,NULL,NULL),(100440,'Theodoor Alfred Frederik Willem Mathon','theodoor alfred frederik willem mathon',NULL,NULL,NULL),(100441,'Silvère','silvère',NULL,NULL,NULL),(100442,'Matte','matte',NULL,NULL,NULL),(100443,'Silvère Jacques Julien Joseph Matte','silvère jacques julien joseph matte',NULL,NULL,NULL),(100444,'Mattes','mattes',NULL,NULL,NULL),(100445,'H. N. M. Mattes','h. n. m. mattes',NULL,NULL,NULL),(100446,'Benjamin Frederik Matthes','benjamin frederik matthes',NULL,NULL,NULL),(100447,'Diederik van Lankeren Matthes','diederik van lankeren matthes',NULL,NULL,NULL),(100448,'G. G. P. Matthes','g. g. p. matthes',NULL,NULL,NULL),(100449,'Henri Matthes','henri matthes',NULL,NULL,NULL),(100450,'Hendrik Arnold Matthes','hendrik arnold matthes',NULL,NULL,NULL),(100451,'J. G. F. Matthes','j. g. f. matthes',NULL,NULL,NULL),(100452,'Sandenberg','sandenberg',NULL,NULL,NULL),(100453,'Matthiesen','matthiesen',NULL,NULL,NULL),(100454,'Clemens Sandenberg Matthiesen','clemens sandenberg matthiesen',NULL,NULL,NULL),(100455,'Abraham Teixeira de Mattos','abraham teixeira de mattos',NULL,NULL,NULL),(100456,'Isaac Teixeira de Mattos','isaac teixeira de mattos',NULL,NULL,NULL),(100457,'Isaac H. Teixeira de Mattos','isaac h. teixeira de mattos',NULL,NULL,NULL),(100458,'Joseph Teixeira de Mattos','joseph teixeira de mattos',NULL,NULL,NULL),(100459,'Joseph van Abraham Teixeira de Mattos','joseph van abraham teixeira de mattos',NULL,NULL,NULL),(100460,'Maurits Albert Teixeira de Mattos','maurits albert teixeira de mattos',NULL,NULL,NULL),(100461,'Johannes Maurer','johannes maurer',NULL,NULL,NULL),(100462,'Dorothea Maria Mauritz','dorothea maria mauritz',NULL,NULL,NULL),(100463,'Carel Christiaan Mauve','carel christiaan mauve',NULL,NULL,NULL),(100464,'Rudolph Carl Mauve','rudolph carl mauve',NULL,NULL,NULL),(100465,'Willem Carel Mauve','willem carel mauve',NULL,NULL,NULL),(100466,'H. W. May','h. w. may',NULL,NULL,NULL),(100467,'Marie Mazure','marie mazure',NULL,NULL,NULL),(100468,'Mean','mean',NULL,NULL,NULL),(100469,'Jean Louis Mean','jean louis mean',NULL,NULL,NULL),(100470,'Jacobus Mebius','jacobus mebius',NULL,NULL,NULL),(100471,'Johannes Leonardus Maria Meckmann','johannes leonardus maria meckmann',NULL,NULL,NULL),(100472,'André Hasskarl Medenbach','andré hasskarl medenbach',NULL,NULL,NULL),(100473,'Antoine Meder','antoine meder',NULL,NULL,NULL),(100474,'Meegeren','meegeren',NULL,NULL,NULL),(100475,'Johannes Willem Frederik van Meegeren','johannes willem frederik van meegeren',NULL,NULL,NULL),(100476,'Barendina','barendina',NULL,NULL,NULL),(100477,'Johanna Barendina van Meekeren','johanna barendina van meekeren',NULL,NULL,NULL),(100478,'Albertus van der Meer','albertus van der meer',NULL,NULL,NULL),(100479,'Bernardus van Meer','bernardus van meer',NULL,NULL,NULL),(100480,'Cornelis Morgan van der Meer','cornelis morgan van der meer',NULL,NULL,NULL),(100481,'Henri van Meer','henri van meer',NULL,NULL,NULL),(100482,'Jan van der Meer','jan van der meer',NULL,NULL,NULL),(100483,'Johan Frederik van der Meer','johan frederik van der meer',NULL,NULL,NULL),(100484,'Jan Pieter Gerrit van der Meer','jan pieter gerrit van der meer',NULL,NULL,NULL),(100485,'Meintje','meintje',NULL,NULL,NULL),(100486,'Meintje Kamminga van der Meer','meintje kamminga van der meer',NULL,NULL,NULL),(100487,'Pieter Jan Otto van der Meer','pieter jan otto van der meer',NULL,NULL,NULL),(100488,'Steven Egbert van der Meer','steven egbert van der meer',NULL,NULL,NULL),(100489,'Wijtze Bouke van der Meer','wijtze bouke van der meer',NULL,NULL,NULL),(100490,'Eugène Felix Marie van Meerbeke','eugène felix marie van meerbeke',NULL,NULL,NULL),(100491,'Petrus Pompe van Meerdervoort','petrus pompe van meerdervoort',NULL,NULL,NULL),(100492,'Meermohr','meermohr',NULL,NULL,NULL),(100493,'Johannes Carolus van der Meermohr','johannes carolus van der meermohr',NULL,NULL,NULL),(100494,'J. E. van Meerten','j. e. van meerten',NULL,NULL,NULL),(100495,'Mangelaar','mangelaar',NULL,NULL,NULL),(100496,'Anthony Mangelaar Meertens','anthony mangelaar meertens',NULL,NULL,NULL),(100497,'Meerwaldt','meerwaldt',NULL,NULL,NULL),(100498,'Johannes David Meerwaldt','johannes david meerwaldt',NULL,NULL,NULL),(100499,'Meerwijk','meerwijk',NULL,NULL,NULL),(100500,'Joseph Leonard Corneille van Meerwijk','joseph leonard corneille van meerwijk',NULL,NULL,NULL),(100501,'Lodewijk Christiaan Alting Mees','lodewijk christiaan alting mees',NULL,NULL,NULL),(100502,'Rudolph Adriaan Mees','rudolph adriaan mees',NULL,NULL,NULL),(100503,'Westeröuen','westeröuen',NULL,NULL,NULL),(100504,'Herman Marie Jacob Westeröuen van Meeteren','herman marie jacob westeröuen van meeteren',NULL,NULL,NULL),(100505,'Meeuwenberg','meeuwenberg',NULL,NULL,NULL),(100506,'Herman Reint Meeuwenberg','herman reint meeuwenberg',NULL,NULL,NULL),(100507,'Reinier Meeuwenberg','reinier meeuwenberg',NULL,NULL,NULL),(100508,'Megroot','megroot',NULL,NULL,NULL),(100509,'Johannes Petrus Megroot','johannes petrus megroot',NULL,NULL,NULL),(100510,'Hendrik Julius Mehler','hendrik julius mehler',NULL,NULL,NULL),(100511,'Jacob Mehler','jacob mehler',NULL,NULL,NULL),(100512,'Eleonora Geertruida Meihuizen','eleonora geertruida meihuizen',NULL,NULL,NULL),(100513,'Hilbertus','hilbertus',NULL,NULL,NULL),(100514,'Hilbertus Meihuizen','hilbertus meihuizen',NULL,NULL,NULL),(100515,'Bokko','bokko',NULL,NULL,NULL),(100516,'Bokko Meilink','bokko meilink',NULL,NULL,NULL),(100517,'H. Meindersma','h. meindersma',NULL,NULL,NULL),(100518,'Willem Johannes Frans Meiners','willem johannes frans meiners',NULL,NULL,NULL),(100519,'Cornelis Anne Vening Meinesz','cornelis anne vening meinesz',NULL,NULL,NULL),(100520,'Sjoerd Anne Vening Meinesz','sjoerd anne vening meinesz',NULL,NULL,NULL),(100521,'Sjoerd Hendrik Vening Meinesz','sjoerd hendrik vening meinesz',NULL,NULL,NULL),(100522,'Oege','oege',NULL,NULL,NULL),(100523,'Koenraad Oege Meinsma','koenraad oege meinsma',NULL,NULL,NULL),(100524,'Mekking','mekking',NULL,NULL,NULL),(100525,'Willem Mekking','willem mekking',NULL,NULL,NULL),(100526,'Melbesrt','melbesrt',NULL,NULL,NULL),(100527,'Pieter Melbert Jr.','pieter melbert jr.',NULL,NULL,NULL),(100528,'Gerrit Willem Melchers','gerrit willem melchers',NULL,NULL,NULL),(100529,'Clasine','clasine',NULL,NULL,NULL),(100530,'Johanna Clasine Gerarda Melchers','johanna clasine gerarda melchers',NULL,NULL,NULL),(100531,'Adolf Cornelis Melchior','adolf cornelis melchior',NULL,NULL,NULL),(100532,'Frederik Adolf Melchior','frederik adolf melchior',NULL,NULL,NULL),(100533,'Hendrik Willem Melchior','hendrik willem melchior',NULL,NULL,NULL),(100534,'Lodewijk Melchior','lodewijk melchior',NULL,NULL,NULL),(100535,'Melink','melink',NULL,NULL,NULL),(100536,'J. H. Melink','j. h. melink',NULL,NULL,NULL),(100537,'Leberecht','leberecht',NULL,NULL,NULL),(100538,'August Leberecht Statius Mellink','august leberecht statius mellink',NULL,NULL,NULL),(100539,'Melster','melster',NULL,NULL,NULL),(100540,'Everwijn Jacques Albertus Melster','everwijn jacques albertus melster',NULL,NULL,NULL),(100541,'Mendell','mendell',NULL,NULL,NULL),(100542,'Albert Eduard Mendell','albert eduard mendell',NULL,NULL,NULL),(100543,'Willem Alexander Paul Frederik Lodewijk Jozef Mendels','willem alexander paul frederik lodewijk jozef mendels',NULL,NULL,NULL),(100544,'Mendelson','mendelson',NULL,NULL,NULL),(100545,'Herman Mendelson','herman mendelson',NULL,NULL,NULL),(100546,'C. L. R. E. Menges','c. l. r. e. menges',NULL,NULL,NULL),(100547,'H. N. J. G. Menges','h. n. j. g. menges',NULL,NULL,NULL),(100548,'Vincent Elie Menil','vincent elie menil',NULL,NULL,NULL),(100549,'Menk','menk',NULL,NULL,NULL),(100550,'Siegfried van Menk','siegfried van menk',NULL,NULL,NULL),(100551,'Henri Menko','henri menko',NULL,NULL,NULL),(100552,'Herman Siegfried Nicolaas Menko','herman siegfried nicolaas menko',NULL,NULL,NULL),(100553,'Martijn Leon Heyman Salomon Menko','martijn leon heyman salomon menko',NULL,NULL,NULL),(100554,'Jan Herman Menne','jan herman menne',NULL,NULL,NULL),(100555,'J. ter Haar Menninga','j. ter haar menninga',NULL,NULL,NULL),(100556,'Casper Marie Cornelis van Mens','casper marie cornelis van mens',NULL,NULL,NULL),(100557,'Isidorus','isidorus',NULL,NULL,NULL),(100558,'Isidorus Maria Cornelis van Mens','isidorus maria cornelis van mens',NULL,NULL,NULL),(100559,'Isidoor Philips Gerard van Mens','isidoor philips gerard van mens',NULL,NULL,NULL),(100560,'Andries Mensert','andries mensert',NULL,NULL,NULL),(100561,'Hendrik Marinus Mensert','hendrik marinus mensert',NULL,NULL,NULL),(100562,'Pieter Albert Mensert','pieter albert mensert',NULL,NULL,NULL),(100563,'Herman Mensinga','herman mensinga',NULL,NULL,NULL),(100564,'Richard Mensinga','richard mensinga',NULL,NULL,NULL),(100565,'J. H. Menso','j. h. menso',NULL,NULL,NULL),(100566,'Petrus Coenraad Mensonides','petrus coenraad mensonides',NULL,NULL,NULL),(100567,'Carel Nicolaas Meppen','carel nicolaas meppen',NULL,NULL,NULL),(100568,'Nicolaas Carel Meppen','nicolaas carel meppen',NULL,NULL,NULL),(100569,'Adriaan Mercier','adriaan mercier',NULL,NULL,NULL),(100570,'Pieter Merckens','pieter merckens',NULL,NULL,NULL),(100571,'Adrianus Hendrik Jacob Merens','adrianus hendrik jacob merens',NULL,NULL,NULL),(100572,'Willem Eliza Merens','willem eliza merens',NULL,NULL,NULL),(100573,'Henri Louis Pierre Merkus','henri louis pierre merkus',NULL,NULL,NULL),(100574,'J. G. Merkus','j. g. merkus',NULL,NULL,NULL),(100575,'Arnoud Paulus van der Mersch','arnoud paulus van der mersch',NULL,NULL,NULL),(100576,'Karel Hendrik Mertens','karel hendrik mertens',NULL,NULL,NULL),(100577,'Willem Martinus Mertens','willem martinus mertens',NULL,NULL,NULL),(100578,'Gert','gert',NULL,NULL,NULL),(100579,'Gert Stephanus van den Merwen','gert stephanus van den merwen',NULL,NULL,NULL),(100580,'Gerard Frederik Merz','gerard frederik merz',NULL,NULL,NULL),(100581,'Gerrit Mes','gerrit mes',NULL,NULL,NULL),(100582,'Mesman','mesman',NULL,NULL,NULL),(100583,'J. Mesman','j. mesman',NULL,NULL,NULL),(100584,'Eckhart','eckhart',NULL,NULL,NULL),(100585,'Frederik Anton Eckhart de Mesquita','frederik anton eckhart de mesquita',NULL,NULL,NULL),(100586,'Jozef Jessurun de Mesquita','jozef jessurun de mesquita',NULL,NULL,NULL),(100587,'Maurits Bueno de Mesquita','maurits bueno de mesquita',NULL,NULL,NULL),(100588,'August Mesritz','august mesritz',NULL,NULL,NULL),(100589,'David Mesritz','david mesritz',NULL,NULL,NULL),(100590,'Leo Mesritz','leo mesritz',NULL,NULL,NULL),(100591,'Messchaart','messchaart',NULL,NULL,NULL),(100592,'S. A. Messchaart','s. a. messchaart',NULL,NULL,NULL),(100593,'T. V. Messchaart','t. v. messchaart',NULL,NULL,NULL),(100594,'Albertus Leopold Messchaert','albertus leopold messchaert',NULL,NULL,NULL),(100595,'Mestrom','mestrom',NULL,NULL,NULL),(100596,'Lambertus Hubertus Josephus Mestrom','lambertus hubertus josephus mestrom',NULL,NULL,NULL),(100597,'J. Mets','j. mets',NULL,NULL,NULL),(100598,'Arnoldus Metz','arnoldus metz',NULL,NULL,NULL),(100599,'Philip Metz','philip metz',NULL,NULL,NULL),(100600,'Anton Metzelaar Wzn.','anton metzelaar wzn.',NULL,NULL,NULL),(100601,'Bernardus Anthony Meuleman','bernardus anthony meuleman',NULL,NULL,NULL),(100602,'Clemens Frans Theodoor Josef Meuleman','clemens frans theodoor josef meuleman',NULL,NULL,NULL),(100603,'Meulemeester','meulemeester',NULL,NULL,NULL),(100604,'Johannes Cornelis Joseph de Meulemeester','johannes cornelis joseph de meulemeester',NULL,NULL,NULL),(100605,'Franciscus Hajonides van der Meulen','franciscus hajonides van der meulen',NULL,NULL,NULL),(100606,'Gerhard ter Meulen','gerhard ter meulen',NULL,NULL,NULL),(100607,'Gerard Hendrik Jacob van der Meulen','gerard hendrik jacob van der meulen',NULL,NULL,NULL),(100608,'Hendrik ter Meulen','hendrik ter meulen',NULL,NULL,NULL),(100609,'Hendrik Arend van der Meulen','hendrik arend van der meulen',NULL,NULL,NULL),(100610,'J. ter Meulen Hzn.','j. ter meulen hzn.',NULL,NULL,NULL),(100611,'Jan van der Meulen','jan van der meulen',NULL,NULL,NULL),(100612,'Jan van der Meulen Kzn.','jan van der meulen kzn.',NULL,NULL,NULL),(100613,'Jan van der Meulen Jzn.','jan van der meulen jzn.',NULL,NULL,NULL),(100614,'Johannes Catharinus van der Meulen','johannes catharinus van der meulen',NULL,NULL,NULL),(100615,'Karst Sijbrand van der Meulen','karst sijbrand van der meulen',NULL,NULL,NULL),(100616,'Leendert Cornelis van der Meulen','leendert cornelis van der meulen',NULL,NULL,NULL),(100617,'Leendert Cornelis van der Meulen Mzn.','leendert cornelis van der meulen mzn.',NULL,NULL,NULL),(100618,'Inne','inne',NULL,NULL,NULL),(100619,'Sipke Inne van der Meulen','sipke inne van der meulen',NULL,NULL,NULL),(100620,'Wijnand Hendrik van der Meulen Jr.','wijnand hendrik van der meulen jr.',NULL,NULL,NULL),(100621,'Wisso','wisso',NULL,NULL,NULL),(100622,'Wouter Wisso van der Meulen','wouter wisso van der meulen',NULL,NULL,NULL),(100623,'Felix Ernest Meulman','felix ernest meulman',NULL,NULL,NULL),(100624,'J. D. Meulman','j. d. meulman',NULL,NULL,NULL),(100625,'Rudolf Johan Theodoor Meurer','rudolf johan theodoor meurer',NULL,NULL,NULL),(100626,'Brigitta','brigitta',NULL,NULL,NULL),(100627,'Bilderbeek','bilderbeek',NULL,NULL,NULL),(100628,'Hendrika Brigitta van Bilderbeek van Meurs','hendrika brigitta van bilderbeek van meurs',NULL,NULL,NULL),(100629,'Petrus Wilhelmus Jozephus van Meurs','petrus wilhelmus jozephus van meurs',NULL,NULL,NULL),(100630,'Willem Johan van Meurs','willem johan van meurs',NULL,NULL,NULL),(100631,'Willem Jan Gerrit van Meurs','willem jan gerrit van meurs',NULL,NULL,NULL),(100632,'Fokke Meursing','fokke meursing',NULL,NULL,NULL),(100633,'H. Meursinge','h. meursinge',NULL,NULL,NULL),(100634,'Gazan','gazan',NULL,NULL,NULL),(100635,'Arnold Jacobus Gazan de la Meuse','arnold jacobus gazan de la meuse',NULL,NULL,NULL),(100636,'Meuter','meuter',NULL,NULL,NULL),(100637,'Herman Johan Meuter','herman johan meuter',NULL,NULL,NULL),(100638,'Meuwese','meuwese',NULL,NULL,NULL),(100639,'Alphons Adrianus Petrus Meuwese','alphons adrianus petrus meuwese',NULL,NULL,NULL),(100640,'Gerrit Hendrik van der Mey','gerrit hendrik van der mey',NULL,NULL,NULL),(100641,'Gerrit Hendrik van der Mey Jr.','gerrit hendrik van der mey jr.',NULL,NULL,NULL),(100642,'G. W. Meyboom','g. w. meyboom',NULL,NULL,NULL),(100643,'Hajo Uden Meyboom','hajo uden meyboom',NULL,NULL,NULL),(100644,'Leffert','leffert',NULL,NULL,NULL),(100645,'Leffert Meyboom','leffert meyboom',NULL,NULL,NULL),(100646,'P. A. Meyboom','p. a. meyboom',NULL,NULL,NULL),(100647,'W. Meyboom','w. meyboom',NULL,NULL,NULL),(100648,'Meyburg','meyburg',NULL,NULL,NULL),(100649,'Annie van der Kloot Meyburg','annie van der kloot meyburg',NULL,NULL,NULL),(100650,'Adolf Frederik Meyer','adolf frederik meyer',NULL,NULL,NULL),(100651,'Arend Isaak Karel Meyer','arend isaak karel meyer',NULL,NULL,NULL),(100652,'B. Emanuel Meyer','b. emanuel meyer',NULL,NULL,NULL),(100653,'C. Meyer','c. meyer',NULL,NULL,NULL),(100654,'Coenraad Meyer','coenraad meyer',NULL,NULL,NULL),(100655,'Caspar Gerard Meyer','caspar gerard meyer',NULL,NULL,NULL),(100656,'C. L. Meyer','c. l. meyer',NULL,NULL,NULL),(100657,'Sijbreg.','sijbreg.',NULL,NULL,NULL),(100658,'Christina Regina Sijbreg. Meyer','christina regina sijbreg. meyer',NULL,NULL,NULL),(100659,'David Frederik Ernst Meyer','david frederik ernst meyer',NULL,NULL,NULL),(100660,'Evert Meyer Hzn.','evert meyer hzn.',NULL,NULL,NULL),(100661,'Floris Cornelis Louis Meyer','floris cornelis louis meyer',NULL,NULL,NULL),(100662,'Gerrit Meyer','gerrit meyer',NULL,NULL,NULL),(100663,'Gerhardus Willem Meyer','gerhardus willem meyer',NULL,NULL,NULL),(100664,'Herman Meyer','herman meyer',NULL,NULL,NULL),(100665,'Hijman Meyer','hijman meyer',NULL,NULL,NULL),(100666,'Herman Adolf Meyer','herman adolf meyer',NULL,NULL,NULL),(100667,'Hendrik Coenraad Meyer','hendrik coenraad meyer',NULL,NULL,NULL),(100668,'Hendrik Philip Meyer','hendrik philip meyer',NULL,NULL,NULL),(100669,'Joseph Charles Fernand Meyer','joseph charles fernand meyer',NULL,NULL,NULL),(100670,'Jan Frederik Meyer Jr.','jan frederik meyer jr.',NULL,NULL,NULL),(100671,'J. F. Meyer','j. f. meyer',NULL,NULL,NULL),(100672,'Jacobus François Meyer','jacobus françois meyer',NULL,NULL,NULL),(100673,'Jacob Johannes Meyer','jacob johannes meyer',NULL,NULL,NULL),(100674,'Nicolaas Hidde Meyer','nicolaas hidde meyer',NULL,NULL,NULL),(100675,'P. G. B. Meyer','p. g. b. meyer',NULL,NULL,NULL),(100676,'W. Meyer','w. meyer',NULL,NULL,NULL),(100677,'Cazn.','cazn.',NULL,NULL,NULL),(100678,'Christiaan de Meyere Cazn.','christiaan de meyere cazn.',NULL,NULL,NULL),(100679,'Jlfzn.','jlfzn.',NULL,NULL,NULL),(100680,'Cornelis Adriaan de Meyere Jlfzn.','cornelis adriaan de meyere jlfzn.',NULL,NULL,NULL),(100681,'Cornelis Jacobus de Meyere','cornelis jacobus de meyere',NULL,NULL,NULL),(100682,'Johan Cornelis de Meyere Jlfzn.','johan cornelis de meyere jlfzn.',NULL,NULL,NULL),(100683,'Johannes Cornelis Hendrik de Meyere','johannes cornelis hendrik de meyere',NULL,NULL,NULL),(100684,'Jacobus Lodewijk Frederik de Meyere','jacobus lodewijk frederik de meyere',NULL,NULL,NULL),(100685,'Jmczn.','jmczn.',NULL,NULL,NULL),(100686,'Jacob Louis Frederik de Meyere Jmczn.','jacob louis frederik de meyere jmczn.',NULL,NULL,NULL),(100687,'Jacob Louis Frederik de Meyere','jacob louis frederik de meyere',NULL,NULL,NULL),(100688,'Jan Pieter de Meyere Johzn.','jan pieter de meyere johzn.',NULL,NULL,NULL),(100689,'Meyeringh','meyeringh',NULL,NULL,NULL),(100690,'Jan Rudolf Meyeringh','jan rudolf meyeringh',NULL,NULL,NULL),(100691,'Willem Meyeringh','willem meyeringh',NULL,NULL,NULL),(100692,'Eduard Maurits Meyers','eduard maurits meyers',NULL,NULL,NULL),(100693,'Frederik S. Meyers','frederik s. meyers',NULL,NULL,NULL),(100694,'Jacob Meyers','jacob meyers',NULL,NULL,NULL),(100695,'Marinus Meyers','marinus meyers',NULL,NULL,NULL),(100696,'Meyier','meyier',NULL,NULL,NULL),(100697,'Frederik de Meyier','frederik de meyier',NULL,NULL,NULL),(100698,'Henricus Octavius de Meyier','henricus octavius de meyier',NULL,NULL,NULL),(100699,'Meyjes','meyjes',NULL,NULL,NULL),(100700,'Fokke Eduard Posthumus Meyjes','fokke eduard posthumus meyjes',NULL,NULL,NULL),(100701,'Jeremias Posthumus Meyjes','jeremias posthumus meyjes',NULL,NULL,NULL),(100702,'Leonard Posthumus Meyjes','leonard posthumus meyjes',NULL,NULL,NULL),(100703,'Paul Theodoor Posthumus Meyjes','paul theodoor posthumus meyjes',NULL,NULL,NULL),(100704,'R. Posthumus Meyjes','r. posthumus meyjes',NULL,NULL,NULL),(100705,'Reinier Willem Posthumus Meyjes','reinier willem posthumus meyjes',NULL,NULL,NULL),(100706,'Willem Posthumus Meyjes','willem posthumus meyjes',NULL,NULL,NULL),(100707,'Willem Christiaan Posthumus Meyjes','willem christiaan posthumus meyjes',NULL,NULL,NULL),(100708,'Meyknecht','meyknecht',NULL,NULL,NULL),(100709,'George Henricus Gabriël Meyknecht','george henricus gabriël meyknecht',NULL,NULL,NULL),(100710,'Meynink','meynink',NULL,NULL,NULL),(100711,'Johannes Philippus Meynink Jr.','johannes philippus meynink jr.',NULL,NULL,NULL),(100712,'Meynts','meynts',NULL,NULL,NULL),(100713,'Joan Hendrik Meynts','joan hendrik meynts',NULL,NULL,NULL),(100714,'Meyroos','meyroos',NULL,NULL,NULL),(100715,'Gerrit Hendrik Meyroos','gerrit hendrik meyroos',NULL,NULL,NULL),(100716,'Johannes George Mezger','johannes george mezger',NULL,NULL,NULL),(100717,'Johan Philip Mezger','johan philip mezger',NULL,NULL,NULL),(100718,'Melchior Alphonse Joseph Michel','melchior alphonse joseph michel',NULL,NULL,NULL),(100719,'Johannes Michell','johannes michell',NULL,NULL,NULL),(100720,'Anthonius Mathias Johannes Michels','anthonius mathias johannes michels',NULL,NULL,NULL),(100721,'F. Michelsen','f. michelsen',NULL,NULL,NULL),(100722,'Frideman','frideman',NULL,NULL,NULL),(100723,'Frideman Hendrik Michelsen','frideman hendrik michelsen',NULL,NULL,NULL),(100724,'Frederik Johannes Michelsen','frederik johannes michelsen',NULL,NULL,NULL),(100725,'J. H. Michelsen','j. h. michelsen',NULL,NULL,NULL),(100726,'Jan Hendrik Adolf Michelsen','jan hendrik adolf michelsen',NULL,NULL,NULL),(100727,'Michelsohn','michelsohn',NULL,NULL,NULL),(100728,'Jenny Charlotte Michelsohn','jenny charlotte michelsohn',NULL,NULL,NULL),(100729,'Charles Michiels','charles michiels',NULL,NULL,NULL),(100730,'Leonard Pieter Jozeph Michielsen','leonard pieter jozeph michielsen',NULL,NULL,NULL),(100731,'Jan Jacob Middelaer','jan jacob middelaer',NULL,NULL,NULL),(100732,'Gerrit Adriaan Middelberg','gerrit adriaan middelberg',NULL,NULL,NULL),(100733,'Middelbergh','middelbergh',NULL,NULL,NULL),(100734,'Teunis Gerhard Middelbergh','teunis gerhard middelbergh',NULL,NULL,NULL),(100735,'Otto Willem Johan Berg van Middelburgh','otto willem johan berg van middelburgh',NULL,NULL,NULL),(100736,'B. J. Middelkoop','b. j. middelkoop',NULL,NULL,NULL),(100737,'Middendorf','middendorf',NULL,NULL,NULL),(100738,'Johann Gerhard Middendorf','johann gerhard middendorf',NULL,NULL,NULL),(100739,'Theodoor Johannes Jakobus Middendorf','theodoor johannes jakobus middendorf',NULL,NULL,NULL),(100740,'J. H. F. Middendorp','j. h. f. middendorp',NULL,NULL,NULL),(100741,'Sijtse Eduard Johannes Miedema','sijtse eduard johannes miedema',NULL,NULL,NULL),(100742,'F. Miedendorp','f. miedendorp',NULL,NULL,NULL),(100743,'Mierdink','mierdink',NULL,NULL,NULL),(100744,'Arend Willem Mierdink','arend willem mierdink',NULL,NULL,NULL),(100745,'Dirk Lodewijk Willem van Mierop','dirk lodewijk willem van mierop',NULL,NULL,NULL),(100746,'Jeanette','jeanette',NULL,NULL,NULL),(100747,'Mignot','mignot',NULL,NULL,NULL),(100748,'Eugène Adolf Jeanette Marie Mignot','eugène adolf jeanette marie mignot',NULL,NULL,NULL),(100749,'Marinus Mijers','marinus mijers',NULL,NULL,NULL),(100750,'Cornelis Herfst Adriaan van der Mijle','cornelis herfst adriaan van der mijle',NULL,NULL,NULL),(100751,'Johan Adriaan Frans van der Mijle','johan adriaan frans van der mijle',NULL,NULL,NULL),(100752,'R. Mijnders','r. mijnders',NULL,NULL,NULL),(100753,'Mijnlief','mijnlief',NULL,NULL,NULL),(100754,'B. Mijnlief','b. mijnlief',NULL,NULL,NULL),(100755,'Cornelis Johannes Mijnlieff','cornelis johannes mijnlieff',NULL,NULL,NULL),(100756,'Leonard Arnoud Mijnlieff','leonard arnoud mijnlieff',NULL,NULL,NULL),(100757,'Nicolaas Mijnlieff','nicolaas mijnlieff',NULL,NULL,NULL),(100758,'Gerard Jan Adolph Mijnssen','gerard jan adolph mijnssen',NULL,NULL,NULL),(100759,'Mijs','mijs',NULL,NULL,NULL),(100760,'J. Mijs','j. mijs',NULL,NULL,NULL),(100761,'Mijsberg','mijsberg',NULL,NULL,NULL),(100762,'Willem Alphonse Mijsberg','willem alphonse mijsberg',NULL,NULL,NULL),(100763,'Milatz','milatz',NULL,NULL,NULL),(100764,'Frederik Franciscus Milatz','frederik franciscus milatz',NULL,NULL,NULL),(100765,'Millar','millar',NULL,NULL,NULL),(100766,'W. W. Millar','w. w. millar',NULL,NULL,NULL),(100767,'Hendrik Christiaan Millies','hendrik christiaan millies',NULL,NULL,NULL),(100768,'J. A. L. Millies','j. a. l. millies',NULL,NULL,NULL),(100769,'Paul Antoine Guillaume de Milly','paul antoine guillaume de milly',NULL,NULL,NULL),(100770,'Jacobus Gerard Milo','jacobus gerard milo',NULL,NULL,NULL),(100771,'Eliazer','eliazer',NULL,NULL,NULL),(100772,'Eliazer van Minden','eliazer van minden',NULL,NULL,NULL),(100773,'Petrus Johannes Mink','petrus johannes mink',NULL,NULL,NULL),(100774,'Minkhoff','minkhoff',NULL,NULL,NULL),(100775,'H. Minkhoff','h. minkhoff',NULL,NULL,NULL),(100776,'Minnigh','minnigh',NULL,NULL,NULL),(100777,'Johannes Minnigh','johannes minnigh',NULL,NULL,NULL),(100778,'Charles Jean François Mirandolle','charles jean françois mirandolle',NULL,NULL,NULL),(100779,'Quirico','quirico',NULL,NULL,NULL),(100780,'Pagano','pagano',NULL,NULL,NULL),(100781,'Quirico Pagano Mirani','quirico pagano mirani',NULL,NULL,NULL),(100782,'Mispellenkorb','mispellenkorb',NULL,NULL,NULL),(100783,'C. Mispellenkorb','c. mispellenkorb',NULL,NULL,NULL),(100784,'Misset','misset',NULL,NULL,NULL),(100785,'Hendrik Misset','hendrik misset',NULL,NULL,NULL),(100786,'J. A. Uitenhage de Mist','j. a. uitenhage de mist',NULL,NULL,NULL),(100787,'Mittelholzer','mittelholzer',NULL,NULL,NULL),(100788,'W. C. Mittelholzer','w. c. mittelholzer',NULL,NULL,NULL),(100789,'Anton Modderman Tzn.','anton modderman tzn.',NULL,NULL,NULL),(100790,'Joan Michiel Moelaart','joan michiel moelaart',NULL,NULL,NULL),(100791,'M. C. van der Moen','m. c. van der moen',NULL,NULL,NULL),(100792,'Laurina','laurina',NULL,NULL,NULL),(100793,'Neeltje Laurina Isebree Moens','neeltje laurina isebree moens',NULL,NULL,NULL),(100794,'A. van de Moer','a. van de moer',NULL,NULL,NULL),(100795,'Nicolaas van de Moer','nicolaas van de moer',NULL,NULL,NULL),(100796,'Gustaaf Salomon Moerel','gustaaf salomon moerel',NULL,NULL,NULL),(100797,'Moeriaans','moeriaans',NULL,NULL,NULL),(100798,'Jacobus Moeriaans','jacobus moeriaans',NULL,NULL,NULL),(100799,'Carel Maurits Moes','carel maurits moes',NULL,NULL,NULL),(100800,'Gustave Charles Edouard Moesman','gustave charles edouard moesman',NULL,NULL,NULL),(100801,'Margarethus','margarethus',NULL,NULL,NULL),(100802,'Maurits Pieter Margarethus Moesman','maurits pieter margarethus moesman',NULL,NULL,NULL),(100803,'Moet','moet',NULL,NULL,NULL),(100804,'Hermann Jacobus Johannes Maria Moet','hermann jacobus johannes maria moet',NULL,NULL,NULL),(100805,'Moeys','moeys',NULL,NULL,NULL),(100806,'G. P. G. Moeys','g. p. g. moeys',NULL,NULL,NULL),(100807,'Mogendorff','mogendorff',NULL,NULL,NULL),(100808,'Emanuel Mogendorff','emanuel mogendorff',NULL,NULL,NULL),(100809,'Estaëll','estaëll',NULL,NULL,NULL),(100810,'Eduard Estaëll Mogendorff','eduard estaëll mogendorff',NULL,NULL,NULL),(100811,'Elie Estaëll Mogendorff','elie estaëll mogendorff',NULL,NULL,NULL),(100812,'Eduard Carl Julius Mohr','eduard carl julius mohr',NULL,NULL,NULL),(100813,'J. C. Mohr','j. c. mohr',NULL,NULL,NULL),(100814,'Julius Carl Eduard Mohr','julius carl eduard mohr',NULL,NULL,NULL),(100815,'Moinat','moinat',NULL,NULL,NULL),(100816,'Theodorus Moinat','theodorus moinat',NULL,NULL,NULL),(100817,'Staninkler','staninkler',NULL,NULL,NULL),(100818,'Antonius Johannes Staninkler Mol','antonius johannes staninkler mol',NULL,NULL,NULL),(100819,'Christiaan Jacobus Maria Mol','christiaan jacobus maria mol',NULL,NULL,NULL),(100820,'Jacobus Johannes Maria de Mol','jacobus johannes maria de mol',NULL,NULL,NULL),(100821,'Moleman','moleman',NULL,NULL,NULL),(100822,'Willem Moleman','willem moleman',NULL,NULL,NULL),(100823,'Jan van der Molen Jr.','jan van der molen jr.',NULL,NULL,NULL),(100824,'Sijtze van der Molen','sijtze van der molen',NULL,NULL,NULL),(100825,'Akka','akka',NULL,NULL,NULL),(100826,'Akka Anna Wilhelmina Molenaar','akka anna wilhelmina molenaar',NULL,NULL,NULL),(100827,'Carel Louis Molenaar','carel louis molenaar',NULL,NULL,NULL),(100828,'Isaac Molenaar','isaac molenaar',NULL,NULL,NULL),(100829,'Molenpage','molenpage',NULL,NULL,NULL),(100830,'Hermanus Molenpage','hermanus molenpage',NULL,NULL,NULL),(100831,'Thomas Benjamin Granpré Molière','thomas benjamin granpré molière',NULL,NULL,NULL),(100832,'Christiaan Hendrik Moll','christiaan hendrik moll',NULL,NULL,NULL),(100833,'Franciscus Daniël Agathus Catharinus van Moll','franciscus daniël agathus catharinus van moll',NULL,NULL,NULL),(100834,'Gerrit Moll Jr.','gerrit moll jr.',NULL,NULL,NULL),(100835,'Goswin Moll','goswin moll',NULL,NULL,NULL),(100836,'Gosse Jan Moll','gosse jan moll',NULL,NULL,NULL),(100837,'Jan Willem Moll','jan willem moll',NULL,NULL,NULL),(100838,'C. C. C. H. Möller','c. c. c. h. möller',NULL,NULL,NULL),(100839,'Hendrik Willem Evert Moller','hendrik willem evert moller',NULL,NULL,NULL),(100840,'Ido Möller','ido möller',NULL,NULL,NULL),(100841,'Isidor','isidor',NULL,NULL,NULL),(100842,'Isidor Möller','isidor möller',NULL,NULL,NULL),(100843,'J. H. Möller','j. h. möller',NULL,NULL,NULL),(100844,'Philip Frederik de Haseth Möller','philip frederik de haseth möller',NULL,NULL,NULL),(100845,'Isedore','isedore',NULL,NULL,NULL),(100846,'Mollinger','mollinger',NULL,NULL,NULL),(100847,'Theodoor Godefroi Frederic Isedore Mollinger','theodoor godefroi frederic isedore mollinger',NULL,NULL,NULL),(100848,'Frederik Adriaan Molster','frederik adriaan molster',NULL,NULL,NULL),(100849,'Joannes Adrianus Molster','joannes adrianus molster',NULL,NULL,NULL),(100850,'Johan Abraham Dirk Molster','johan abraham dirk molster',NULL,NULL,NULL),(100851,'Jan Eliza Moltzer','jan eliza moltzer',NULL,NULL,NULL),(100852,'Jacob Pieter Moltzer','jacob pieter moltzer',NULL,NULL,NULL),(100853,'Jasper Cornelis Mom','jasper cornelis mom',NULL,NULL,NULL),(100854,'Petronella Jacoba Mom','petronella jacoba mom',NULL,NULL,NULL),(100855,'Monasch','monasch',NULL,NULL,NULL),(100856,'Mozes Monasch','mozes monasch',NULL,NULL,NULL),(100857,'Marie François de Monchy','marie françois de monchy',NULL,NULL,NULL),(100858,'Pieter de Monchy','pieter de monchy',NULL,NULL,NULL),(100859,'Johannes Pieter Mond','johannes pieter mond',NULL,NULL,NULL),(100860,'Adriaan Johannes Willem Monnik','adriaan johannes willem monnik',NULL,NULL,NULL),(100861,'Bernard Willem Monnik','bernard willem monnik',NULL,NULL,NULL),(100862,'Salomon Monnikendam','salomon monnikendam',NULL,NULL,NULL),(100863,'Jan Bernard du Puy de Montbrun','jan bernard du puy de montbrun',NULL,NULL,NULL),(100864,'Mooi','mooi',NULL,NULL,NULL),(100865,'Frederik Mooi','frederik mooi',NULL,NULL,NULL),(100866,'Gerrit Jacob Mooi','gerrit jacob mooi',NULL,NULL,NULL),(100867,'Moojen','moojen',NULL,NULL,NULL),(100868,'Henri Jan Moojen','henri jan moojen',NULL,NULL,NULL),(100869,'Moolenburgh','moolenburgh',NULL,NULL,NULL),(100870,'J. N. Moolenburgh','j. n. moolenburgh',NULL,NULL,NULL),(100871,'Moolhuizen','moolhuizen',NULL,NULL,NULL),(100872,'Phzn.','phzn.',NULL,NULL,NULL),(100873,'Dirk Moolhuizen Phzn.','dirk moolhuizen phzn.',NULL,NULL,NULL),(100874,'Simon de Moor','simon de moor',NULL,NULL,NULL),(100875,'Adolf Carolus Maria van Moorsel','adolf carolus maria van moorsel',NULL,NULL,NULL),(100876,'Mooy','mooy',NULL,NULL,NULL),(100877,'C. Mooy','c. mooy',NULL,NULL,NULL),(100878,'Wilhelm Mooy','wilhelm mooy',NULL,NULL,NULL),(100879,'Willem Cornelis Mooy Jr.','willem cornelis mooy jr.',NULL,NULL,NULL),(100880,'Willem Jacobus de Mooy','willem jacobus de mooy',NULL,NULL,NULL),(100881,'D. J. Moquette','d. j. moquette',NULL,NULL,NULL),(100882,'Frederik Julius Pieter Moquette','frederik julius pieter moquette',NULL,NULL,NULL),(100883,'André Morel','andré morel',NULL,NULL,NULL),(100884,'Morpurgo','morpurgo',NULL,NULL,NULL),(100885,'M. J. Morpurgo','m. j. morpurgo',NULL,NULL,NULL),(100886,'Jan Christiaan Alphonse Maria van de Mortel','jan christiaan alphonse maria van de mortel',NULL,NULL,NULL),(100887,'Gustaaf Willem Mossel','gustaaf willem mossel',NULL,NULL,NULL),(100888,'Aart Jurriaan Johannes Moulin','aart jurriaan johannes moulin',NULL,NULL,NULL),(100889,'Jan Willem Hendrik de Moulin','jan willem hendrik de moulin',NULL,NULL,NULL),(100890,'R. du Moulin','r. du moulin',NULL,NULL,NULL),(100891,'J. B. Moulinneuf','j. b. moulinneuf',NULL,NULL,NULL),(100892,'Daniël Mounier','daniël mounier',NULL,NULL,NULL),(100893,'Pieter Mounier','pieter mounier',NULL,NULL,NULL),(100894,'Théophile','théophile',NULL,NULL,NULL),(100895,'Théophile Mounier','théophile mounier',NULL,NULL,NULL),(100896,'Victor Hugo Mounier','victor hugo mounier',NULL,NULL,NULL),(100897,'B. W. Mourik','b. w. mourik',NULL,NULL,NULL),(100898,'Nicolaas Mouthaan','nicolaas mouthaan',NULL,NULL,NULL),(100899,'Willem Hendrik Karel Mouthaan','willem hendrik karel mouthaan',NULL,NULL,NULL),(100900,'A. J. Mouw','a. j. mouw',NULL,NULL,NULL),(100901,'Cornelis Samuel Constantin van der Muelen','cornelis samuel constantin van der muelen',NULL,NULL,NULL),(100902,'Willem Joseph van der Muelen','willem joseph van der muelen',NULL,NULL,NULL),(100903,'Muhlmann','muhlmann',NULL,NULL,NULL),(100904,'L. Muhlmann','l. muhlmann',NULL,NULL,NULL),(100905,'Detler','detler',NULL,NULL,NULL),(100906,'Muhlnickel','muhlnickel',NULL,NULL,NULL),(100907,'Otto Detler Wilhelm Muhlnickel','otto detler wilhelm muhlnickel',NULL,NULL,NULL),(100908,'Altje','altje',NULL,NULL,NULL),(100909,'Altje Mulder','altje mulder',NULL,NULL,NULL),(100910,'Abraham Karel Mulder','abraham karel mulder',NULL,NULL,NULL),(100911,'Cornelis Jacobus Mulder','cornelis jacobus mulder',NULL,NULL,NULL),(100912,'Derk Mulder Jr.','derk mulder jr.',NULL,NULL,NULL),(100913,'Derk Mulder Jzn.','derk mulder jzn.',NULL,NULL,NULL),(100914,'Emile Mulder','emile mulder',NULL,NULL,NULL),(100915,'Edsge Marten Mulder','edsge marten mulder',NULL,NULL,NULL),(100916,'Gerrit Mulder','gerrit mulder',NULL,NULL,NULL),(100917,'Gezinus','gezinus',NULL,NULL,NULL),(100918,'Gezinus Hendrikus Mulder','gezinus hendrikus mulder',NULL,NULL,NULL),(100919,'Israël van Samuel Mulder','israël van samuel mulder',NULL,NULL,NULL),(100920,'Jan George Mulder','jan george mulder',NULL,NULL,NULL),(100921,'Jan Jacobs Mulder','jan jacobs mulder',NULL,NULL,NULL),(100922,'Marten Edsge Mulder','marten edsge mulder',NULL,NULL,NULL),(100923,'Pieter Mulder','pieter mulder',NULL,NULL,NULL),(100924,'Paul Louis Mulder','paul louis mulder',NULL,NULL,NULL),(100925,'Siegfried Jacobus Isidore Alexander Mulder','siegfried jacobus isidore alexander mulder',NULL,NULL,NULL),(100926,'Ties','ties',NULL,NULL,NULL),(100927,'Ties Mulder Jzn.','ties mulder jzn.',NULL,NULL,NULL),(100928,'Willem Mulder','willem mulder',NULL,NULL,NULL),(100929,'Borgerhoff','borgerhoff',NULL,NULL,NULL),(100930,'Wouter Herbert Livinus Borgerhoff Mulder','wouter herbert livinus borgerhoff mulder',NULL,NULL,NULL),(100931,'Hermance','hermance',NULL,NULL,NULL),(100932,'Hermance Mullemeister','hermance mullemeister',NULL,NULL,NULL),(100933,'Abraham George Hendrik Muller','abraham george hendrik muller',NULL,NULL,NULL),(100934,'Bernhard Jan Muller','bernhard jan muller',NULL,NULL,NULL),(100935,'Christiaan Muller Szn.','christiaan muller szn.',NULL,NULL,NULL),(100936,'Hendrik Christiaan Muller','hendrik christiaan muller',NULL,NULL,NULL),(100937,'Herman Constant Jozef Muller','herman constant jozef muller',NULL,NULL,NULL),(100938,'Johan Coenraad Muller','johan coenraad muller',NULL,NULL,NULL),(100939,'Jakobus Emile Müller','jakobus emile müller',NULL,NULL,NULL),(100940,'Jan Frederik Lodewijk Müller Jr.','jan frederik lodewijk müller jr.',NULL,NULL,NULL),(100941,'Johan Pieter Müller','johan pieter müller',NULL,NULL,NULL),(100942,'Jan Vrijland Muller','jan vrijland muller',NULL,NULL,NULL),(100943,'Lambert Frederik Antonie Muller','lambert frederik antonie muller',NULL,NULL,NULL),(100944,'Marius Cornelis Muller','marius cornelis muller',NULL,NULL,NULL),(100945,'Kurt','kurt',NULL,NULL,NULL),(100946,'Maximiliaan Kurt Josephus Mathias Müller','maximiliaan kurt josephus mathias müller',NULL,NULL,NULL),(100947,'Mr. Nicolaas Muller','mr. nicolaas muller',NULL,NULL,NULL),(100948,'Nicolaas Arnold Entrop Muller','nicolaas arnold entrop muller',NULL,NULL,NULL),(100949,'Samuel Muller Fzn.','samuel muller fzn.',NULL,NULL,NULL),(100950,'Theodorus Muller','theodorus muller',NULL,NULL,NULL),(100951,'Willem Carl Matthieu Muller','willem carl matthieu muller',NULL,NULL,NULL),(100952,'Willem Dirk Statius Muller','willem dirk statius muller',NULL,NULL,NULL),(100953,'Pieter Albert Munk','pieter albert munk',NULL,NULL,NULL),(100954,'C. Munnich','c. munnich',NULL,NULL,NULL),(100955,'J. G. Munnich','j. g. munnich',NULL,NULL,NULL),(100956,'Klaas Bakker Munnich','klaas bakker munnich',NULL,NULL,NULL),(100957,'W. H. D. Munnich','w. h. d. munnich',NULL,NULL,NULL),(100958,'Antonius Gijsbertus de Munnik','antonius gijsbertus de munnik',NULL,NULL,NULL),(100959,'Rein van Munster','rein van munster',NULL,NULL,NULL),(100960,'Dirk Johannes Muntendam Wzn.','dirk johannes muntendam wzn.',NULL,NULL,NULL),(100961,'Hendrik Muntendam Jr.','hendrik muntendam jr.',NULL,NULL,NULL),(100962,'Hendrik Nicolaas Muntendam','hendrik nicolaas muntendam',NULL,NULL,NULL),(100963,'Pieter Muntendam','pieter muntendam',NULL,NULL,NULL),(100964,'Steven Muntendam','steven muntendam',NULL,NULL,NULL),(100965,'Zeno Bachiene Muntendam','zeno bachiene muntendam',NULL,NULL,NULL),(100966,'Gerrit Munter','gerrit munter',NULL,NULL,NULL),(100967,'C. C. H. Munting','c. c. h. munting',NULL,NULL,NULL),(100968,'Dirk Karel de Koning Munting','dirk karel de koning munting',NULL,NULL,NULL),(100969,'Jacobus Munting','jacobus munting',NULL,NULL,NULL),(100970,'Munzebroek','munzebroek',NULL,NULL,NULL),(100971,'Herman Justinus Munzebroek','herman justinus munzebroek',NULL,NULL,NULL),(100972,'Johan Elise Muschart','johan elise muschart',NULL,NULL,NULL),(100973,'Nicolaas Hendricus van Muyden','nicolaas hendricus van muyden',NULL,NULL,NULL),(100974,'Muyderman','muyderman',NULL,NULL,NULL),(100975,'Daniël Muyderman','daniël muyderman',NULL,NULL,NULL),(100976,'Dirk Muys Jr.','dirk muys jr.',NULL,NULL,NULL),(100977,'Muysken','muysken',NULL,NULL,NULL),(100978,'Isaak Floris Muysken','isaak floris muysken',NULL,NULL,NULL),(100979,'J. C. Muysken','j. c. muysken',NULL,NULL,NULL),(100980,'Johan Sebastiaan van Naamen Azn.','johan sebastiaan van naamen azn.',NULL,NULL,NULL),(100981,'Henri Adrien Naber','henri adrien naber',NULL,NULL,NULL),(100982,'Jean Charles Naber','jean charles naber',NULL,NULL,NULL),(100983,'Benjamin Nachenius Jr.','benjamin nachenius jr.',NULL,NULL,NULL),(100984,'Nadler','nadler',NULL,NULL,NULL),(100985,'D. F. Nadler','d. f. nadler',NULL,NULL,NULL),(100986,'Naessens','naessens',NULL,NULL,NULL),(100987,'Constantijn Naessens','constantijn naessens',NULL,NULL,NULL),(100988,'Louis Charles Willem Naessens','louis charles willem naessens',NULL,NULL,NULL),(100989,'Willem Marinus Naessens','willem marinus naessens',NULL,NULL,NULL),(100990,'Nagant','nagant',NULL,NULL,NULL),(100991,'Julien Nagant','julien nagant',NULL,NULL,NULL),(100992,'Frans Nagel','frans nagel',NULL,NULL,NULL),(100993,'Nagelhout','nagelhout',NULL,NULL,NULL),(100994,'J. Nagelhout','j. nagelhout',NULL,NULL,NULL),(100995,'H. van Namen','h. van namen',NULL,NULL,NULL),(100996,'Petrus Napjus','petrus napjus',NULL,NULL,NULL),(100997,'Maurice Nassy','maurice nassy',NULL,NULL,NULL),(100998,'David Jacob Nathans','david jacob nathans',NULL,NULL,NULL),(100999,'Lezer','lezer',NULL,NULL,NULL),(101000,'Lezer Nathan Nathans','lezer nathan nathans',NULL,NULL,NULL),(101001,'Samuel Benjamin Nathans','samuel benjamin nathans',NULL,NULL,NULL),(101002,'Frans Karel te Water Naudé','frans karel te water naudé',NULL,NULL,NULL),(101003,'Harings','harings',NULL,NULL,NULL),(101004,'Bauke Harings Nauta','bauke harings nauta',NULL,NULL,NULL),(101005,'Jan Nauta','jan nauta',NULL,NULL,NULL),(101006,'Martin Pieters Nauta','martin pieters nauta',NULL,NULL,NULL),(101007,'R. R. Nauta','r. r. nauta',NULL,NULL,NULL),(101008,'Navis','navis',NULL,NULL,NULL),(101009,'Laurens Navis Hzn.','laurens navis hzn.',NULL,NULL,NULL),(101010,'Nawijn','nawijn',NULL,NULL,NULL),(101011,'Wopke Nawijn','wopke nawijn',NULL,NULL,NULL),(101012,'Emile Willem Adriaan van Nederhasselt','emile willem adriaan van nederhasselt',NULL,NULL,NULL),(101013,'Joannes Adrianus Josephus van Nederhasselt','joannes adrianus josephus van nederhasselt',NULL,NULL,NULL),(101014,'Alphons Joseph Marie Nederveen','alphons joseph marie nederveen',NULL,NULL,NULL),(101015,'Hendricus Marinus Neeb','hendricus marinus neeb',NULL,NULL,NULL),(101016,'Asueer','asueer',NULL,NULL,NULL),(101017,'Adriaan Asueer Jean de Neef','adriaan asueer jean de neef',NULL,NULL,NULL),(101018,'Willem Leonardus Alfonsus de Neeff','willem leonardus alfonsus de neeff',NULL,NULL,NULL),(101019,'S. P. Nees','s. p. nees',NULL,NULL,NULL),(101020,'Nefkens','nefkens',NULL,NULL,NULL),(101021,'Nicolaus Christian Nefkens','nicolaus christian nefkens',NULL,NULL,NULL),(101022,'Neideck','neideck',NULL,NULL,NULL),(101023,'Pieter Neideck','pieter neideck',NULL,NULL,NULL),(101024,'Anthonius Johannes Carolus Maria Nelissen','anthonius johannes carolus maria nelissen',NULL,NULL,NULL),(101025,'W. H. van Nellesteyn','w. h. van nellesteyn',NULL,NULL,NULL),(101026,'I. Nellius','i. nellius',NULL,NULL,NULL),(101027,'Henri Nepveu','henri nepveu',NULL,NULL,NULL),(101028,'D. N. van Nes Gzn.','d. n. van nes gzn.',NULL,NULL,NULL),(101029,'Hendrik Marius van Nes','hendrik marius van nes',NULL,NULL,NULL),(101030,'G. T. Nesser','g. t. nesser',NULL,NULL,NULL),(101031,'Neuberg','neuberg',NULL,NULL,NULL),(101032,'Julius Neuberg','julius neuberg',NULL,NULL,NULL),(101033,'David Mattheus van Gelder de Neufville','david mattheus van gelder de neufville',NULL,NULL,NULL),(101034,'Jacob de Neufville Azn.','jacob de neufville azn.',NULL,NULL,NULL),(101035,'Neumans','neumans',NULL,NULL,NULL),(101036,'H. Neumans','h. neumans',NULL,NULL,NULL),(101037,'Neumarck','neumarck',NULL,NULL,NULL),(101038,'H. Neumarck','h. neumarck',NULL,NULL,NULL),(101039,'Neurink','neurink',NULL,NULL,NULL),(101040,'H. Neurink','h. neurink',NULL,NULL,NULL),(101041,'Neustätter','neustätter',NULL,NULL,NULL),(101042,'Maximiliaan Neustätter','maximiliaan neustätter',NULL,NULL,NULL),(101043,'Neyzen','neyzen',NULL,NULL,NULL),(101044,'Petrus Jacobus Adrianus Neyzen','petrus jacobus adrianus neyzen',NULL,NULL,NULL),(101045,'Atzo','atzo',NULL,NULL,NULL),(101046,'Atzo Nicolai','atzo nicolai',NULL,NULL,NULL),(101047,'Willem Cornelis Nieboer','willem cornelis nieboer',NULL,NULL,NULL),(101048,'Cornelis van Niekerk','cornelis van niekerk',NULL,NULL,NULL),(101049,'Jacob Niekerk','jacob niekerk',NULL,NULL,NULL),(101050,'Derk Nieland','derk nieland',NULL,NULL,NULL),(101051,'Niemer','niemer',NULL,NULL,NULL),(101052,'Paul Joseph Maria Niemer','paul joseph maria niemer',NULL,NULL,NULL),(101053,'Niemeyer','niemeyer',NULL,NULL,NULL),(101054,'Hendrik Jacobus Arnoldus Johannes Niemeyer','hendrik jacobus arnoldus johannes niemeyer',NULL,NULL,NULL),(101055,'Meinard Niemeyer','meinard niemeyer',NULL,NULL,NULL),(101056,'Jacob van der Niepoort','jacob van der niepoort',NULL,NULL,NULL),(101057,'Assuerus Salomon van Nierop','assuerus salomon van nierop',NULL,NULL,NULL),(101058,'David Ephraim van Nierop','david ephraim van nierop',NULL,NULL,NULL),(101059,'Niekop','niekop',NULL,NULL,NULL),(101060,'Frederik Salomo van Niekop','frederik salomo van niekop',NULL,NULL,NULL),(101061,'Hendrik Abraham van Nierop','hendrik abraham van nierop',NULL,NULL,NULL),(101062,'Leonie','leonie',NULL,NULL,NULL),(101063,'Leonie van Nierop','leonie van nierop',NULL,NULL,NULL),(101064,'Dirk Nieubuur','dirk nieubuur',NULL,NULL,NULL),(101065,'Nieukerk','nieukerk',NULL,NULL,NULL),(101066,'Johan van Nieukerk','johan van nieukerk',NULL,NULL,NULL),(101067,'J. W. van Nieuwenhoven','j. w. van nieuwenhoven',NULL,NULL,NULL),(101068,'Francis Coenraad Domela Nieuwenhuis','francis coenraad domela nieuwenhuis',NULL,NULL,NULL),(101069,'Ignatius Josephus Antonius Maria Nieuwenhuis','ignatius josephus antonius maria nieuwenhuis',NULL,NULL,NULL),(101070,'Jacobus Domela Nieuwenhuis','jacobus domela nieuwenhuis',NULL,NULL,NULL),(101071,'Benjamin Nieuwenhuys','benjamin nieuwenhuys',NULL,NULL,NULL),(101072,'Lutger','lutger',NULL,NULL,NULL),(101073,'Frans Lutger Adolf Nieuwenhuys','frans lutger adolf nieuwenhuys',NULL,NULL,NULL),(101074,'Nieuwkamp','nieuwkamp',NULL,NULL,NULL),(101075,'Johanna Cornelia Nieuwkamp','johanna cornelia nieuwkamp',NULL,NULL,NULL),(101076,'Pieter Jacobus Nieuwkamp','pieter jacobus nieuwkamp',NULL,NULL,NULL),(101077,'W. R. Nieuwkerk','w. r. nieuwkerk',NULL,NULL,NULL),(101078,'Nieuwstraten','nieuwstraten',NULL,NULL,NULL),(101079,'Dr. Joh. C. Nieuwstraten','dr. joh. c. nieuwstraten',NULL,NULL,NULL),(101080,'Cornelis Nijdam','cornelis nijdam',NULL,NULL,NULL),(101081,'Willem Nije','willem nije',NULL,NULL,NULL),(101082,'Bastiaan Nijhoff','bastiaan nijhoff',NULL,NULL,NULL),(101083,'Jonathan Bastiaan Nijhoff','jonathan bastiaan nijhoff',NULL,NULL,NULL),(101084,'Gerrit Jan Nijhuis','gerrit jan nijhuis',NULL,NULL,NULL),(101085,'David Emmanuel Nijkerk','david emmanuel nijkerk',NULL,NULL,NULL),(101086,'Salomon Emmanuel Nijkerk','salomon emmanuel nijkerk',NULL,NULL,NULL),(101087,'Wilhelm Richard Nijkerk','wilhelm richard nijkerk',NULL,NULL,NULL),(101088,'Jacob Nijland','jacob nijland',NULL,NULL,NULL),(101089,'George Nijpels','george nijpels',NULL,NULL,NULL),(101090,'J. E. Nijsing','j. e. nijsing',NULL,NULL,NULL),(101091,'Nijst','nijst',NULL,NULL,NULL),(101092,'Lambertus Jean Nijst','lambertus jean nijst',NULL,NULL,NULL),(101093,'K. J. van Neukirchen Nijvenheim','k. j. van neukirchen nijvenheim',NULL,NULL,NULL),(101094,'Nikkels','nikkels',NULL,NULL,NULL),(101095,'Gerrit Hendrik Nikkels Jr.','gerrit hendrik nikkels jr.',NULL,NULL,NULL),(101096,'Adriaan Johannes Ninaber','adriaan johannes ninaber',NULL,NULL,NULL),(101097,'Noback','noback',NULL,NULL,NULL),(101098,'Jan Andries Noback Jr.','jan andries noback jr.',NULL,NULL,NULL),(101099,'Johannes Jacobus Marinus Noback','johannes jacobus marinus noback',NULL,NULL,NULL),(101100,'Jacob Matthias Petersen Nobbe','jacob matthias petersen nobbe',NULL,NULL,NULL),(101101,'Grietje','grietje',NULL,NULL,NULL),(101102,'Grietje Nobel','grietje nobel',NULL,NULL,NULL),(101103,'Neeltje Nobel','neeltje nobel',NULL,NULL,NULL),(101104,'Edmond von Noël','edmond von noël',NULL,NULL,NULL),(101105,'Willem Anton Noest','willem anton noest',NULL,NULL,NULL),(101106,'Casper Hendrik Nolke Jr.','casper hendrik nolke jr.',NULL,NULL,NULL),(101107,'Willem Laurens Nolke','willem laurens nolke',NULL,NULL,NULL),(101108,'G. J. L. Nolte','g. j. l. nolte',NULL,NULL,NULL),(101109,'Hugo Frederik Johan Nolthenius','hugo frederik johan nolthenius',NULL,NULL,NULL),(101110,'Willem Hendrik Nolthenius Bzn.','willem hendrik nolthenius bzn.',NULL,NULL,NULL),(101111,'I. H. de Non','i. h. de non',NULL,NULL,NULL),(101112,'Daniël Jacobus Nonhebel','daniël jacobus nonhebel',NULL,NULL,NULL),(101113,'Johannes Abraham Christoffel Nonhebel','johannes abraham christoffel nonhebel',NULL,NULL,NULL),(101114,'George Leonard Jozef van der Noordaa','george leonard jozef van der noordaa',NULL,NULL,NULL),(101115,'Noordanus','noordanus',NULL,NULL,NULL),(101116,'Jacob Andries Noordanus','jacob andries noordanus',NULL,NULL,NULL),(101117,'Pieter Gerbrand Jacob Dupont Noordbeek','pieter gerbrand jacob dupont noordbeek',NULL,NULL,NULL),(101118,'Noordijk','noordijk',NULL,NULL,NULL),(101119,'J. H. Noordijk','j. h. noordijk',NULL,NULL,NULL),(101120,'Noordtzij','noordtzij',NULL,NULL,NULL),(101121,'Johannes Noordtzij','johannes noordtzij',NULL,NULL,NULL),(101122,'Anna Geertruida Clasina Noorduyn','anna geertruida clasina noorduyn',NULL,NULL,NULL),(101123,'Willem Reinier op ten Noort','willem reinier op ten noort',NULL,NULL,NULL),(101124,'Dirk Hoola van Nooten','dirk hoola van nooten',NULL,NULL,NULL),(101125,'J. H. Hoola van Nooten','j. h. hoola van nooten',NULL,NULL,NULL),(101126,'S. S. Hoola van Nooten','s. s. hoola van nooten',NULL,NULL,NULL),(101127,'Taco Hajo Hoola van Nooten','taco hajo hoola van nooten',NULL,NULL,NULL),(101128,'Noottaar','noottaar',NULL,NULL,NULL),(101129,'G. Noottaar','g. noottaar',NULL,NULL,NULL),(101130,'Arnoud de Nooy','arnoud de nooy',NULL,NULL,NULL),(101131,'H. J. de Nooy','h. j. de nooy',NULL,NULL,NULL),(101132,'Johannes Henricus Noppen','johannes henricus noppen',NULL,NULL,NULL),(101133,'Marinus Abraham van Noppen','marinus abraham van noppen',NULL,NULL,NULL),(101134,'Julius H. Nord','julius h. nord',NULL,NULL,NULL),(101135,'Abraham Norden','abraham norden',NULL,NULL,NULL),(101136,'Arnold Norden','arnold norden',NULL,NULL,NULL),(101137,'Emanuel Norden','emanuel norden',NULL,NULL,NULL),(101138,'Salomon Aron Norden','salomon aron norden',NULL,NULL,NULL),(101139,'Okke','okke',NULL,NULL,NULL),(101140,'Okke Norel','okke norel',NULL,NULL,NULL),(101141,'Charles Nort','charles nort',NULL,NULL,NULL),(101142,'Isidore Henri Jacques Nort','isidore henri jacques nort',NULL,NULL,NULL),(101143,'Frederik Hendrik van Notten','frederik hendrik van notten',NULL,NULL,NULL),(101144,'F. W. van Notten','f. w. van notten',NULL,NULL,NULL),(101145,'J. C. van Notten','j. c. van notten',NULL,NULL,NULL),(101146,'Unico Hendrik van Notten','unico hendrik van notten',NULL,NULL,NULL),(101147,'Losecaat','losecaat',NULL,NULL,NULL),(101148,'Gustaaf Adolf Frederik Willem Losecaat van Nouhuys','gustaaf adolf frederik willem losecaat van nouhuys',NULL,NULL,NULL),(101149,'Herman Jacob Constantijn van Nouhuys','herman jacob constantijn van nouhuys',NULL,NULL,NULL),(101150,'Barend Nout','barend nout',NULL,NULL,NULL),(101151,'Arnold Leopold Nova','arnold leopold nova',NULL,NULL,NULL),(101152,'Isaac Noyon','isaac noyon',NULL,NULL,NULL),(101153,'Tarquinius Johannes Noyon','tarquinius johannes noyon',NULL,NULL,NULL),(101154,'Tarquinius Johannes Terpstra Noyon','tarquinius johannes terpstra noyon',NULL,NULL,NULL),(101155,'Nugteren','nugteren',NULL,NULL,NULL),(101156,'A. E. van Nugteren','a. e. van nugteren',NULL,NULL,NULL),(101157,'Gezinus Nuis','gezinus nuis',NULL,NULL,NULL),(101158,'Johannes Joachim Numan','johannes joachim numan',NULL,NULL,NULL),(101159,'vas','vas',NULL,NULL,NULL),(101160,'Abraham vas Nunes','abraham vas nunes',NULL,NULL,NULL),(101161,'E. Nunes','e. nunes',NULL,NULL,NULL),(101162,'Haïm','haïm',NULL,NULL,NULL),(101163,'Emanuël Haïm vas Nunes','emanuël haïm vas nunes',NULL,NULL,NULL),(101164,'Bernard Willem Theodoor Nuyens','bernard willem theodoor nuyens',NULL,NULL,NULL),(101165,'Henricus Wilhelmus Antonius Maria Nuyens','henricus wilhelmus antonius maria nuyens',NULL,NULL,NULL),(101166,'P. Nuyens','p. nuyens',NULL,NULL,NULL),(101167,'Theodorus Isaac Andreas Nuyens','theodorus isaac andreas nuyens',NULL,NULL,NULL),(101168,'Willem Cornelis Nuyens','willem cornelis nuyens',NULL,NULL,NULL),(101169,'Abramina','abramina',NULL,NULL,NULL),(101170,'Nuysink','nuysink',NULL,NULL,NULL),(101171,'Albertina Abramina Nuysink','albertina abramina nuysink',NULL,NULL,NULL),(101172,'Meindert Oberman','meindert oberman',NULL,NULL,NULL),(101173,'Andries Casper Frederik Rudolf Ockerse','andries casper frederik rudolf ockerse',NULL,NULL,NULL),(101174,'Martina Johanna Oele','martina johanna oele',NULL,NULL,NULL),(101175,'Oerlemans','oerlemans',NULL,NULL,NULL),(101176,'Adrianus Bernardus Oerlemans','adrianus bernardus oerlemans',NULL,NULL,NULL),(101177,'Marinus Bernardus Oerlemans','marinus bernardus oerlemans',NULL,NULL,NULL),(101178,'Jan van den Oever','jan van den oever',NULL,NULL,NULL),(101179,'Johannes Willem ten Oever','johannes willem ten oever',NULL,NULL,NULL),(101180,'Frederyk','frederyk',NULL,NULL,NULL),(101181,'Frederyk Willem Oewel','frederyk willem oewel',NULL,NULL,NULL),(101182,'E. J. Offerhaus Wzn.','e. j. offerhaus wzn.',NULL,NULL,NULL),(101183,'Johannes Offerhaus','johannes offerhaus',NULL,NULL,NULL),(101184,'Petronella Martha Offerhaus','petronella martha offerhaus',NULL,NULL,NULL),(101185,'Henricus Joannes van Ogtrop','henricus joannes van ogtrop',NULL,NULL,NULL),(101186,'Leonardus Franciscus August Maria van Ogtrop','leonardus franciscus august maria van ogtrop',NULL,NULL,NULL),(101187,'Lambertus Johannes Gerardus van Ogtrop','lambertus johannes gerardus van ogtrop',NULL,NULL,NULL),(101188,'Piet Leo Maria van Ogtrop','piet leo maria van ogtrop',NULL,NULL,NULL),(101189,'Oidtmann','oidtmann',NULL,NULL,NULL),(101190,'Alexander Willem Hendrik Oidtmann','alexander willem hendrik oidtmann',NULL,NULL,NULL),(101191,'Antonius Adrianus van Oirschot','antonius adrianus van oirschot',NULL,NULL,NULL),(101192,'Ojemann','ojemann',NULL,NULL,NULL),(101193,'Andries Ojemann','andries ojemann',NULL,NULL,NULL),(101194,'Hendrik Okma','hendrik okma',NULL,NULL,NULL),(101195,'Oldeboom','oldeboom',NULL,NULL,NULL),(101196,'Hendrik George Oldeboom','hendrik george oldeboom',NULL,NULL,NULL),(101197,'Oldeman','oldeman',NULL,NULL,NULL),(101198,'Hendrik Gerrit Oldeman','hendrik gerrit oldeman',NULL,NULL,NULL),(101199,'Rudolf Gerhard Christiaan Oldeman Gzn.','rudolf gerhard christiaan oldeman gzn.',NULL,NULL,NULL),(101200,'Jan Christophel Oldenboom','jan christophel oldenboom',NULL,NULL,NULL),(101201,'Jnzn.','jnzn.',NULL,NULL,NULL),(101202,'Joh. Nic. Oldenboom Jnzn.','joh. nic. oldenboom jnzn.',NULL,NULL,NULL),(101203,'Theodoor Hendrik Oldenboom','theodoor hendrik oldenboom',NULL,NULL,NULL),(101204,'Christian Ludwig Oldenburg','christian ludwig oldenburg',NULL,NULL,NULL),(101205,'C. T. Oldenburg','c. t. oldenburg',NULL,NULL,NULL),(101206,'J. R. Oldenburg','j. r. oldenburg',NULL,NULL,NULL),(101207,'Jacob Olie','jacob olie',NULL,NULL,NULL),(101208,'Henricus Dirk Olij','henricus dirk olij',NULL,NULL,NULL),(101209,'H. S. d\'Olivat','h. s. d\'olivat',NULL,NULL,NULL),(101210,'Olivet','olivet',NULL,NULL,NULL),(101211,'T. Olivet','t. olivet',NULL,NULL,NULL),(101212,'Catharinus Marius van de Schatte Olivier','catharinus marius van de schatte olivier',NULL,NULL,NULL),(101213,'Henri Corneille van de Schatte Olivier','henri corneille van de schatte olivier',NULL,NULL,NULL),(101214,'Jacob Godfried Olivier','jacob godfried olivier',NULL,NULL,NULL),(101215,'Nicolaas van de Schatte Olivier Jr.','nicolaas van de schatte olivier jr.',NULL,NULL,NULL),(101216,'Ignaz','ignaz',NULL,NULL,NULL),(101217,'Oljenick','oljenick',NULL,NULL,NULL),(101218,'Ignaz Oljenick','ignaz oljenick',NULL,NULL,NULL),(101219,'Helena Wilhelmina Antoinette van Ollefen','helena wilhelmina antoinette van ollefen',NULL,NULL,NULL),(101220,'Olree','olree',NULL,NULL,NULL),(101221,'Leendert Cornelis Jacob Olree','leendert cornelis jacob olree',NULL,NULL,NULL),(101222,'B. H. L. van Olst','b. h. l. van olst',NULL,NULL,NULL),(101223,'Hendrik Jan Olthuis','hendrik jan olthuis',NULL,NULL,NULL),(101224,'Luterus','luterus',NULL,NULL,NULL),(101225,'Omme','omme',NULL,NULL,NULL),(101226,'Luterus Gijsbertus van Omme','luterus gijsbertus van omme',NULL,NULL,NULL),(101227,'M. T. van Ommeren','m. t. van ommeren',NULL,NULL,NULL),(101228,'Onderwijzer','onderwijzer',NULL,NULL,NULL),(101229,'A. S. Onderwijzer','a. s. onderwijzer',NULL,NULL,NULL),(101230,'Michiel Onnes','michiel onnes',NULL,NULL,NULL),(101231,'Hendrik Oolgaardt','hendrik oolgaardt',NULL,NULL,NULL),(101232,'Henrik Antonie van Oorde Pzn.','henrik antonie van oorde pzn.',NULL,NULL,NULL),(101233,'Johannes Jacobus van Oorde','johannes jacobus van oorde',NULL,NULL,NULL),(101234,'Pieter van Oorde','pieter van oorde',NULL,NULL,NULL),(101235,'Willem van Oorde','willem van oorde',NULL,NULL,NULL),(101236,'Pieter van Oordt','pieter van oordt',NULL,NULL,NULL),(101237,'Oortgijsen','oortgijsen',NULL,NULL,NULL),(101238,'Jan Ferdinand Oortgijsen','jan ferdinand oortgijsen',NULL,NULL,NULL),(101239,'Cornelis van Oosten','cornelis van oosten',NULL,NULL,NULL),(101240,'Pieter Jan van Oosten','pieter jan van oosten',NULL,NULL,NULL),(101241,'Frederik Ooster','frederik ooster',NULL,NULL,NULL),(101242,'Jan Ooster','jan ooster',NULL,NULL,NULL),(101243,'Herman Petrus Oosterbaan','herman petrus oosterbaan',NULL,NULL,NULL),(101244,'Jacob Oosterbaan Ezn.','jacob oosterbaan ezn.',NULL,NULL,NULL),(101245,'Jacob Oosterbaan','jacob oosterbaan',NULL,NULL,NULL),(101246,'Johannes Arnoldus Oosterbaan','johannes arnoldus oosterbaan',NULL,NULL,NULL),(101247,'Pieter Oosterbaan','pieter oosterbaan',NULL,NULL,NULL),(101248,'Oosterhagen','oosterhagen',NULL,NULL,NULL),(101249,'Henri Sicco Oosterhagen','henri sicco oosterhagen',NULL,NULL,NULL),(101250,'Horace Hugo Alexander Oosterhoff','horace hugo alexander oosterhoff',NULL,NULL,NULL),(101251,'Louise Jeannette Oosterhoff','louise jeannette oosterhoff',NULL,NULL,NULL),(101252,'Cornelis Johannes Oosterholt','cornelis johannes oosterholt',NULL,NULL,NULL),(101253,'Jurjen Oosterhuis','jurjen oosterhuis',NULL,NULL,NULL),(101254,'Frederik Daniël Kolff van Oosterwijk','frederik daniël kolff van oosterwijk',NULL,NULL,NULL),(101255,'Jacob Oostra','jacob oostra',NULL,NULL,NULL),(101256,'Lambertus Oostrom','lambertus oostrom',NULL,NULL,NULL),(101257,'H. J. Oostveen','h. j. oostveen',NULL,NULL,NULL),(101258,'B. F. A. Ootmar','b. f. a. ootmar',NULL,NULL,NULL),(101259,'Ooyen','ooyen',NULL,NULL,NULL),(101260,'Samuel van Ooyen','samuel van ooyen',NULL,NULL,NULL),(101261,'Adriana Suzanna Catharina Ophorst','adriana suzanna catharina ophorst',NULL,NULL,NULL),(101262,'J. R. Ophorst','j. r. ophorst',NULL,NULL,NULL),(101263,'Ophuysen','ophuysen',NULL,NULL,NULL),(101264,'C. A. van Ophuysen','c. a. van ophuysen',NULL,NULL,NULL),(101265,'Karel Hubert Marie Oppen','karel hubert marie oppen',NULL,NULL,NULL),(101266,'J. Oppenheim','j. oppenheim',NULL,NULL,NULL),(101267,'Clothilde','clothilde',NULL,NULL,NULL),(101268,'Oppenheimer','oppenheimer',NULL,NULL,NULL),(101269,'Clothilde Oppenheimer','clothilde oppenheimer',NULL,NULL,NULL),(101270,'Michel Oppenheimer','michel oppenheimer',NULL,NULL,NULL),(101271,'Oppenraay','oppenraay',NULL,NULL,NULL),(101272,'George Adriaan Jozef van Oppenraay','george adriaan jozef van oppenraay',NULL,NULL,NULL),(101273,'Johannes George Jacob van Oppenraay','johannes george jacob van oppenraay',NULL,NULL,NULL),(101274,'Wilbrordus','wilbrordus',NULL,NULL,NULL),(101275,'Wilbrordus Henricus Antonius van Oppenraay','wilbrordus henricus antonius van oppenraay',NULL,NULL,NULL),(101276,'M. A. van Opstall','m. a. van opstall',NULL,NULL,NULL),(101277,'Orbaan','orbaan',NULL,NULL,NULL),(101278,'Constant Orbaan','constant orbaan',NULL,NULL,NULL),(101279,'Constantine Orbaan','constantine orbaan',NULL,NULL,NULL),(101280,'Johannes Albertus Franciscus Orbaan','johannes albertus franciscus orbaan',NULL,NULL,NULL),(101281,'Johanna Hendrika Orbaan','johanna hendrika orbaan',NULL,NULL,NULL),(101282,'Ormeling','ormeling',NULL,NULL,NULL),(101283,'Gerrit Ormeling','gerrit ormeling',NULL,NULL,NULL),(101284,'Leonard Daniël Ornstein','leonard daniël ornstein',NULL,NULL,NULL),(101285,'Jan Ort','jan ort',NULL,NULL,NULL),(101286,'Isidore van Os','isidore van os',NULL,NULL,NULL),(101287,'Victor Karel Leendert van Os','victor karel leendert van os',NULL,NULL,NULL),(101288,'Oskam','oskam',NULL,NULL,NULL),(101289,'Gerard Cornelis Adrianus Oskam','gerard cornelis adrianus oskam',NULL,NULL,NULL),(101290,'Salom.','salom.',NULL,NULL,NULL),(101291,'Salom. Levi van Oss','salom. levi van oss',NULL,NULL,NULL),(101292,'Johannes Ossewaarde','johannes ossewaarde',NULL,NULL,NULL),(101293,'Carel Hendrik Boon van Ostade','carel hendrik boon van ostade',NULL,NULL,NULL),(101294,'Friedrich Diederich Otken','friedrich diederich otken',NULL,NULL,NULL),(101295,'George Jacob Ott','george jacob ott',NULL,NULL,NULL),(101296,'Johannes Ott','johannes ott',NULL,NULL,NULL),(101297,'Jacob Joannes Ott','jacob joannes ott',NULL,NULL,NULL),(101298,'Janus Philippus Ott','janus philippus ott',NULL,NULL,NULL),(101299,'Anton Adriaan van Otterloo','anton adriaan van otterloo',NULL,NULL,NULL),(101300,'Andreas Otto','andreas otto',NULL,NULL,NULL),(101301,'August Heinrich Ludwig Otto','august heinrich ludwig otto',NULL,NULL,NULL),(101302,'Eduard Carl Otto','eduard carl otto',NULL,NULL,NULL),(101303,'George Daniël Otto','george daniël otto',NULL,NULL,NULL),(101304,'Jan Carel Philips Otto','jan carel philips otto',NULL,NULL,NULL),(101305,'Adriaan de Oude','adriaan de oude',NULL,NULL,NULL),(101306,'D. de Oude','d. de oude',NULL,NULL,NULL),(101307,'Alhart','alhart',NULL,NULL,NULL),(101308,'Oudegeest','oudegeest',NULL,NULL,NULL),(101309,'Adriaan Alhart Oudegeest','adriaan alhart oudegeest',NULL,NULL,NULL),(101310,'Willem Jacob Oudegeest','willem jacob oudegeest',NULL,NULL,NULL),(101311,'Johannes Theodorus Oudemans','johannes theodorus oudemans',NULL,NULL,NULL),(101312,'Theodorus Christiaan Oudemans','theodorus christiaan oudemans',NULL,NULL,NULL),(101313,'Hendrik Oudenhoff','hendrik oudenhoff',NULL,NULL,NULL),(101314,'H. L. Oudenhoven','h. l. oudenhoven',NULL,NULL,NULL),(101315,'Scholten van Oud-Haarlem','scholten van oud-haarlem',NULL,NULL,NULL),(101316,'Oudsburg','oudsburg',NULL,NULL,NULL),(101317,'Hermannus Oudsburg','hermannus oudsburg',NULL,NULL,NULL),(101318,'Oudsten','oudsten',NULL,NULL,NULL),(101319,'Willem den Oudsten','willem den oudsten',NULL,NULL,NULL),(101320,'Herman Dirk Ouwersloot','herman dirk ouwersloot',NULL,NULL,NULL),(101321,'Leonard Pieter Ouwersloot','leonard pieter ouwersloot',NULL,NULL,NULL),(101322,'Abraham Adolph van Oven','abraham adolph van oven',NULL,NULL,NULL),(101323,'James van Oven','james van oven',NULL,NULL,NULL),(101324,'J. C. van Oven','j. c. van oven',NULL,NULL,NULL),(101325,'Julius Christiaan van Oven','julius christiaan van oven',NULL,NULL,NULL),(101326,'Judica','judica',NULL,NULL,NULL),(101327,'Rosette Judica van Oven','rosette judica van oven',NULL,NULL,NULL),(101328,'Hendrik Over','hendrik over',NULL,NULL,NULL),(101329,'Jan Over','jan over',NULL,NULL,NULL),(101330,'Cornelis Loosjes Overbeek','cornelis loosjes overbeek',NULL,NULL,NULL),(101331,'Klaas Tigler Overbeek','klaas tigler overbeek',NULL,NULL,NULL),(101332,'Pieter Overbeek','pieter overbeek',NULL,NULL,NULL),(101333,'Anna Overduin','anna overduin',NULL,NULL,NULL),(101334,'Johannes Cornelis Overduin','johannes cornelis overduin',NULL,NULL,NULL),(101335,'Willem Frederik Overhoff','willem frederik overhoff',NULL,NULL,NULL),(101336,'Overstrijd','overstrijd',NULL,NULL,NULL),(101337,'Arend Overstrijd','arend overstrijd',NULL,NULL,NULL),(101338,'Wouter Salomon Ovink','wouter salomon ovink',NULL,NULL,NULL),(101339,'Cornelis Folkert van Oyen','cornelis folkert van oyen',NULL,NULL,NULL),(101340,'Johannes Herman van Oyen','johannes herman van oyen',NULL,NULL,NULL),(101341,'Norbertus Cornelis Maria Smits van Oyen','norbertus cornelis maria smits van oyen',NULL,NULL,NULL),(101342,'Theodoor Gijsbert Smits van Oyen','theodoor gijsbert smits van oyen',NULL,NULL,NULL),(101343,'Gerard Hendrik de Marez Oyens','gerard hendrik de marez oyens',NULL,NULL,NULL),(101344,'Hendrik Jan de Marez Oyens','hendrik jan de marez oyens',NULL,NULL,NULL),(101345,'Ozinga','ozinga',NULL,NULL,NULL),(101346,'Piet Ozinga','piet ozinga',NULL,NULL,NULL),(101347,'Paanakker','paanakker',NULL,NULL,NULL),(101348,'Lambertus Paanakker','lambertus paanakker',NULL,NULL,NULL),(101349,'Willem Anthony Paap','willem anthony paap',NULL,NULL,NULL),(101350,'Paassen','paassen',NULL,NULL,NULL),(101351,'Christiaan Jacobus van Paassen','christiaan jacobus van paassen',NULL,NULL,NULL),(101352,'Carl Richard Paassen','carl richard paassen',NULL,NULL,NULL),(101353,'Pabon','pabon',NULL,NULL,NULL),(101354,'Nicolaas Jacob Pabon','nicolaas jacob pabon',NULL,NULL,NULL),(101355,'Hendrik Jan Willem van Lawick van Pabst','hendrik jan willem van lawick van pabst',NULL,NULL,NULL),(101356,'Pacter','pacter',NULL,NULL,NULL),(101357,'Simon Pacter','simon pacter',NULL,NULL,NULL),(101358,'Gerrit Gijsbert van Paddenburg','gerrit gijsbert van paddenburg',NULL,NULL,NULL),(101359,'Nicolaas Padt','nicolaas padt',NULL,NULL,NULL),(101360,'Sophie Margaretha Annette Janse Padt','sophie margaretha annette janse padt',NULL,NULL,NULL),(101361,'J. J. Pagano','j. j. pagano',NULL,NULL,NULL),(101362,'S. Pagano','s. pagano',NULL,NULL,NULL),(101363,'Pagnier','pagnier',NULL,NULL,NULL),(101364,'Alex Pagnier','alex pagnier',NULL,NULL,NULL),(101365,'Palache','palache',NULL,NULL,NULL),(101366,'Abraham Palache','abraham palache',NULL,NULL,NULL),(101367,'Jehuda','jehuda',NULL,NULL,NULL),(101368,'Jehuda Leon Palache','jehuda leon palache',NULL,NULL,NULL),(101369,'P. J. J. Paling','p. j. j. paling',NULL,NULL,NULL),(101370,'Jacobus Adrianus Palm','jacobus adrianus palm',NULL,NULL,NULL),(101371,'Bontje Palsma','bontje palsma',NULL,NULL,NULL),(101372,'Pameyer','pameyer',NULL,NULL,NULL),(101373,'Jan Karel Pameyer','jan karel pameyer',NULL,NULL,NULL),(101374,'Panhuysen','panhuysen',NULL,NULL,NULL),(101375,'Vincent Anton Hubert Panhuysen','vincent anton hubert panhuysen',NULL,NULL,NULL),(101376,'Jan Johan Pannekoek','jan johan pannekoek',NULL,NULL,NULL),(101377,'J. M. J. Pantekoek','j. m. j. pantekoek',NULL,NULL,NULL),(101378,'Papelard','papelard',NULL,NULL,NULL),(101379,'Louis Etienne Papelard','louis etienne papelard',NULL,NULL,NULL),(101380,'Paraira','paraira',NULL,NULL,NULL),(101381,'Mozes Cohen Paraira','mozes cohen paraira',NULL,NULL,NULL),(101382,'Gerhard Paris','gerhard paris',NULL,NULL,NULL),(101383,'Rocher','rocher',NULL,NULL,NULL),(101384,'Renays','renays',NULL,NULL,NULL),(101385,'Parker de Ruyter Rocher de la Renays','parker de ruyter rocher de la renays',NULL,NULL,NULL),(101386,'D. de la Parra','d. de la parra',NULL,NULL,NULL),(101387,'Parser','parser',NULL,NULL,NULL),(101388,'Godfried Parser','godfried parser',NULL,NULL,NULL),(101389,'Frans Pasma','frans pasma',NULL,NULL,NULL),(101390,'Pieter Jeltes Pasma','pieter jeltes pasma',NULL,NULL,NULL),(101391,'Pasmooy','pasmooy',NULL,NULL,NULL),(101392,'Maarten Pasmooy','maarten pasmooy',NULL,NULL,NULL),(101393,'Passtoors','passtoors',NULL,NULL,NULL),(101394,'Theodoor Maria Passtoors','theodoor maria passtoors',NULL,NULL,NULL),(101395,'A. Pastoor','a. pastoor',NULL,NULL,NULL),(101396,'Louis Anton Patoir','louis anton patoir',NULL,NULL,NULL),(101397,'Hortense','hortense',NULL,NULL,NULL),(101398,'Tissot','tissot',NULL,NULL,NULL),(101399,'Patot','patot',NULL,NULL,NULL),(101400,'Hortense Tissot van Patot','hortense tissot van patot',NULL,NULL,NULL),(101401,'Hendrik Johannes Paul','hendrik johannes paul',NULL,NULL,NULL),(101402,'Jan Frederik Paul','jan frederik paul',NULL,NULL,NULL),(101403,'Th. W. H. Paulussen','th. w. h. paulussen',NULL,NULL,NULL),(101404,'Jacques Elie Pauly','jacques elie pauly',NULL,NULL,NULL),(101405,'François Désiré Pauwels','françois désiré pauwels',NULL,NULL,NULL),(101406,'Pauwert','pauwert',NULL,NULL,NULL),(101407,'Anna Johanna van den Pauwert','anna johanna van den pauwert',NULL,NULL,NULL),(101408,'Jan Reinhard Peaux','jan reinhard peaux',NULL,NULL,NULL),(101409,'Dirkje','dirkje',NULL,NULL,NULL),(101410,'Judika','judika',NULL,NULL,NULL),(101411,'Dirkje Judika Peck','dirkje judika peck',NULL,NULL,NULL),(101412,'Jacobus Joseph Peck','jacobus joseph peck',NULL,NULL,NULL),(101413,'Johannes Hendrikus Peek','johannes hendrikus peek',NULL,NULL,NULL),(101414,'Willem Peel','willem peel',NULL,NULL,NULL),(101415,'Johannes Peelen','johannes peelen',NULL,NULL,NULL),(101416,'Maria Louise Peelen','maria louise peelen',NULL,NULL,NULL),(101417,'Pieter Peelen','pieter peelen',NULL,NULL,NULL),(101418,'Peerbolte','peerbolte',NULL,NULL,NULL),(101419,'Lambertus Peerbolte Jr.','lambertus peerbolte jr.',NULL,NULL,NULL),(101420,'Peerboom','peerboom',NULL,NULL,NULL),(101421,'Frans Peerboom Jr.','frans peerboom jr.',NULL,NULL,NULL),(101422,'Cornelia Maria Peereboom','cornelia maria peereboom',NULL,NULL,NULL),(101423,'H. Copius Peereboom','h. copius peereboom',NULL,NULL,NULL),(101424,'Pieter Willem Peereboom','pieter willem peereboom',NULL,NULL,NULL),(101425,'Peet','peet',NULL,NULL,NULL),(101426,'Johannes Bernardus Cornelis Peet','johannes bernardus cornelis peet',NULL,NULL,NULL),(101427,'Joseph Peeters','joseph peeters',NULL,NULL,NULL),(101428,'J. W. Peeters','j. w. peeters',NULL,NULL,NULL),(101429,'George Hendrik van der Pek','george hendrik van der pek',NULL,NULL,NULL),(101430,'Cornelis Pekelharing','cornelis pekelharing',NULL,NULL,NULL),(101431,'D. Pekelharing','d. pekelharing',NULL,NULL,NULL),(101432,'Dirk Pekelharing','dirk pekelharing',NULL,NULL,NULL),(101433,'Hendrik Pekelharing','hendrik pekelharing',NULL,NULL,NULL),(101434,'Pekema','pekema',NULL,NULL,NULL),(101435,'Egbertus Pekema','egbertus pekema',NULL,NULL,NULL),(101436,'Sippesz','sippesz',NULL,NULL,NULL),(101437,'Jelle Sippesz Pekema','jelle sippesz pekema',NULL,NULL,NULL),(101438,'Hans Frederik Adolf Pel','hans frederik adolf pel',NULL,NULL,NULL),(101439,'Lodewijk Pel','lodewijk pel',NULL,NULL,NULL),(101440,'Pieter Pel','pieter pel',NULL,NULL,NULL),(101441,'Willem Leendert Pel','willem leendert pel',NULL,NULL,NULL),(101442,'Willemine','willemine',NULL,NULL,NULL),(101443,'Peletier','peletier',NULL,NULL,NULL),(101444,'Willemine Clara Elisabeth Peletier','willemine clara elisabeth peletier',NULL,NULL,NULL),(101445,'Theodoor de Pelichy','theodoor de pelichy',NULL,NULL,NULL),(101446,'Wouter Pelle','wouter pelle',NULL,NULL,NULL),(101447,'Cornelis Pels','cornelis pels',NULL,NULL,NULL),(101448,'Silvester Philippus Pels','silvester philippus pels',NULL,NULL,NULL),(101449,'Henri Herman Pelster','henri herman pelster',NULL,NULL,NULL),(101450,'Heinrich Johann Wilhelm Pelster','heinrich johann wilhelm pelster',NULL,NULL,NULL),(101451,'Adriaan Marius Pelt','adriaan marius pelt',NULL,NULL,NULL),(101452,'Linno','linno',NULL,NULL,NULL),(101453,'Josephus Hendricus Linno Hubertus van Pelt','josephus hendricus linno hubertus van pelt',NULL,NULL,NULL),(101454,'Richard Antonius van Pelt','richard antonius van pelt',NULL,NULL,NULL),(101455,'Theophile Adolphe van Pelt','theophile adolphe van pelt',NULL,NULL,NULL),(101456,'Hubertus Marie Peltenburg','hubertus marie peltenburg',NULL,NULL,NULL),(101457,'Abraham Elie Penning','abraham elie penning',NULL,NULL,NULL),(101458,'Penris','penris',NULL,NULL,NULL),(101459,'Peter Willem Leonard Penris','peter willem leonard penris',NULL,NULL,NULL),(101460,'Elias Penso','elias penso',NULL,NULL,NULL),(101461,'Peperhoven','peperhoven',NULL,NULL,NULL),(101462,'Simon Petrus Peppink','simon petrus peppink',NULL,NULL,NULL),(101463,'Eliazar Aaron Rodrigues Pereira','eliazar aaron rodrigues pereira',NULL,NULL,NULL),(101464,'Salomon Rodrigues Pereira','salomon rodrigues pereira',NULL,NULL,NULL),(101465,'Sophia Sara Rodrigues Pereira','sophia sara rodrigues pereira',NULL,NULL,NULL),(101466,'Perel','perel',NULL,NULL,NULL),(101467,'Adolf Perel','adolf perel',NULL,NULL,NULL),(101468,'Cornelis Hendrik Perk','cornelis hendrik perk',NULL,NULL,NULL),(101469,'J. H. Perk','j. h. perk',NULL,NULL,NULL),(101470,'Martinus Ferdinand Anton Perk','martinus ferdinand anton perk',NULL,NULL,NULL),(101471,'Junod','junod',NULL,NULL,NULL),(101472,'Albert Junod Perret','albert junod perret',NULL,NULL,NULL),(101473,'August Elias de Perrot','august elias de perrot',NULL,NULL,NULL),(101474,'Jan Persijn','jan persijn',NULL,NULL,NULL),(101475,'Jan van Persijn','jan van persijn',NULL,NULL,NULL),(101476,'Willem Godfried van Persijn','willem godfried van persijn',NULL,NULL,NULL),(101477,'Abraham Jacobus van Pesch','abraham jacobus van pesch',NULL,NULL,NULL),(101478,'Adrianus Jacobus van Pesch Jr.','adrianus jacobus van pesch jr.',NULL,NULL,NULL),(101479,'C. A. van Pesch','c. a. van pesch',NULL,NULL,NULL),(101480,'Johannes Adrianus van Pesch','johannes adrianus van pesch',NULL,NULL,NULL),(101481,'Johanna Helena Charlotta Arnoldina Pet','johanna helena charlotta arnoldina pet',NULL,NULL,NULL),(101482,'Pieter Pet','pieter pet',NULL,NULL,NULL),(101483,'Jan Willem van Petegem','jan willem van petegem',NULL,NULL,NULL),(101484,'Cornelis Evert Peters','cornelis evert peters',NULL,NULL,NULL),(101485,'Jan Peters Jr.','jan peters jr.',NULL,NULL,NULL),(101486,'Johan Peters','johan peters',NULL,NULL,NULL),(101487,'Johan Cornelis Peters','johan cornelis peters',NULL,NULL,NULL),(101488,'Louis Theodoor Anton Peters','louis theodoor anton peters',NULL,NULL,NULL),(101489,'O. A. Peters','o. a. peters',NULL,NULL,NULL),(101490,'Pieter Frans Alphons Peters','pieter frans alphons peters',NULL,NULL,NULL),(101491,'J. Petersen','j. petersen',NULL,NULL,NULL),(101492,'Wennemar','wennemar',NULL,NULL,NULL),(101493,'Pieter Wennemar Rudolph Petri','pieter wennemar rudolph petri',NULL,NULL,NULL),(101494,'Cornelis Hendrik Joan Schuller tot Peursum','cornelis hendrik joan schuller tot peursum',NULL,NULL,NULL),(101495,'Jacobus Coenraad Schuller tot Peursum','jacobus coenraad schuller tot peursum',NULL,NULL,NULL),(101496,'Ijsbrand Anthoon Schuller tot Peursum','ijsbrand anthoon schuller tot peursum',NULL,NULL,NULL),(101497,'Hendrik Frederik August Peypers','hendrik frederik august peypers',NULL,NULL,NULL),(101498,'Pfeiffers','pfeiffers',NULL,NULL,NULL),(101499,'Johan Andreas Pfeiffers','johan andreas pfeiffers',NULL,NULL,NULL),(101500,'Pfeill','pfeill',NULL,NULL,NULL),(101501,'Johannes Matthias Pfeill','johannes matthias pfeill',NULL,NULL,NULL),(101502,'Phannekoek','phannekoek',NULL,NULL,NULL),(101503,'C. S. Phannekoek','c. s. phannekoek',NULL,NULL,NULL),(101504,'Gerhard Frederik Philips','gerhard frederik philips',NULL,NULL,NULL),(101505,'Isaäc Tobias Philips','isaäc tobias philips',NULL,NULL,NULL),(101506,'Jacques Philips','jacques philips',NULL,NULL,NULL),(101507,'J. F. C. Philips','j. f. c. philips',NULL,NULL,NULL),(101508,'Simon Jacobus Philips Tzn.','simon jacobus philips tzn.',NULL,NULL,NULL),(101509,'Theodore Benoit Philips','theodore benoit philips',NULL,NULL,NULL),(101510,'W. Philips','w. philips',NULL,NULL,NULL),(101511,'W. T. Philips','w. t. philips',NULL,NULL,NULL),(101512,'A. P. Philipsen','a. p. philipsen',NULL,NULL,NULL),(101513,'Maurits Carel Philipson','maurits carel philipson',NULL,NULL,NULL),(101514,'Phlippeau','phlippeau',NULL,NULL,NULL),(101515,'E. J. Phlippeau','e. j. phlippeau',NULL,NULL,NULL),(101516,'Henri Piccardt','henri piccardt',NULL,NULL,NULL),(101517,'Pichal','pichal',NULL,NULL,NULL),(101518,'J. S. Ch. Pichal','j. s. ch. pichal',NULL,NULL,NULL),(101519,'Pickee','pickee',NULL,NULL,NULL),(101520,'Christiaan Jan Baptist Pickee','christiaan jan baptist pickee',NULL,NULL,NULL),(101521,'Daniël Jacques Pickee','daniël jacques pickee',NULL,NULL,NULL),(101522,'Piebenga','piebenga',NULL,NULL,NULL),(101523,'Engelbertus Hermanus Piebenga','engelbertus hermanus piebenga',NULL,NULL,NULL),(101524,'Jan Piebenga','jan piebenga',NULL,NULL,NULL),(101525,'J. van Pienbroek','j. van pienbroek',NULL,NULL,NULL),(101526,'Jacob Samuel van Pienbroek','jacob samuel van pienbroek',NULL,NULL,NULL),(101527,'Marinus Jacobus van Pienbroek','marinus jacobus van pienbroek',NULL,NULL,NULL),(101528,'Thomas Arie van Pienbroek','thomas arie van pienbroek',NULL,NULL,NULL),(101529,'Jan Willem Pieper','jan willem pieper',NULL,NULL,NULL),(101530,'Anne Pietersen','anne pietersen',NULL,NULL,NULL),(101531,'Jan Pijnappel','jan pijnappel',NULL,NULL,NULL),(101532,'Menso Joannes Pijnappel','menso joannes pijnappel',NULL,NULL,NULL),(101533,'Pibo Antonius Pijnappel','pibo antonius pijnappel',NULL,NULL,NULL),(101534,'Salomon Pijnappel','salomon pijnappel',NULL,NULL,NULL),(101535,'Pijsel','pijsel',NULL,NULL,NULL),(101536,'Anna Pijsel','anna pijsel',NULL,NULL,NULL),(101537,'Pikaar','pikaar',NULL,NULL,NULL),(101538,'Charles Pieter Nicolaas Pikaar','charles pieter nicolaas pikaar',NULL,NULL,NULL),(101539,'Pieter Nicolaas Pikaar','pieter nicolaas pikaar',NULL,NULL,NULL),(101540,'Herm','herm',NULL,NULL,NULL),(101541,'Herm Henri Pilger','herm henri pilger',NULL,NULL,NULL),(101542,'Tonke','tonke',NULL,NULL,NULL),(101543,'Pilon','pilon',NULL,NULL,NULL),(101544,'Pieter Jansen Jacob Reinder Tonke Pilon','pieter jansen jacob reinder tonke pilon',NULL,NULL,NULL),(101545,'Maurits Henriques Pimentel Jr.','maurits henriques pimentel jr.',NULL,NULL,NULL),(101546,'Gabriel A. Pinedo','gabriel a. pinedo',NULL,NULL,NULL),(101547,'Pinkhof','pinkhof',NULL,NULL,NULL),(101548,'Jacob Pinkhof','jacob pinkhof',NULL,NULL,NULL),(101549,'Meyer Pinkhof','meyer pinkhof',NULL,NULL,NULL),(101550,'Pino','pino',NULL,NULL,NULL),(101551,'Adolph Maximiliaan Pino','adolph maximiliaan pino',NULL,NULL,NULL),(101552,'Cornelis Pino','cornelis pino',NULL,NULL,NULL),(101553,'Gustaaf Pino','gustaaf pino',NULL,NULL,NULL),(101554,'Herman Pino','herman pino',NULL,NULL,NULL),(101555,'Machiel Pinto','machiel pinto',NULL,NULL,NULL),(101556,'Pinxter','pinxter',NULL,NULL,NULL),(101557,'Valentijn Philippus Pinxter','valentijn philippus pinxter',NULL,NULL,NULL),(101558,'Pitsch','pitsch',NULL,NULL,NULL),(101559,'Heinz Gottlieb Pitsch','heinz gottlieb pitsch',NULL,NULL,NULL),(101560,'Christiaan Plaat','christiaan plaat',NULL,NULL,NULL),(101561,'Frederik Johannes Plaat','frederik johannes plaat',NULL,NULL,NULL),(101562,'F. R. van der Plaats','f. r. van der plaats',NULL,NULL,NULL),(101563,'Jan Cornelis van der Plaats','jan cornelis van der plaats',NULL,NULL,NULL),(101564,'Jan Daniël van der Plaats','jan daniël van der plaats',NULL,NULL,NULL),(101565,'M. J. van der Plaats','m. j. van der plaats',NULL,NULL,NULL),(101566,'Plankeel','plankeel',NULL,NULL,NULL),(101567,'G. Plankeel','g. plankeel',NULL,NULL,NULL),(101568,'Jean Pierre Plankeel','jean pierre plankeel',NULL,NULL,NULL),(101569,'B. de Planque','b. de planque',NULL,NULL,NULL),(101570,'Michiel Johannes Planten','michiel johannes planten',NULL,NULL,NULL),(101571,'Broer Pieter Plantenga','broer pieter plantenga',NULL,NULL,NULL),(101572,'Broer Pieter Johannes Plantenga','broer pieter johannes plantenga',NULL,NULL,NULL),(101573,'Pieter Plantenga','pieter plantenga',NULL,NULL,NULL),(101574,'Planteydt','planteydt',NULL,NULL,NULL),(101575,'Johannes Planteydt','johannes planteydt',NULL,NULL,NULL),(101576,'Plantinga','plantinga',NULL,NULL,NULL),(101577,'Dirk Plantinga','dirk plantinga',NULL,NULL,NULL),(101578,'Hendrik Gerardus Wilhelm Plantinga','hendrik gerardus wilhelm plantinga',NULL,NULL,NULL),(101579,'Klaas Plantinga','klaas plantinga',NULL,NULL,NULL),(101580,'Doede Plantinus','doede plantinus',NULL,NULL,NULL),(101581,'Jan Plantinus','jan plantinus',NULL,NULL,NULL),(101582,'Pieter Plas','pieter plas',NULL,NULL,NULL),(101583,'Sent Plas','sent plas',NULL,NULL,NULL),(101584,'Teunis van der Plas Jzn.','teunis van der plas jzn.',NULL,NULL,NULL),(101585,'Rudolphe Plate','rudolphe plate',NULL,NULL,NULL),(101586,'Platte','platte',NULL,NULL,NULL),(101587,'Theodorus Hendrikus Maria Platte','theodorus hendrikus maria platte',NULL,NULL,NULL),(101588,'Pieter Jacob ter Plegt','pieter jacob ter plegt',NULL,NULL,NULL),(101589,'Barteldt','barteldt',NULL,NULL,NULL),(101590,'Ples','ples',NULL,NULL,NULL),(101591,'Anton Barteldt Ples','anton barteldt ples',NULL,NULL,NULL),(101592,'Karel Ples','karel ples',NULL,NULL,NULL),(101593,'J. F. Plet','j. f. plet',NULL,NULL,NULL),(101594,'Cornelis Marinus Pleyte Fzn.','cornelis marinus pleyte fzn.',NULL,NULL,NULL),(101595,'Pliester','pliester',NULL,NULL,NULL),(101596,'Alexander Constant Pliester','alexander constant pliester',NULL,NULL,NULL),(101597,'Rudolph Albert Pliester','rudolph albert pliester',NULL,NULL,NULL),(101598,'Fijko','fijko',NULL,NULL,NULL),(101599,'Fijko van der Ploeg','fijko van der ploeg',NULL,NULL,NULL),(101600,'Folkert van der Ploeg','folkert van der ploeg',NULL,NULL,NULL),(101601,'Jacobus van Ploeg','jacobus van ploeg',NULL,NULL,NULL),(101602,'Jan van der Ploeg','jan van der ploeg',NULL,NULL,NULL),(101603,'Johannes van der Ploeg','johannes van der ploeg',NULL,NULL,NULL),(101604,'Sijbrand Fijko van der Ploeg','sijbrand fijko van der ploeg',NULL,NULL,NULL),(101605,'Titia Cornelia van der Ploeg','titia cornelia van der ploeg',NULL,NULL,NULL),(101606,'Tjalke','tjalke',NULL,NULL,NULL),(101607,'Tjalke Johannes van der Ploeg','tjalke johannes van der ploeg',NULL,NULL,NULL),(101608,'W. C. van der Ploeg','w. c. van der ploeg',NULL,NULL,NULL),(101609,'Richard Willem Jakob Ploem','richard willem jakob ploem',NULL,NULL,NULL),(101610,'Bartholomeus Plomp','bartholomeus plomp',NULL,NULL,NULL),(101611,'P. C. Plugge','p. c. plugge',NULL,NULL,NULL),(101612,'A. C. van der Pluym','a. c. van der pluym',NULL,NULL,NULL),(101613,'Norbertus Regnier Corneille Alexis van der Pluym','norbertus regnier corneille alexis van der pluym',NULL,NULL,NULL),(101614,'W. Pluym','w. pluym',NULL,NULL,NULL),(101615,'Pluymaekers','pluymaekers',NULL,NULL,NULL),(101616,'Henri Pluymaekers','henri pluymaekers',NULL,NULL,NULL),(101617,'C. Poelman','c. poelman',NULL,NULL,NULL),(101618,'Huibert Antonie Poelman','huibert antonie poelman',NULL,NULL,NULL),(101619,'P. C. G. Poelman','p. c. g. poelman',NULL,NULL,NULL),(101620,'Poels','poels',NULL,NULL,NULL),(101621,'Johannes Wilhelmus Poels','johannes wilhelmus poels',NULL,NULL,NULL),(101622,'Wijtse','wijtse',NULL,NULL,NULL),(101623,'Wijtse Gesinus Poelstra','wijtse gesinus poelstra',NULL,NULL,NULL),(101624,'Carel Wilhelm Pohlman','carel wilhelm pohlman',NULL,NULL,NULL),(101625,'Dirk Johan Hulshoff Pol','dirk johan hulshoff pol',NULL,NULL,NULL),(101626,'Gerhard Pol','gerhard pol',NULL,NULL,NULL),(101627,'Geertruida Gesina Judith Hulshoff Pol','geertruida gesina judith hulshoff pol',NULL,NULL,NULL),(101628,'Joannes Pol','joannes pol',NULL,NULL,NULL),(101629,'Jan Pol','jan pol',NULL,NULL,NULL),(101630,'Johannes Pol','johannes pol',NULL,NULL,NULL),(101631,'Meeuwes Pol','meeuwes pol',NULL,NULL,NULL),(101632,'Nicolaas Pol','nicolaas pol',NULL,NULL,NULL),(101633,'A. P. Polack','a. p. polack',NULL,NULL,NULL),(101634,'Abraham Polak','abraham polak',NULL,NULL,NULL),(101635,'A. M. Polak','a. m. polak',NULL,NULL,NULL),(101636,'Clara Arnoldina Polak','clara arnoldina polak',NULL,NULL,NULL),(101637,'E. Polak','e. polak',NULL,NULL,NULL),(101638,'Eliazer Polak','eliazer polak',NULL,NULL,NULL),(101639,'Ernest Polak','ernest polak',NULL,NULL,NULL),(101640,'Gustaaf Arnold Polak','gustaaf arnold polak',NULL,NULL,NULL),(101641,'Izak Levie Polak','izak levie polak',NULL,NULL,NULL),(101642,'Jeannette Polak','jeannette polak',NULL,NULL,NULL),(101643,'Joseph Bernhard Polak','joseph bernhard polak',NULL,NULL,NULL),(101644,'John Evert Polak','john evert polak',NULL,NULL,NULL),(101645,'Jacques Hartog Polak','jacques hartog polak',NULL,NULL,NULL),(101646,'James Joseph Polak','james joseph polak',NULL,NULL,NULL),(101647,'Jacob Nathans Polak','jacob nathans polak',NULL,NULL,NULL),(101648,'Leonard Polak','leonard polak',NULL,NULL,NULL),(101649,'Marcus Polak','marcus polak',NULL,NULL,NULL),(101650,'Martijn Isaäc Polak','martijn isaäc polak',NULL,NULL,NULL),(101651,'Moritz Isidoor Polak Phzn.','moritz isidoor polak phzn.',NULL,NULL,NULL),(101652,'Nathanaël','nathanaël',NULL,NULL,NULL),(101653,'Tobyas','tobyas',NULL,NULL,NULL),(101654,'Nathanaël Tobyas Polak Jzn.','nathanaël tobyas polak jzn.',NULL,NULL,NULL),(101655,'Wilhelm Polak','wilhelm polak',NULL,NULL,NULL),(101656,'Zeno Paul Polak','zeno paul polak',NULL,NULL,NULL),(101657,'Polenaar','polenaar',NULL,NULL,NULL),(101658,'Jeannette Polenaar','jeannette polenaar',NULL,NULL,NULL),(101659,'Josefine','josefine',NULL,NULL,NULL),(101660,'Josefine Clarisse Polenaar','josefine clarisse polenaar',NULL,NULL,NULL),(101661,'Joachim Hartog Polenaar','joachim hartog polenaar',NULL,NULL,NULL),(101662,'P. J. Polenaar','p. j. polenaar',NULL,NULL,NULL),(101663,'Polhuys','polhuys',NULL,NULL,NULL),(101664,'Jan Polhuys','jan polhuys',NULL,NULL,NULL),(101665,'Adriaan van de Poll','adriaan van de poll',NULL,NULL,NULL),(101666,'A. van de Poll Jr.','a. van de poll jr.',NULL,NULL,NULL),(101667,'Cornelis Nanning van de Poll','cornelis nanning van de poll',NULL,NULL,NULL),(101668,'Herman Johannes van de Poll','herman johannes van de poll',NULL,NULL,NULL),(101669,'Hendrik Maurits van de Poll','hendrik maurits van de poll',NULL,NULL,NULL),(101670,'I. J. van de Poll','i. j. van de poll',NULL,NULL,NULL),(101671,'Jan van de Poll Pzn.','jan van de poll pzn.',NULL,NULL,NULL),(101672,'Jan Herman van der Poll','jan herman van der poll',NULL,NULL,NULL),(101673,'Nulda','nulda',NULL,NULL,NULL),(101674,'Neeltje Nulda Cornelia van der Poll','neeltje nulda cornelia van der poll',NULL,NULL,NULL),(101675,'Willem Carel Salomon van de Poll','willem carel salomon van de poll',NULL,NULL,NULL),(101676,'W. Pollen','w. pollen',NULL,NULL,NULL),(101677,'Gerardus Johannes Polman','gerardus johannes polman',NULL,NULL,NULL),(101678,'Ulke','ulke',NULL,NULL,NULL),(101679,'Jan Ulke Polman','jan ulke polman',NULL,NULL,NULL),(101680,'Ulke Pieter Polman','ulke pieter polman',NULL,NULL,NULL),(101681,'Arie Evert Kornelis Pols','arie evert kornelis pols',NULL,NULL,NULL),(101682,'Alphons Marie Josef François Pompe','alphons marie josef françois pompe',NULL,NULL,NULL),(101683,'Pondman','pondman',NULL,NULL,NULL),(101684,'Anton Bernard François Adriaan Pondman','anton bernard françois adriaan pondman',NULL,NULL,NULL),(101685,'Jan Johannes Hendrik Pondman','jan johannes hendrik pondman',NULL,NULL,NULL),(101686,'Ponsen','ponsen',NULL,NULL,NULL),(101687,'Charles Ponsen','charles ponsen',NULL,NULL,NULL),(101688,'Archibald','archibald',NULL,NULL,NULL),(101689,'Archibald Maclaine Pont','archibald maclaine pont',NULL,NULL,NULL),(101690,'Christiaan Frederik Wilhelm Pont','christiaan frederik wilhelm pont',NULL,NULL,NULL),(101691,'Daniël Pont Jr.','daniël pont jr.',NULL,NULL,NULL),(101692,'Daniël Pont','daniël pont',NULL,NULL,NULL),(101693,'Ferdinand Pont','ferdinand pont',NULL,NULL,NULL),(101694,'Johannes Willem Pont','johannes willem pont',NULL,NULL,NULL),(101695,'Wouter Jan Pont','wouter jan pont',NULL,NULL,NULL),(101696,'Albert Pool','albert pool',NULL,NULL,NULL),(101697,'Dirk Pool Jr.','dirk pool jr.',NULL,NULL,NULL),(101698,'Gijsbertus Marinus Pool','gijsbertus marinus pool',NULL,NULL,NULL),(101699,'Johannes N. Pool Rzn.','johannes n. pool rzn.',NULL,NULL,NULL),(101700,'Louis Pool','louis pool',NULL,NULL,NULL),(101701,'Meyer Pool Mzn.','meyer pool mzn.',NULL,NULL,NULL),(101702,'G. Poolman Jr.','g. poolman jr.',NULL,NULL,NULL),(101703,'Wilhelm Poolman','wilhelm poolman',NULL,NULL,NULL),(101704,'B. Poortman','b. poortman',NULL,NULL,NULL),(101705,'Henri Samuel Pop','henri samuel pop',NULL,NULL,NULL),(101706,'Martinus Hendrik Popta','martinus hendrik popta',NULL,NULL,NULL),(101707,'Gillis André de la Porte','gillis andré de la porte',NULL,NULL,NULL),(101708,'Louis la Porte','louis la porte',NULL,NULL,NULL),(101709,'Jacob Albertus Portengen','jacob albertus portengen',NULL,NULL,NULL),(101710,'Jan Willem Portengen','jan willem portengen',NULL,NULL,NULL),(101711,'Portheine','portheine',NULL,NULL,NULL),(101712,'Bernard Richard Hendrik Portheine','bernard richard hendrik portheine',NULL,NULL,NULL),(101713,'David Abraham Portielje','david abraham portielje',NULL,NULL,NULL),(101714,'Jan Pieter Portielje','jan pieter portielje',NULL,NULL,NULL),(101715,'Abrzn.','abrzn.',NULL,NULL,NULL),(101716,'Pieter Portielje Abrzn.','pieter portielje abrzn.',NULL,NULL,NULL),(101717,'Pieter Portielje','pieter portielje',NULL,NULL,NULL),(101718,'Adrianus Pos','adrianus pos',NULL,NULL,NULL),(101719,'Anton Hermanus Pos','anton hermanus pos',NULL,NULL,NULL),(101720,'Celina','celina',NULL,NULL,NULL),(101721,'Flora Celina Pos','flora celina pos',NULL,NULL,NULL),(101722,'Jozef Hendrik Pos','jozef hendrik pos',NULL,NULL,NULL),(101723,'Poser','poser',NULL,NULL,NULL),(101724,'Carl Eduard Poser','carl eduard poser',NULL,NULL,NULL),(101725,'Friedrich Hermann Poser','friedrich hermann poser',NULL,NULL,NULL),(101726,'Jacobus Wilhelm Poser','jacobus wilhelm poser',NULL,NULL,NULL),(101727,'Ernest Posno','ernest posno',NULL,NULL,NULL),(101728,'Adriaan Cornelis Gerrit Post','adriaan cornelis gerrit post',NULL,NULL,NULL),(101729,'G. Post','g. post',NULL,NULL,NULL),(101730,'Gerhardus Johannes Post','gerhardus johannes post',NULL,NULL,NULL),(101731,'J. Post','j. post',NULL,NULL,NULL),(101732,'Johannes Post','johannes post',NULL,NULL,NULL),(101733,'Pieter Post','pieter post',NULL,NULL,NULL),(101734,'Postema','postema',NULL,NULL,NULL),(101735,'Louis Pieter Gerrit Postema','louis pieter gerrit postema',NULL,NULL,NULL),(101736,'Lucas Lorens Posthuma','lucas lorens posthuma',NULL,NULL,NULL),(101737,'S. Posthuma','s. posthuma',NULL,NULL,NULL),(101738,'Dirk Henricus Posthumus','dirk henricus posthumus',NULL,NULL,NULL),(101739,'Arina','arina',NULL,NULL,NULL),(101740,'Huberta','huberta',NULL,NULL,NULL),(101741,'Johanna Arina Huberta Posthumus','johanna arina huberta posthumus',NULL,NULL,NULL),(101742,'Louis Posthumus','louis posthumus',NULL,NULL,NULL),(101743,'Harco','harco',NULL,NULL,NULL),(101744,'Obex','obex',NULL,NULL,NULL),(101745,'Pier Harco Obex Posthumus','pier harco obex posthumus',NULL,NULL,NULL),(101746,'Posthumus Meyjes','posthumus meyjes',NULL,NULL,NULL),(101747,'Cornelis Postma','cornelis postma',NULL,NULL,NULL),(101748,'Jelle Johannes Postma','jelle johannes postma',NULL,NULL,NULL),(101749,'Obbe Postma','obbe postma',NULL,NULL,NULL),(101750,'Sijbren Postma','sijbren postma',NULL,NULL,NULL),(101751,'Sippo','sippo',NULL,NULL,NULL),(101752,'Sippo Frans Postma','sippo frans postma',NULL,NULL,NULL),(101753,'Gerrit van der Pot Cwzn.','gerrit van der pot cwzn.',NULL,NULL,NULL),(101754,'Jan van der Pot','jan van der pot',NULL,NULL,NULL),(101755,'Jan Pot Jr.','jan pot jr.',NULL,NULL,NULL),(101756,'Leendert Pot','leendert pot',NULL,NULL,NULL),(101757,'Coenraad Willem Antoon Potharst','coenraad willem antoon potharst',NULL,NULL,NULL),(101758,'A. L. Pothoven','a. l. pothoven',NULL,NULL,NULL),(101759,'Willem Pothoven','willem pothoven',NULL,NULL,NULL),(101760,'Jacobus Alphonsus Maria Pott','jacobus alphonsus maria pott',NULL,NULL,NULL),(101761,'Jan Gerhard Pott','jan gerhard pott',NULL,NULL,NULL),(101762,'Karel Jan Pott','karel jan pott',NULL,NULL,NULL),(101763,'Cyrus Augustin Potter','cyrus augustin potter',NULL,NULL,NULL),(101764,'Elisabeth Ada Juliana Potter','elisabeth ada juliana potter',NULL,NULL,NULL),(101765,'Dirk Pottinga','dirk pottinga',NULL,NULL,NULL),(101766,'Jetze Pottinga Hzn.','jetze pottinga hzn.',NULL,NULL,NULL),(101767,'Albertus Poutsma','albertus poutsma',NULL,NULL,NULL),(101768,'Dina Catharina Elisabeth Pouw','dina catharina elisabeth pouw',NULL,NULL,NULL),(101769,'Hendrik Pouw','hendrik pouw',NULL,NULL,NULL),(101770,'Johanna Christina Wilhelmina Pouw','johanna christina wilhelmina pouw',NULL,NULL,NULL),(101771,'Maria Hendrika Elisabeth Pouw','maria hendrika elisabeth pouw',NULL,NULL,NULL),(101772,'Lourens Cornelis Martinus Pouwels','lourens cornelis martinus pouwels',NULL,NULL,NULL),(101773,'August Eduard Maria Povel','august eduard maria povel',NULL,NULL,NULL),(101774,'Alexander Nathan van Praag','alexander nathan van praag',NULL,NULL,NULL),(101775,'Elias van Praag','elias van praag',NULL,NULL,NULL),(101776,'E. J. van Praag','e. j. van praag',NULL,NULL,NULL),(101777,'Hendrik van Praag','hendrik van praag',NULL,NULL,NULL),(101778,'Jacob van Praag','jacob van praag',NULL,NULL,NULL),(101779,'Julius van Praag','julius van praag',NULL,NULL,NULL),(101780,'Simon Jozef van Praag','simon jozef van praag',NULL,NULL,NULL),(101781,'Wolfeus','wolfeus',NULL,NULL,NULL),(101782,'Salomon Wolfeus Praag','salomon wolfeus praag',NULL,NULL,NULL),(101783,'Sicco Berend Prakken','sicco berend prakken',NULL,NULL,NULL),(101784,'Pranger','pranger',NULL,NULL,NULL),(101785,'Johan Jacob Gerrit Pranger','johan jacob gerrit pranger',NULL,NULL,NULL),(101786,'J. du Pré','j. du pré',NULL,NULL,NULL),(101787,'Preller','preller',NULL,NULL,NULL),(101788,'Antonius Hendrikus Preller','antonius hendrikus preller',NULL,NULL,NULL),(101789,'Premsela','premsela',NULL,NULL,NULL),(101790,'Benedictus Premsela','benedictus premsela',NULL,NULL,NULL),(101791,'Semaja','semaja',NULL,NULL,NULL),(101792,'Semaja Meyer Premsela','semaja meyer premsela',NULL,NULL,NULL),(101793,'Johannes Pretorius','johannes pretorius',NULL,NULL,NULL),(101794,'Petrus Stephanus Pretorius','petrus stephanus pretorius',NULL,NULL,NULL),(101795,'Preuyt','preuyt',NULL,NULL,NULL),(101796,'Dirk Johan Preuyt','dirk johan preuyt',NULL,NULL,NULL),(101797,'Carel Prey Jr.','carel prey jr.',NULL,NULL,NULL),(101798,'Preyer','preyer',NULL,NULL,NULL),(101799,'D. C. Preyer','d. c. preyer',NULL,NULL,NULL),(101800,'Priems','priems',NULL,NULL,NULL),(101801,'Henri Willem Johan Priems','henri willem johan priems',NULL,NULL,NULL),(101802,'Prijes','prijes',NULL,NULL,NULL),(101803,'Michel Prijes','michel prijes',NULL,NULL,NULL),(101804,'Prijs','prijs',NULL,NULL,NULL),(101805,'Barend Prijs','barend prijs',NULL,NULL,NULL),(101806,'H. S. Prillevitz','h. s. prillevitz',NULL,NULL,NULL),(101807,'Primavesi','primavesi',NULL,NULL,NULL),(101808,'Charles Dominique H. Primavesi','charles dominique h. primavesi',NULL,NULL,NULL),(101809,'Jan Prince','jan prince',NULL,NULL,NULL),(101810,'Abraham Prins','abraham prins',NULL,NULL,NULL),(101811,'Ada Prins','ada prins',NULL,NULL,NULL),(101812,'A. J. Prins','a. j. prins',NULL,NULL,NULL),(101813,'Adriaan Pieter Prins','adriaan pieter prins',NULL,NULL,NULL),(101814,'Anthony Winkler Prins','anthony winkler prins',NULL,NULL,NULL),(101815,'Epke Willinge Prins','epke willinge prins',NULL,NULL,NULL),(101816,'G. A. Prins','g. a. prins',NULL,NULL,NULL),(101817,'Izak Maurits Prins','izak maurits prins',NULL,NULL,NULL),(101818,'Jacob Johannes Prins','jacob johannes prins',NULL,NULL,NULL),(101819,'Joannes Jacobus Prins','joannes jacobus prins',NULL,NULL,NULL),(101820,'Jan Lambertus Winkler Prins','jan lambertus winkler prins',NULL,NULL,NULL),(101821,'K. Prins','k. prins',NULL,NULL,NULL),(101822,'Lodewijk Prins','lodewijk prins',NULL,NULL,NULL),(101823,'Liepman','liepman',NULL,NULL,NULL),(101824,'Liepman Prins','liepman prins',NULL,NULL,NULL),(101825,'Lambertus Petrus Prins','lambertus petrus prins',NULL,NULL,NULL),(101826,'M. F. Prins','m. f. prins',NULL,NULL,NULL),(101827,'Max Isaäc Prins','max isaäc prins',NULL,NULL,NULL),(101828,'Nicolaas Prins','nicolaas prins',NULL,NULL,NULL),(101829,'Vincent Winkler Prins','vincent winkler prins',NULL,NULL,NULL),(101830,'Wilhelmina Prins','wilhelmina prins',NULL,NULL,NULL),(101831,'Willem Dronrijp Prins','willem dronrijp prins',NULL,NULL,NULL),(101832,'Cornelius Antonius Josephus Hubertus Prinzen','cornelius antonius josephus hubertus prinzen',NULL,NULL,NULL),(101833,'Proft','proft',NULL,NULL,NULL),(101834,'H. G. Proft','h. g. proft',NULL,NULL,NULL),(101835,'Promsma','promsma',NULL,NULL,NULL),(101836,'A. Promsma','a. promsma',NULL,NULL,NULL),(101837,'Dirk Marie Pronk','dirk marie pronk',NULL,NULL,NULL),(101838,'Pront','pront',NULL,NULL,NULL),(101839,'M. J. L. Pront','m. j. l. pront',NULL,NULL,NULL),(101840,'Proosdij','proosdij',NULL,NULL,NULL),(101841,'Cornelis van Proosdij','cornelis van proosdij',NULL,NULL,NULL),(101842,'Pieter Proost Johzn.','pieter proost johzn.',NULL,NULL,NULL),(101843,'Willem Frederik Proost','willem frederik proost',NULL,NULL,NULL),(101844,'Hendrik Simon Pruys','hendrik simon pruys',NULL,NULL,NULL),(101845,'Psicha','psicha',NULL,NULL,NULL),(101846,'Antoine Psicha','antoine psicha',NULL,NULL,NULL),(101847,'Puffius','puffius',NULL,NULL,NULL),(101848,'Christiaan Hendrik Puffius','christiaan hendrik puffius',NULL,NULL,NULL),(101849,'W. Puffius','w. puffius',NULL,NULL,NULL),(101850,'A. W. Pulle','a. w. pulle',NULL,NULL,NULL),(101851,'A. J. Puls','a. j. puls',NULL,NULL,NULL),(101852,'Punseli','punseli',NULL,NULL,NULL),(101853,'Marinus Johannes Punseli','marinus johannes punseli',NULL,NULL,NULL),(101854,'M. Punt','m. punt',NULL,NULL,NULL),(101855,'Johan Joseph Adolph van der Putt','johan joseph adolph van der putt',NULL,NULL,NULL),(101856,'Hendrik Ferdinand de Puy','hendrik ferdinand de puy',NULL,NULL,NULL),(101857,'Puyenbroek','puyenbroek',NULL,NULL,NULL),(101858,'Hendrikus Johannes van Puyenbroek','hendrikus johannes van puyenbroek',NULL,NULL,NULL),(101859,'Hendrik Peter Godfried Quack','hendrik peter godfried quack',NULL,NULL,NULL),(101860,'Quadekker','quadekker',NULL,NULL,NULL),(101861,'J. J. Quadekker','j. j. quadekker',NULL,NULL,NULL),(101862,'Felix Maria Hubertus Quaedvlieg','felix maria hubertus quaedvlieg',NULL,NULL,NULL),(101863,'Pierre Antoine Marie H. Quaedvlieg','pierre antoine marie h. quaedvlieg',NULL,NULL,NULL),(101864,'Aaldert','aaldert',NULL,NULL,NULL),(101865,'Aaldert Arnold Quanjer','aaldert arnold quanjer',NULL,NULL,NULL),(101866,'A. A. J. Quanjer','a. a. j. quanjer',NULL,NULL,NULL),(101867,'Hendrik Marius Quanjer','hendrik marius quanjer',NULL,NULL,NULL),(101868,'J. A. Quanjer','j. a. quanjer',NULL,NULL,NULL),(101869,'Okko','okko',NULL,NULL,NULL),(101870,'Queré','queré',NULL,NULL,NULL),(101871,'Okko Johannes Queré','okko johannes queré',NULL,NULL,NULL),(101872,'George Lodewijk Quien','george lodewijk quien',NULL,NULL,NULL),(101873,'Nicolaas Quint','nicolaas quint',NULL,NULL,NULL),(101874,'Jan F. ten Raa','jan f. ten raa',NULL,NULL,NULL),(101875,'C. de Raadt','c. de raadt',NULL,NULL,NULL),(101876,'G. de Raadt','g. de raadt',NULL,NULL,NULL),(101877,'G. de Raadt Tzn.','g. de raadt tzn.',NULL,NULL,NULL),(101878,'Antoine Raaff','antoine raaff',NULL,NULL,NULL),(101879,'Eduard Salomon van Raalte','eduard salomon van raalte',NULL,NULL,NULL),(101880,'Fritz van Raalte','fritz van raalte',NULL,NULL,NULL),(101881,'Pieter Johannes Allard van Raalte','pieter johannes allard van raalte',NULL,NULL,NULL),(101882,'Raams','raams',NULL,NULL,NULL),(101883,'Evert Raams','evert raams',NULL,NULL,NULL),(101884,'Willem Charles Raamsdonk','willem charles raamsdonk',NULL,NULL,NULL),(101885,'Nicolaas Hendrik Christiaan Wilhelm Raat','nicolaas hendrik christiaan wilhelm raat',NULL,NULL,NULL),(101886,'Raaymakers','raaymakers',NULL,NULL,NULL),(101887,'Charles Raaymakers','charles raaymakers',NULL,NULL,NULL),(101888,'Rabbinowitzch','rabbinowitzch',NULL,NULL,NULL),(101889,'Philip Rabbinowitzch','philip rabbinowitzch',NULL,NULL,NULL),(101890,'Rademaeker','rademaeker',NULL,NULL,NULL),(101891,'Jan Tielman Rademaeker','jan tielman rademaeker',NULL,NULL,NULL),(101892,'Arie Hendrik Rademaker','arie hendrik rademaker',NULL,NULL,NULL),(101893,'Angustinus','angustinus',NULL,NULL,NULL),(101894,'Clemens Angustinus Ludovicus Rademaker','clemens angustinus ludovicus rademaker',NULL,NULL,NULL),(101895,'Dirk Cornelis Rademaker','dirk cornelis rademaker',NULL,NULL,NULL),(101896,'G. Rademaker','g. rademaker',NULL,NULL,NULL),(101897,'J. A. Rademaker','j. a. rademaker',NULL,NULL,NULL),(101898,'Radier','radier',NULL,NULL,NULL),(101899,'Hendrik Radier','hendrik radier',NULL,NULL,NULL),(101900,'Radix','radix',NULL,NULL,NULL),(101901,'Jacobus Anthonie Radix','jacobus anthonie radix',NULL,NULL,NULL),(101902,'Radjiman','radjiman',NULL,NULL,NULL),(101903,'Rae','rae',NULL,NULL,NULL),(101904,'Jacobus Johannes ter Rae','jacobus johannes ter rae',NULL,NULL,NULL),(101905,'Raëskin','raëskin',NULL,NULL,NULL),(101906,'Matthieu Raëskin','matthieu raëskin',NULL,NULL,NULL),(101907,'Christiaan Lydius Rahder','christiaan lydius rahder',NULL,NULL,NULL),(101908,'N. C. J. Rahder','n. c. j. rahder',NULL,NULL,NULL),(101909,'David Willem Rahusen','david willem rahusen',NULL,NULL,NULL),(101910,'Eduard Nicolaas Rahusen','eduard nicolaas rahusen',NULL,NULL,NULL),(101911,'Isaac Jacobus Rahusen','isaac jacobus rahusen',NULL,NULL,NULL),(101912,'Jacobus Johannes Rahusen','jacobus johannes rahusen',NULL,NULL,NULL),(101913,'Willem Rahusen','willem rahusen',NULL,NULL,NULL),(101914,'Herman Willem Reinier Raken','herman willem reinier raken',NULL,NULL,NULL),(101915,'Rakhorst','rakhorst',NULL,NULL,NULL),(101916,'Lubbertus R. Rakhorst','lubbertus r. rakhorst',NULL,NULL,NULL),(101917,'Wessel Johannes Rakhorst','wessel johannes rakhorst',NULL,NULL,NULL),(101918,'Rampe','rampe',NULL,NULL,NULL),(101919,'Nanne','nanne',NULL,NULL,NULL),(101920,'Nanne Ranneft','nanne ranneft',NULL,NULL,NULL),(101921,'Anton Rant','anton rant',NULL,NULL,NULL),(101922,'Willem Frederik Ridder van Rappard','willem frederik ridder van rappard',NULL,NULL,NULL),(101923,'W. S. Rappel','w. s. rappel',NULL,NULL,NULL),(101924,'Frederika Wilhelmina Rappold','frederika wilhelmina rappold',NULL,NULL,NULL),(101925,'Christiaan Rasch','christiaan rasch',NULL,NULL,NULL),(101926,'Raschert','raschert',NULL,NULL,NULL),(101927,'J. Raschert','j. raschert',NULL,NULL,NULL),(101928,'Henricus Aloysius Franciscus Ignatius Rath','henricus aloysius franciscus ignatius rath',NULL,NULL,NULL),(101929,'Rauen','rauen',NULL,NULL,NULL),(101930,'J. A. Rauen','j. a. rauen',NULL,NULL,NULL),(101931,'Raupp','raupp',NULL,NULL,NULL),(101932,'H. P. Raupp','h. p. raupp',NULL,NULL,NULL),(101933,'J. L. M. Raupp','j. l. m. raupp',NULL,NULL,NULL),(101934,'Frans Rauwenhoff','frans rauwenhoff',NULL,NULL,NULL),(101935,'Nicolaas Wilhem Pieter Rauwenhoff','nicolaas wilhem pieter rauwenhoff',NULL,NULL,NULL),(101936,'Pieter Willem van Raven','pieter willem van raven',NULL,NULL,NULL),(101937,'Willem Anne Hattinga Raven','willem anne hattinga raven',NULL,NULL,NULL),(101938,'Ravenswaay','ravenswaay',NULL,NULL,NULL),(101939,'Alexander van Ravenswaay','alexander van ravenswaay',NULL,NULL,NULL),(101940,'Jan van Ravenswaay','jan van ravenswaay',NULL,NULL,NULL),(101941,'Theodorus Samuel van Ravenswaay','theodorus samuel van ravenswaay',NULL,NULL,NULL),(101942,'Ravesloot','ravesloot',NULL,NULL,NULL),(101943,'Jan Ravesloot','jan ravesloot',NULL,NULL,NULL),(101944,'Willem van Ravesteyn Jr.','willem van ravesteyn jr.',NULL,NULL,NULL),(101945,'Frans Hubertus Maria Raymakers','frans hubertus maria raymakers',NULL,NULL,NULL),(101946,'Andries Anton Reael','andries anton reael',NULL,NULL,NULL),(101947,'Gerbert Rebel','gerbert rebel',NULL,NULL,NULL),(101948,'Gerbert Rebel Jr.','gerbert rebel jr.',NULL,NULL,NULL),(101949,'Johannes Rebel','johannes rebel',NULL,NULL,NULL),(101950,'Willem Rebel','willem rebel',NULL,NULL,NULL),(101951,'Receveur','receveur',NULL,NULL,NULL),(101952,'Henri Anton Marie Hubert Receveur','henri anton marie hubert receveur',NULL,NULL,NULL),(101953,'Reckers','reckers',NULL,NULL,NULL),(101954,'Richardus Johannes Reckers','richardus johannes reckers',NULL,NULL,NULL),(101955,'Redeke','redeke',NULL,NULL,NULL),(101956,'Heinrich Carl Redeke','heinrich carl redeke',NULL,NULL,NULL),(101957,'van Ree','van ree',NULL,NULL,NULL),(101958,'Arie van Ree','arie van ree',NULL,NULL,NULL),(101959,'Jacobus van de Ree','jacobus van de ree',NULL,NULL,NULL),(101960,'Reedeker','reedeker',NULL,NULL,NULL),(101961,'Johannes Reedeker','johannes reedeker',NULL,NULL,NULL),(101962,'Reeders','reeders',NULL,NULL,NULL),(101963,'Johan Christiaan Reeders','johan christiaan reeders',NULL,NULL,NULL),(101964,'Frederik Joseph Maria Anton Reekers','frederik joseph maria anton reekers',NULL,NULL,NULL),(101965,'Gerrit Reekers','gerrit reekers',NULL,NULL,NULL),(101966,'Hayen','hayen',NULL,NULL,NULL),(101967,'Christiaan Hayen Emanuel Reelfs','christiaan hayen emanuel reelfs',NULL,NULL,NULL),(101968,'Schemering','schemering',NULL,NULL,NULL),(101969,'Christiaan Schemering Reelfs','christiaan schemering reelfs',NULL,NULL,NULL),(101970,'Tjebbe','tjebbe',NULL,NULL,NULL),(101971,'Tjebbe van Reen','tjebbe van reen',NULL,NULL,NULL),(101972,'Cornelis Huyser van Reenen','cornelis huyser van reenen',NULL,NULL,NULL),(101973,'Dirk Huyser van Reenen','dirk huyser van reenen',NULL,NULL,NULL),(101974,'Gerlach Cornelis Joannes van Reenen','gerlach cornelis joannes van reenen',NULL,NULL,NULL),(101975,'Jacob Hendrik van Reenen','jacob hendrik van reenen',NULL,NULL,NULL),(101976,'Jan Jacob Hendrik van Reenen','jan jacob hendrik van reenen',NULL,NULL,NULL),(101977,'Johannes Willem van Reenen','johannes willem van reenen',NULL,NULL,NULL),(101978,'Reens','reens',NULL,NULL,NULL),(101979,'Emma Reens','emma reens',NULL,NULL,NULL),(101980,'Johanna van Rees','johanna van rees',NULL,NULL,NULL),(101981,'Ph. van Rees','ph. van rees',NULL,NULL,NULL),(101982,'Reese','reese',NULL,NULL,NULL),(101983,'Dirk Johannes Reese','dirk johannes reese',NULL,NULL,NULL),(101984,'Reeser','reeser',NULL,NULL,NULL),(101985,'Cornelis Adriaan Reeser','cornelis adriaan reeser',NULL,NULL,NULL),(101986,'Henricus Philippus Jacobus Wilhelmus Reeser','henricus philippus jacobus wilhelmus reeser',NULL,NULL,NULL),(101987,'Edmond Robert Hubert Regout','edmond robert hubert regout',NULL,NULL,NULL),(101988,'Louis Hubert Willem Regout','louis hubert willem regout',NULL,NULL,NULL),(101989,'Reicher','reicher',NULL,NULL,NULL),(101990,'Lodewijk Theodorus Reicher','lodewijk theodorus reicher',NULL,NULL,NULL),(101991,'Reichmann','reichmann',NULL,NULL,NULL),(101992,'C. F. J. Reichmann','c. f. j. reichmann',NULL,NULL,NULL),(101993,'Reinards','reinards',NULL,NULL,NULL),(101994,'Jan Marie Hubert Reinards','jan marie hubert reinards',NULL,NULL,NULL),(101995,'Luurdo','luurdo',NULL,NULL,NULL),(101996,'Luurdo Reinders','luurdo reinders',NULL,NULL,NULL),(101997,'Uneco','uneco',NULL,NULL,NULL),(101998,'Reindert Uneco Reinders','reindert uneco reinders',NULL,NULL,NULL),(101999,'Uko','uko',NULL,NULL,NULL),(102000,'Uko Jan Reinders','uko jan reinders',NULL,NULL,NULL),(102001,'Willem Reinders','willem reinders',NULL,NULL,NULL),(102002,'Jan Hendrik Reiniers','jan hendrik reiniers',NULL,NULL,NULL),(102003,'Hendrik Reinink','hendrik reinink',NULL,NULL,NULL),(102004,'Johannes Henri Reintjes','johannes henri reintjes',NULL,NULL,NULL),(102005,'Casper Georg Carl Reinwardt','casper georg carl reinwardt',NULL,NULL,NULL),(102006,'Johannes Reisig','johannes reisig',NULL,NULL,NULL),(102007,'Franciscus Hendricus Reisiger','franciscus hendricus reisiger',NULL,NULL,NULL),(102008,'Reitman','reitman',NULL,NULL,NULL),(102009,'J. Reitman','j. reitman',NULL,NULL,NULL),(102010,'Jan Foeke Reitsma','jan foeke reitsma',NULL,NULL,NULL),(102011,'Charles Bosch Reitz','charles bosch reitz',NULL,NULL,NULL),(102012,'Hjalmar','hjalmar',NULL,NULL,NULL),(102013,'Hjalmar Reitz','hjalmar reitz',NULL,NULL,NULL),(102014,'Willem Jacob Abraham Bosch Reitz','willem jacob abraham bosch reitz',NULL,NULL,NULL),(102015,'Rekkers','rekkers',NULL,NULL,NULL),(102016,'Gerard Rekkers','gerard rekkers',NULL,NULL,NULL),(102017,'Remmelt','remmelt',NULL,NULL,NULL),(102018,'Remmelts','remmelts',NULL,NULL,NULL),(102019,'Remmelt Remmelts','remmelt remmelts',NULL,NULL,NULL),(102020,'Anthonie Rendorp','anthonie rendorp',NULL,NULL,NULL),(102021,'J. Rendorp','j. rendorp',NULL,NULL,NULL),(102022,'Joachim Cornelis Edmond Christiaan Rendorp','joachim cornelis edmond christiaan rendorp',NULL,NULL,NULL),(102023,'Samuel Rendorp','samuel rendorp',NULL,NULL,NULL),(102024,'Willem Gerard Maurits Rendorp','willem gerard maurits rendorp',NULL,NULL,NULL),(102025,'Willem Renier','willem renier',NULL,NULL,NULL),(102026,'Renninghof','renninghof',NULL,NULL,NULL),(102027,'B. J. Renninghof','b. j. renninghof',NULL,NULL,NULL),(102028,'J. D. Renninghoff','j. d. renninghoff',NULL,NULL,NULL),(102029,'Renout','renout',NULL,NULL,NULL),(102030,'Antoinette Maria Renout','antoinette maria renout',NULL,NULL,NULL),(102031,'Louis Jochem Rens','louis jochem rens',NULL,NULL,NULL),(102032,'Pieternella','pieternella',NULL,NULL,NULL),(102033,'Pieternella Rens','pieternella rens',NULL,NULL,NULL),(102034,'Jacques Karel Rensburg','jacques karel rensburg',NULL,NULL,NULL),(102035,'Willem Cornelis Rensen Jr.','willem cornelis rensen jr.',NULL,NULL,NULL),(102036,'Antonie François Mathieu Renterghem','antonie françois mathieu renterghem',NULL,NULL,NULL),(102037,'Albert Ghislain Willem van Renterghem','albert ghislain willem van renterghem',NULL,NULL,NULL),(102038,'Charles Albert van Renterghem','charles albert van renterghem',NULL,NULL,NULL),(102039,'Rentmeester','rentmeester',NULL,NULL,NULL),(102040,'J. Rentmeester','j. rentmeester',NULL,NULL,NULL),(102041,'Resink','resink',NULL,NULL,NULL),(102042,'Johannes Albertus Resink','johannes albertus resink',NULL,NULL,NULL),(102043,'G. J. Resler','g. j. resler',NULL,NULL,NULL),(102044,'Ressing','ressing',NULL,NULL,NULL),(102045,'Johan Gerhard Ressing','johan gerhard ressing',NULL,NULL,NULL),(102046,'Retemeyer','retemeyer',NULL,NULL,NULL),(102047,'Frederik Lodewijk Retemeyer','frederik lodewijk retemeyer',NULL,NULL,NULL),(102048,'Réthy','réthy',NULL,NULL,NULL),(102049,'Hugo Réthy','hugo réthy',NULL,NULL,NULL),(102050,'J. Reudler','j. reudler',NULL,NULL,NULL),(102051,'Johanna Reudler','johanna reudler',NULL,NULL,NULL),(102052,'Arie de Reus','arie de reus',NULL,NULL,NULL),(102053,'A. R. de Reus','a. r. de reus',NULL,NULL,NULL),(102054,'Wilhelm Reus','wilhelm reus',NULL,NULL,NULL),(102055,'Johann Christian Friedrich Reuter','johann christian friedrich reuter',NULL,NULL,NULL),(102056,'Casper Jacob Christiaan Reuvens','casper jacob christiaan reuvens',NULL,NULL,NULL),(102057,'Gerhard Hendrik Reuver','gerhard hendrik reuver',NULL,NULL,NULL),(102058,'Gerrit van der Reyden','gerrit van der reyden',NULL,NULL,NULL),(102059,'Johanna van der Reyden','johanna van der reyden',NULL,NULL,NULL),(102060,'Petrus Johannes Marinus van der Reyden','petrus johannes marinus van der reyden',NULL,NULL,NULL),(102061,'Reydon','reydon',NULL,NULL,NULL),(102062,'Bauke Nicolaas Reydon','bauke nicolaas reydon',NULL,NULL,NULL),(102063,'Reymer','reymer',NULL,NULL,NULL),(102064,'Paul Johan Reymer','paul johan reymer',NULL,NULL,NULL),(102065,'Anton Martinus Adriaan Reynders','anton martinus adriaan reynders',NULL,NULL,NULL),(102066,'Hendricus Johannes Reynders','hendricus johannes reynders',NULL,NULL,NULL),(102067,'Adriaan Reynst','adriaan reynst',NULL,NULL,NULL),(102068,'Johannes Reynvaan','johannes reynvaan',NULL,NULL,NULL),(102069,'Jenny Reynvaan','jenny reynvaan',NULL,NULL,NULL),(102070,'Andries Joannes Hendrik Reys','andries joannes hendrik reys',NULL,NULL,NULL),(102071,'Reyst','reyst',NULL,NULL,NULL),(102072,'Guillaume Frédéric Reyst','guillaume frédéric reyst',NULL,NULL,NULL),(102073,'Cornelis van Rhee','cornelis van rhee',NULL,NULL,NULL),(102074,'P. C. Ribbeck','p. c. ribbeck',NULL,NULL,NULL),(102075,'Henri Frans Marie Ribbergh','henri frans marie ribbergh',NULL,NULL,NULL),(102076,'Ribbink','ribbink',NULL,NULL,NULL),(102077,'Charlotta Agneta Ribbink','charlotta agneta ribbink',NULL,NULL,NULL),(102078,'Herminus Carl George Ludolph Ribbink','herminus carl george ludolph ribbink',NULL,NULL,NULL),(102079,'Gerlach Ribbius','gerlach ribbius',NULL,NULL,NULL),(102080,'Abraham Ricardo','abraham ricardo',NULL,NULL,NULL),(102081,'B. Ricardo','b. ricardo',NULL,NULL,NULL),(102082,'Benjamin Israël Ricardo','benjamin israël ricardo',NULL,NULL,NULL),(102083,'Jérémie','jérémie',NULL,NULL,NULL),(102084,'Jacques Jérémie Richard Jr.','jacques jérémie richard jr.',NULL,NULL,NULL),(102085,'Pieter Adriaan Richard','pieter adriaan richard',NULL,NULL,NULL),(102086,'R. F. H. de Richemont','r. f. h. de richemont',NULL,NULL,NULL),(102087,'Isaac Richter','isaac richter',NULL,NULL,NULL),(102088,'Johannes Gijsbertus Martinus Richter','johannes gijsbertus martinus richter',NULL,NULL,NULL),(102089,'Ricke','ricke',NULL,NULL,NULL),(102090,'T. A. W. H. Ricke','t. a. w. h. ricke',NULL,NULL,NULL),(102091,'C. Ricken','c. ricken',NULL,NULL,NULL),(102092,'Carel Coenraad Johannes de Ridder','carel coenraad johannes de ridder',NULL,NULL,NULL),(102093,'Cornelis Pieter Otto Gerard de Ridder','cornelis pieter otto gerard de ridder',NULL,NULL,NULL),(102094,'Pieter Hendrik Gerard de Ridder','pieter hendrik gerard de ridder',NULL,NULL,NULL),(102095,'Ubo','ubo',NULL,NULL,NULL),(102096,'Ubo Riedel','ubo riedel',NULL,NULL,NULL),(102097,'Johnny','johnny',NULL,NULL,NULL),(102098,'Riedijk','riedijk',NULL,NULL,NULL),(102099,'Johnny Riedijk','johnny riedijk',NULL,NULL,NULL),(102100,'Edmund Pieter Hendrik Riegen','edmund pieter hendrik riegen',NULL,NULL,NULL),(102101,'J. G. Riegen','j. g. riegen',NULL,NULL,NULL),(102102,'M. Riegen','m. riegen',NULL,NULL,NULL),(102103,'P. Riegen Pzn.','p. riegen pzn.',NULL,NULL,NULL),(102104,'P. Riegen Wzn.','p. riegen wzn.',NULL,NULL,NULL),(102105,'Christiaan Hendrik Riehm','christiaan hendrik riehm',NULL,NULL,NULL),(102106,'Wilhelm Ludwig Riehm','wilhelm ludwig riehm',NULL,NULL,NULL),(102107,'Riekerk','riekerk',NULL,NULL,NULL),(102108,'Louis Riekerk','louis riekerk',NULL,NULL,NULL),(102109,'J. van Riel Jr.','j. van riel jr.',NULL,NULL,NULL),(102110,'Johannes van Riel','johannes van riel',NULL,NULL,NULL),(102111,'Dirk Aart van Riemsdijk','dirk aart van riemsdijk',NULL,NULL,NULL),(102112,'Gerard Adriaan van Riemsdijk','gerard adriaan van riemsdijk',NULL,NULL,NULL),(102113,'Joseph Hubert van Riemsdijk','joseph hubert van riemsdijk',NULL,NULL,NULL),(102114,'Margaretha van Riemsdijk','margaretha van riemsdijk',NULL,NULL,NULL),(102115,'Boyen Rienks','boyen rienks',NULL,NULL,NULL),(102116,'A. J. van Riesen','a. j. van riesen',NULL,NULL,NULL),(102117,'K. van Riesen','k. van riesen',NULL,NULL,NULL),(102118,'Joannes van Riet Jr.','joannes van riet jr.',NULL,NULL,NULL),(102119,'Tadik','tadik',NULL,NULL,NULL),(102120,'Tadik Riet','tadik riet',NULL,NULL,NULL),(102121,'Wilhelmus van Riet','wilhelmus van riet',NULL,NULL,NULL),(102122,'Rietmeyer','rietmeyer',NULL,NULL,NULL),(102123,'G. T. Rietmeyer','g. t. rietmeyer',NULL,NULL,NULL),(102124,'Jan Rudolf du Rieu','jan rudolf du rieu',NULL,NULL,NULL),(102125,'Paul du Rieu','paul du rieu',NULL,NULL,NULL),(102126,'Gabriël van Rij','gabriël van rij',NULL,NULL,NULL),(102127,'Josephus Jacobus Maria Antonius van Rijckevorsel','josephus jacobus maria antonius van rijckevorsel',NULL,NULL,NULL),(102128,'Ferdinand Maximiliaan Paul de Rijk','ferdinand maximiliaan paul de rijk',NULL,NULL,NULL),(102129,'Gabriël Pieter Rijk','gabriël pieter rijk',NULL,NULL,NULL),(102130,'Matthijs van der Rijk Jr.','matthijs van der rijk jr.',NULL,NULL,NULL),(102131,'Dirk Rijke','dirk rijke',NULL,NULL,NULL),(102132,'Jan Frederik Anton Rijken','jan frederik anton rijken',NULL,NULL,NULL),(102133,'Bauke Rijkens','bauke rijkens',NULL,NULL,NULL),(102134,'Rijkx','rijkx',NULL,NULL,NULL),(102135,'G. W. Rijkx','g. w. rijkx',NULL,NULL,NULL),(102136,'Arend van Rijn','arend van rijn',NULL,NULL,NULL),(102137,'D. J. van Rijn','d. j. van rijn',NULL,NULL,NULL),(102138,'Dirk Johannes van Rijn','dirk johannes van rijn',NULL,NULL,NULL),(102139,'Ida Jacoba van Rijn','ida jacoba van rijn',NULL,NULL,NULL),(102140,'Jacob Jozef Louis van Rijn','jacob jozef louis van rijn',NULL,NULL,NULL),(102141,'Gerrit Johannes Henri van Rijnberk','gerrit johannes henri van rijnberk',NULL,NULL,NULL),(102142,'Dirk Paulus Rijnders','dirk paulus rijnders',NULL,NULL,NULL),(102143,'G. J. Rijnders','g. j. rijnders',NULL,NULL,NULL),(102144,'Beichlingen','beichlingen',NULL,NULL,NULL),(102145,'J. J. P. C. van den Heuvel tot Beichlingen Rijnders','j. j. p. c. van den heuvel tot beichlingen rijnders',NULL,NULL,NULL),(102146,'J. J. P. C. Bartolotti','j. j. p. c. bartolotti',NULL,NULL,NULL),(102147,'Nicolaas Rijnders','nicolaas rijnders',NULL,NULL,NULL),(102148,'Rijnenburch','rijnenburch',NULL,NULL,NULL),(102149,'D. Rijnenburch','d. rijnenburch',NULL,NULL,NULL),(102150,'Laurens Rijneveld','laurens rijneveld',NULL,NULL,NULL),(102151,'Rijssel','rijssel',NULL,NULL,NULL),(102152,'C. M. van Rijssel','c. m. van rijssel',NULL,NULL,NULL),(102153,'Jacobus van Rijswijk','jacobus van rijswijk',NULL,NULL,NULL),(102154,'H. Rikkenga','h. rikkenga',NULL,NULL,NULL),(102155,'Pieter Rikkers','pieter rikkers',NULL,NULL,NULL),(102156,'Stephan Jacobus Rikkers','stephan jacobus rikkers',NULL,NULL,NULL),(102157,'Rindskopff','rindskopff',NULL,NULL,NULL),(102158,'Martinus Josephus Rindskopff','martinus josephus rindskopff',NULL,NULL,NULL),(102159,'G. Ringeling','g. ringeling',NULL,NULL,NULL),(102160,'H. Ringeling','h. ringeling',NULL,NULL,NULL),(102161,'Hermanus Gerardus Ringeling','hermanus gerardus ringeling',NULL,NULL,NULL),(102162,'Wilhelm Eduard Ringer Jr.','wilhelm eduard ringer jr.',NULL,NULL,NULL),(102163,'Jan Lambertus Rinia','jan lambertus rinia',NULL,NULL,NULL),(102164,'Jan Adriaan Erich Rink','jan adriaan erich rink',NULL,NULL,NULL),(102165,'Rinkel','rinkel',NULL,NULL,NULL),(102166,'J. J. Rinkel','j. j. rinkel',NULL,NULL,NULL),(102167,'Inne Jan Rinkes','inne jan rinkes',NULL,NULL,NULL),(102168,'Rinses','rinses',NULL,NULL,NULL),(102169,'Jan Rinses','jan rinses',NULL,NULL,NULL),(102170,'Tjietse','tjietse',NULL,NULL,NULL),(102171,'Tjietse Rinses','tjietse rinses',NULL,NULL,NULL),(102172,'J. D. Rinsma','j. d. rinsma',NULL,NULL,NULL),(102173,'Riphagen','riphagen',NULL,NULL,NULL),(102174,'Jacob Riphagen','jacob riphagen',NULL,NULL,NULL),(102175,'Klaas Ris','klaas ris',NULL,NULL,NULL),(102176,'Abraham Johannes Risseeuw','abraham johannes risseeuw',NULL,NULL,NULL),(102177,'Matthijs Philippus Risselada','matthijs philippus risselada',NULL,NULL,NULL),(102178,'Ritsema','ritsema',NULL,NULL,NULL),(102179,'Ipo Christiaan Ritsema','ipo christiaan ritsema',NULL,NULL,NULL),(102180,'Pierre Henri Ritter','pierre henri ritter',NULL,NULL,NULL),(102181,'Rivaï','rivaï',NULL,NULL,NULL),(102182,'Abdul Rivaï','abdul rivaï',NULL,NULL,NULL),(102183,'Carl Ludwig Paul Max Rive','carl ludwig paul max rive',NULL,NULL,NULL),(102184,'Frans Adolph Rive','frans adolph rive',NULL,NULL,NULL),(102185,'Goswin Josephus Rive','goswin josephus rive',NULL,NULL,NULL),(102186,'Willem Rive','willem rive',NULL,NULL,NULL),(102187,'M. L. la Rivière','m. l. la rivière',NULL,NULL,NULL),(102188,'Pierre Jean François Henri van de Rivière','pierre jean françois henri van de rivière',NULL,NULL,NULL),(102189,'Rassa','rassa',NULL,NULL,NULL),(102190,'Riwlin','riwlin',NULL,NULL,NULL),(102191,'Rassa Riwlin','rassa riwlin',NULL,NULL,NULL),(102192,'Robaard','robaard',NULL,NULL,NULL),(102193,'Lucas Quirinus Robaard Kzn.','lucas quirinus robaard kzn.',NULL,NULL,NULL),(102194,'F. Robbé','f. robbé',NULL,NULL,NULL),(102195,'Jacobus George Robbers Jzn.','jacobus george robbers jzn.',NULL,NULL,NULL),(102196,'Helena Robert','helena robert',NULL,NULL,NULL),(102197,'Rubbert','rubbert',NULL,NULL,NULL),(102198,'Helena Rubbert','helena rubbert',NULL,NULL,NULL),(102199,'Adriaan Robertson','adriaan robertson',NULL,NULL,NULL),(102200,'William Robertson','william robertson',NULL,NULL,NULL),(102201,'Carl Izak de Vries Robles','carl izak de vries robles',NULL,NULL,NULL),(102202,'Josef Samuel Julius de Vries Robles','josef samuel julius de vries robles',NULL,NULL,NULL),(102203,'Samuel Benjamin de Vries Robles','samuel benjamin de vries robles',NULL,NULL,NULL),(102204,'Roborgh','roborgh',NULL,NULL,NULL),(102205,'Jacobus Augustinus Roborgh','jacobus augustinus roborgh',NULL,NULL,NULL),(102206,'Rochell','rochell',NULL,NULL,NULL),(102207,'Constant August Herman Rochell','constant august herman rochell',NULL,NULL,NULL),(102208,'L. J. de Rochemont','l. j. de rochemont',NULL,NULL,NULL),(102209,'Willem Parker de Ruyter Rocher de la Renays','willem parker de ruyter rocher de la renays',NULL,NULL,NULL),(102210,'Isaak Jacob Rochussen','isaak jacob rochussen',NULL,NULL,NULL),(102211,'Willem Frederik Rochussen','willem frederik rochussen',NULL,NULL,NULL),(102212,'Hendrik Rodenberg','hendrik rodenberg',NULL,NULL,NULL),(102213,'F. W. Rodenbroek','f. w. rodenbroek',NULL,NULL,NULL),(102214,'Anne Rodenburg','anne rodenburg',NULL,NULL,NULL),(102215,'IJpeus','ijpeus',NULL,NULL,NULL),(102216,'Rodenhuis','rodenhuis',NULL,NULL,NULL),(102217,'Ijpeus Rodenhuis','ijpeus rodenhuis',NULL,NULL,NULL),(102218,'Charles Jozeph Marie Hubert Roebroeck','charles jozeph marie hubert roebroeck',NULL,NULL,NULL),(102219,'Johannes Bartholomeus Willem Pieter Roelants','johannes bartholomeus willem pieter roelants',NULL,NULL,NULL),(102220,'Humphrey','humphrey',NULL,NULL,NULL),(102221,'Humphrey Hazelhoff Roelfzema','humphrey hazelhoff roelfzema',NULL,NULL,NULL),(102222,'J. F. Hazelhoff Roelfzema','j. f. hazelhoff roelfzema',NULL,NULL,NULL),(102223,'K. W. H. L. Hazelhoff Roelfzema','k. w. h. l. hazelhoff roelfzema',NULL,NULL,NULL),(102224,'Olga','olga',NULL,NULL,NULL),(102225,'Olga Aleida Hazelhoff Roelfzema','olga aleida hazelhoff roelfzema',NULL,NULL,NULL),(102226,'Albert Willem Cornelis Röell','albert willem cornelis röell',NULL,NULL,NULL),(102227,'Cornelis David Röell','cornelis david röell',NULL,NULL,NULL),(102228,'Hendrik Herman Röell','hendrik herman röell',NULL,NULL,NULL),(102229,'Willem Röell','willem röell',NULL,NULL,NULL),(102230,'Christiaan Otto Roelofs','christiaan otto roelofs',NULL,NULL,NULL),(102231,'Roelof Roelofs','roelof roelofs',NULL,NULL,NULL),(102232,'A. Roelofsz Jr.','a. roelofsz jr.',NULL,NULL,NULL),(102233,'Henry Roelofsz','henry roelofsz',NULL,NULL,NULL),(102234,'Gerardus Albertus van de Roemer','gerardus albertus van de roemer',NULL,NULL,NULL),(102235,'Heymen','heymen',NULL,NULL,NULL),(102236,'Heymen van de Roemer','heymen van de roemer',NULL,NULL,NULL),(102237,'Roes','roes',NULL,NULL,NULL),(102238,'Frans Johan Roes','frans johan roes',NULL,NULL,NULL),(102239,'Gerard Johan Roes','gerard johan roes',NULL,NULL,NULL),(102240,'Joan Josef Roes','joan josef roes',NULL,NULL,NULL),(102241,'Louis Emile Roes','louis emile roes',NULL,NULL,NULL),(102242,'J. Th. R. van der Roest','j. th. r. van der roest',NULL,NULL,NULL),(102243,'H. Roeters','h. roeters',NULL,NULL,NULL),(102244,'Johanna Alida de Roever','johanna alida de roever',NULL,NULL,NULL),(102245,'Nicolaas de Roever Azn.','nicolaas de roever azn.',NULL,NULL,NULL),(102246,'Wijnand de Roever','wijnand de roever',NULL,NULL,NULL),(102247,'Cornelis Martinus Rogge','cornelis martinus rogge',NULL,NULL,NULL),(102248,'Hendrik Cornelis Rogge Czn.','hendrik cornelis rogge czn.',NULL,NULL,NULL),(102249,'Ijsbrand Hendrik Rogge','ijsbrand hendrik rogge',NULL,NULL,NULL),(102250,'Willem van Roggen','willem van roggen',NULL,NULL,NULL),(102251,'J. F. Röhne','j. f. röhne',NULL,NULL,NULL),(102252,'Lucas Jakob Röhner','lucas jakob röhner',NULL,NULL,NULL),(102253,'Rojer','rojer',NULL,NULL,NULL),(102254,'H. Rojer','h. rojer',NULL,NULL,NULL),(102255,'Rudolf Herman Constantijn Rojer','rudolf herman constantijn rojer',NULL,NULL,NULL),(102256,'Rokkert','rokkert',NULL,NULL,NULL),(102257,'J. Rokkert','j. rokkert',NULL,NULL,NULL),(102258,'Cornelia Wilhelmina Roldanus','cornelia wilhelmina roldanus',NULL,NULL,NULL),(102259,'J. C. C. W. Roldanus','j. c. c. w. roldanus',NULL,NULL,NULL),(102260,'Paul Leopold Nicolaas Roldanus','paul leopold nicolaas roldanus',NULL,NULL,NULL),(102261,'Herman Frederik Roll Jr.','herman frederik roll jr.',NULL,NULL,NULL),(102262,'Joannes Benjamin Roll','joannes benjamin roll',NULL,NULL,NULL),(102263,'Pieter Adrianus Roll','pieter adrianus roll',NULL,NULL,NULL),(102264,'Rolloos','rolloos',NULL,NULL,NULL),(102265,'Jan Adrianus Rolloos','jan adrianus rolloos',NULL,NULL,NULL),(102266,'A. Rombouts','a. rombouts',NULL,NULL,NULL),(102267,'Gérard Charles François Rombouts','gérard charles françois rombouts',NULL,NULL,NULL),(102268,'Joannes Godfried Hendrik Rombouts','joannes godfried hendrik rombouts',NULL,NULL,NULL),(102269,'Karel Hubertus Rombouts','karel hubertus rombouts',NULL,NULL,NULL),(102270,'Romeen','romeen',NULL,NULL,NULL),(102271,'M. Romeen','m. romeen',NULL,NULL,NULL),(102272,'Willem Romein','willem romein',NULL,NULL,NULL),(102273,'E. F. Romeling','e. f. romeling',NULL,NULL,NULL),(102274,'E. N. Romeling','e. n. romeling',NULL,NULL,NULL),(102275,'Frans Romen','frans romen',NULL,NULL,NULL),(102276,'Romeny','romeny',NULL,NULL,NULL),(102277,'Jan Romeny','jan romeny',NULL,NULL,NULL),(102278,'Marcelis Bernardus Romeny Jr.','marcelis bernardus romeny jr.',NULL,NULL,NULL),(102279,'Lucien Sophie Albert Marie von Römer','lucien sophie albert marie von römer',NULL,NULL,NULL),(102280,'Reiner','reiner',NULL,NULL,NULL),(102281,'Reiner Römer','reiner römer',NULL,NULL,NULL),(102282,'Dirk Romeyn','dirk romeyn',NULL,NULL,NULL),(102283,'Jacob Arend Romeyn','jacob arend romeyn',NULL,NULL,NULL),(102284,'Antoinette Helena Romijn','antoinette helena romijn',NULL,NULL,NULL),(102285,'Leendert Romijn','leendert romijn',NULL,NULL,NULL),(102286,'Pieter Romijn','pieter romijn',NULL,NULL,NULL),(102287,'A. Romkes','a. romkes',NULL,NULL,NULL),(102288,'Rudolf Frederic Eduard Maria Romme','rudolf frederic eduard maria romme',NULL,NULL,NULL),(102289,'Rommens','rommens',NULL,NULL,NULL),(102290,'Felix Rommens','felix rommens',NULL,NULL,NULL),(102291,'Rompu','rompu',NULL,NULL,NULL),(102292,'Cornelis Johannes Marie van Rompu','cornelis johannes marie van rompu',NULL,NULL,NULL),(102293,'Dominique Cornelis Johan van Rompu','dominique cornelis johan van rompu',NULL,NULL,NULL),(102294,'H. de Ronde','h. de ronde',NULL,NULL,NULL),(102295,'Sjoertje','sjoertje',NULL,NULL,NULL),(102296,'Sjoertje Johanna Ronner','sjoertje johanna ronner',NULL,NULL,NULL),(102297,'Adriaan Roobol','adriaan roobol',NULL,NULL,NULL),(102298,'Jan Bernhard Alexander de Roock','jan bernhard alexander de roock',NULL,NULL,NULL),(102299,'Jacques van Rood','jacques van rood',NULL,NULL,NULL),(102300,'Roodenberg','roodenberg',NULL,NULL,NULL),(102301,'M. Roodenberg','m. roodenberg',NULL,NULL,NULL),(102302,'Roodenburch','roodenburch',NULL,NULL,NULL),(102303,'Alexander Roodenburch','alexander roodenburch',NULL,NULL,NULL),(102304,'Bartholomeus Adrianus Roodenburch','bartholomeus adrianus roodenburch',NULL,NULL,NULL),(102305,'Leendert Roodenburg','leendert roodenburg',NULL,NULL,NULL),(102306,'Simon Roodenburg','simon roodenburg',NULL,NULL,NULL),(102307,'Roodhuyzen','roodhuyzen',NULL,NULL,NULL),(102308,'Anthony Roodhuyzen','anthony roodhuyzen',NULL,NULL,NULL),(102309,'Hendrik Roodhuyzen Jr.','hendrik roodhuyzen jr.',NULL,NULL,NULL),(102310,'Hendrik Roodhuyzen','hendrik roodhuyzen',NULL,NULL,NULL),(102311,'Roojen','roojen',NULL,NULL,NULL),(102312,'Johan van Roojen','johan van roojen',NULL,NULL,NULL),(102313,'Johanna Henriëtte Nelly van Roojen','johanna henriëtte nelly van roojen',NULL,NULL,NULL),(102314,'Pieter Hendrik van Roojen','pieter hendrik van roojen',NULL,NULL,NULL),(102315,'Rookmaaker','rookmaaker',NULL,NULL,NULL),(102316,'Jan Rookmaaker','jan rookmaaker',NULL,NULL,NULL),(102317,'Lieuwe Roorda','lieuwe roorda',NULL,NULL,NULL),(102318,'Taco Bernhard Roorda','taco bernhard roorda',NULL,NULL,NULL),(102319,'Henri Roos','henri roos',NULL,NULL,NULL),(102320,'J. A. van Eys Roos','j. a. van eys roos',NULL,NULL,NULL),(102321,'Jacques Reinhard Brandes de Roos','jacques reinhard brandes de roos',NULL,NULL,NULL),(102322,'Jacob Samuel Roos','jacob samuel roos',NULL,NULL,NULL),(102323,'Paul François Roos','paul françois roos',NULL,NULL,NULL),(102324,'Rudolf Roos','rudolf roos',NULL,NULL,NULL),(102325,'Victor Roos','victor roos',NULL,NULL,NULL),(102326,'Hendrik Jan Rooseboom','hendrik jan rooseboom',NULL,NULL,NULL),(102327,'Hendrik Jan Rooseboom Jr.','hendrik jan rooseboom jr.',NULL,NULL,NULL),(102328,'Jacob Hendrik Maria Willem Roosen','jacob hendrik maria willem roosen',NULL,NULL,NULL),(102329,'Roosmalen','roosmalen',NULL,NULL,NULL),(102330,'Josephus Henricus Maria van Roosmalen','josephus henricus maria van roosmalen',NULL,NULL,NULL),(102331,'Rooswinkel','rooswinkel',NULL,NULL,NULL),(102332,'Nicolaas Johannes Rooswinkel','nicolaas johannes rooswinkel',NULL,NULL,NULL),(102333,'Carel Marie Victor Roothaan','carel marie victor roothaan',NULL,NULL,NULL),(102334,'J. P. Roothaan','j. p. roothaan',NULL,NULL,NULL),(102335,'Rootlieb','rootlieb',NULL,NULL,NULL),(102336,'Cornelis Rootlieb Jr.','cornelis rootlieb jr.',NULL,NULL,NULL),(102337,'Hendrik Jan Rootlieb','hendrik jan rootlieb',NULL,NULL,NULL),(102338,'Adrianus Henricus Maria Josephus van Rooy','adrianus henricus maria josephus van rooy',NULL,NULL,NULL),(102339,'Cornelis de Rooy','cornelis de rooy',NULL,NULL,NULL),(102340,'Herman Johannes de Rooy','herman johannes de rooy',NULL,NULL,NULL),(102341,'Jacobus de Rooy','jacobus de rooy',NULL,NULL,NULL),(102342,'J. A. de Rooy','j. a. de rooy',NULL,NULL,NULL),(102343,'Petronella Johanna de Rooy','petronella johanna de rooy',NULL,NULL,NULL),(102344,'Hendrikus Cornelis van Rooyen','hendrikus cornelis van rooyen',NULL,NULL,NULL),(102345,'Jacobus Johannes Roozeboom','jacobus johannes roozeboom',NULL,NULL,NULL),(102346,'Roozendaal','roozendaal',NULL,NULL,NULL),(102347,'Alexander Roozendaal','alexander roozendaal',NULL,NULL,NULL),(102348,'Jacob da Silva Rosa','jacob da silva rosa',NULL,NULL,NULL),(102349,'Rosberger','rosberger',NULL,NULL,NULL),(102350,'Heinrich Eduard Rosberger','heinrich eduard rosberger',NULL,NULL,NULL),(102351,'L. M. Rosen','l. m. rosen',NULL,NULL,NULL),(102352,'Salomon Eliazer Rosen','salomon eliazer rosen',NULL,NULL,NULL),(102353,'Eugène Henri Paul Rosenboom','eugène henri paul rosenboom',NULL,NULL,NULL),(102354,'P. D. Rosendael','p. d. rosendael',NULL,NULL,NULL),(102355,'Rosenzweig','rosenzweig',NULL,NULL,NULL),(102356,'Adolph Rosenzweig','adolph rosenzweig',NULL,NULL,NULL),(102357,'Simon Joannes Baptist van Rosevelt','simon joannes baptist van rosevelt',NULL,NULL,NULL),(102358,'Hendrik Johan Rosier','hendrik johan rosier',NULL,NULL,NULL),(102359,'P. Roskam','p. roskam',NULL,NULL,NULL),(102360,'Johannes George Hendrik van Rosmalen','johannes george hendrik van rosmalen',NULL,NULL,NULL),(102361,'Cornelis van Rossem','cornelis van rossem',NULL,NULL,NULL),(102362,'P. C. van Rossem','p. c. van rossem',NULL,NULL,NULL),(102363,'W. van Rossem','w. van rossem',NULL,NULL,NULL),(102364,'Johan Herman Rössing','johan herman rössing',NULL,NULL,NULL),(102365,'Gerrit Rotgans','gerrit rotgans',NULL,NULL,NULL),(102366,'Jacob Rotgans','jacob rotgans',NULL,NULL,NULL),(102367,'Jesina','jesina',NULL,NULL,NULL),(102368,'Woltera','woltera',NULL,NULL,NULL),(102369,'Jesina Woltera Rotgans','jesina woltera rotgans',NULL,NULL,NULL),(102370,'Wijbrand Jacobs Rotgans','wijbrand jacobs rotgans',NULL,NULL,NULL),(102371,'B. H. Rouffaer','b. h. rouffaer',NULL,NULL,NULL),(102372,'Arie Willem Bal Roukens','arie willem bal roukens',NULL,NULL,NULL),(102373,'Marlier','marlier',NULL,NULL,NULL),(102374,'Routon','routon',NULL,NULL,NULL),(102375,'Martin Jean Jacques Marlier de Routon','martin jean jacques marlier de routon',NULL,NULL,NULL),(102376,'Evert Rouwen','evert rouwen',NULL,NULL,NULL),(102377,'Adolf Joost Roux','adolf joost roux',NULL,NULL,NULL),(102378,'Theodoor le Roux','theodoor le roux',NULL,NULL,NULL),(102379,'Aimable','aimable',NULL,NULL,NULL),(102380,'Joseph Pierre Aimable le Roy','joseph pierre aimable le roy',NULL,NULL,NULL),(102381,'Johan Wilhelm Peter le Roy','johan wilhelm peter le roy',NULL,NULL,NULL),(102382,'Frans Willem Royen','frans willem royen',NULL,NULL,NULL),(102383,'Steven Jacob van Royen','steven jacob van royen',NULL,NULL,NULL),(102384,'David Rutgers van Rozenburg Jr.','david rutgers van rozenburg jr.',NULL,NULL,NULL),(102385,'Jan Willem Hendrik Rutgers van Rozenburg','jan willem hendrik rutgers van rozenburg',NULL,NULL,NULL),(102386,'P. H. Ruardi','p. h. ruardi',NULL,NULL,NULL),(102387,'J. A. Rubenkoning','j. a. rubenkoning',NULL,NULL,NULL),(102388,'Rübsaam','rübsaam',NULL,NULL,NULL),(102389,'Cornelis Johannes Rübsaam','cornelis johannes rübsaam',NULL,NULL,NULL),(102390,'Johanna Cornelia Rübsaam','johanna cornelia rübsaam',NULL,NULL,NULL),(102391,'Rucker','rucker',NULL,NULL,NULL),(102392,'F. A. Rucker','f. a. rucker',NULL,NULL,NULL),(102393,'Jacob Simon Rudelsheim','jacob simon rudelsheim',NULL,NULL,NULL),(102394,'Samuel A. Rudelsheim','samuel a. rudelsheim',NULL,NULL,NULL),(102395,'Barthold Hendrik Rudolphi','barthold hendrik rudolphi',NULL,NULL,NULL),(102396,'Jan Ruinen','jan ruinen',NULL,NULL,NULL),(102397,'Arnoldus Coomans de Ruiter','arnoldus coomans de ruiter',NULL,NULL,NULL),(102398,'Arnold Diederik Coomans de Ruiter','arnold diederik coomans de ruiter',NULL,NULL,NULL),(102399,'Pieter Ruitinga','pieter ruitinga',NULL,NULL,NULL),(102400,'Sijtze Ruitinga','sijtze ruitinga',NULL,NULL,NULL),(102401,'Watze Ruitinga','watze ruitinga',NULL,NULL,NULL),(102402,'Ruland','ruland',NULL,NULL,NULL),(102403,'Marie Hubert Joseph Ruland','marie hubert joseph ruland',NULL,NULL,NULL),(102404,'J. P. C. Ruloffs','j. p. c. ruloffs',NULL,NULL,NULL),(102405,'August Mattheus Lodewijk Rümke','august mattheus lodewijk rümke',NULL,NULL,NULL),(102406,'August Mattheus Ludwig Rümke','august mattheus ludwig rümke',NULL,NULL,NULL),(102407,'Henricus Cornelius Rümke','henricus cornelius rümke',NULL,NULL,NULL),(102408,'Joannes Hermanus Antonius Rupert','joannes hermanus antonius rupert',NULL,NULL,NULL),(102409,'Rups','rups',NULL,NULL,NULL),(102410,'Johan George Rups','johan george rups',NULL,NULL,NULL),(102411,'Barend Rusburg','barend rusburg',NULL,NULL,NULL),(102412,'Hyppolite','hyppolite',NULL,NULL,NULL),(102413,'Charles Hyppolite Daniel Marie Joseph Russel','charles hyppolite daniel marie joseph russel',NULL,NULL,NULL),(102414,'Johan Adolf Rust','johan adolf rust',NULL,NULL,NULL),(102415,'Nicolaas Rusting','nicolaas rusting',NULL,NULL,NULL),(102416,'Abraham Arnold Lodewijk Rutgers','abraham arnold lodewijk rutgers',NULL,NULL,NULL),(102417,'David Rutgers','david rutgers',NULL,NULL,NULL),(102418,'Gerhard Egbert Rutgers','gerhard egbert rutgers',NULL,NULL,NULL),(102419,'Rutteman','rutteman',NULL,NULL,NULL),(102420,'Cornelis Rutteman','cornelis rutteman',NULL,NULL,NULL),(102421,'Ruurds','ruurds',NULL,NULL,NULL),(102422,'J. Ruurds','j. ruurds',NULL,NULL,NULL),(102423,'Johannes Marinus Ruys','johannes marinus ruys',NULL,NULL,NULL),(102424,'Lubertus Arend Ruys','lubertus arend ruys',NULL,NULL,NULL),(102425,'Theodoor Ruys Jdzn.','theodoor ruys jdzn.',NULL,NULL,NULL),(102426,'Theodorus Adriaan Ruys','theodorus adriaan ruys',NULL,NULL,NULL),(102427,'Jacob Hendrik Christiaan Ruytenberg','jacob hendrik christiaan ruytenberg',NULL,NULL,NULL),(102428,'D. H. de Ruyter','d. h. de ruyter',NULL,NULL,NULL),(102429,'Jacobus Marinus Ruyter','jacobus marinus ruyter',NULL,NULL,NULL),(102430,'Parkerde','parkerde',NULL,NULL,NULL),(102431,'Parkerde Ruyter Rocher de la Renays','parkerde ruyter rocher de la renays',NULL,NULL,NULL),(102432,'Saalborn','saalborn',NULL,NULL,NULL),(102433,'Arnold Louis Bernard Saalborn','arnold louis bernard saalborn',NULL,NULL,NULL),(102434,'Maria Cornelia du Saar','maria cornelia du saar',NULL,NULL,NULL),(102435,'Saarberg','saarberg',NULL,NULL,NULL),(102436,'Jacob Saarberg','jacob saarberg',NULL,NULL,NULL),(102437,'Saarloos','saarloos',NULL,NULL,NULL),(102438,'Christiaan van Saarloos','christiaan van saarloos',NULL,NULL,NULL),(102439,'Sabel','sabel',NULL,NULL,NULL),(102440,'Paulus Sabel','paulus sabel',NULL,NULL,NULL),(102441,'Jan Pieter Sack','jan pieter sack',NULL,NULL,NULL),(102442,'Saffrie','saffrie',NULL,NULL,NULL),(102443,'Joannes Saffrie','joannes saffrie',NULL,NULL,NULL),(102444,'Sajet','sajet',NULL,NULL,NULL),(102445,'Benedictus Herschel Sajet','benedictus herschel sajet',NULL,NULL,NULL),(102446,'Salih','salih',NULL,NULL,NULL),(102447,'Abraham Jacobus Salm','abraham jacobus salm',NULL,NULL,NULL),(102448,'Abraham Jan Jacob Salm','abraham jan jacob salm',NULL,NULL,NULL),(102449,'George Justinus Salm','george justinus salm',NULL,NULL,NULL),(102450,'Johannes Salm','johannes salm',NULL,NULL,NULL),(102451,'Joachim Salomo Hzn.','joachim salomo hzn.',NULL,NULL,NULL),(102452,'Marcus Salomo','marcus salomo',NULL,NULL,NULL),(102453,'Alexander Salomons','alexander salomons',NULL,NULL,NULL),(102454,'B. Salomons Dzn.','b. salomons dzn.',NULL,NULL,NULL),(102455,'Jacques Salomons','jacques salomons',NULL,NULL,NULL),(102456,'P. Salomons','p. salomons',NULL,NULL,NULL),(102457,'S. Salomons Jr.','s. salomons jr.',NULL,NULL,NULL),(102458,'S. Salomons','s. salomons',NULL,NULL,NULL),(102459,'Carel Daniël Salomonson','carel daniël salomonson',NULL,NULL,NULL),(102460,'Johan Gustaaf Salomonson','johan gustaaf salomonson',NULL,NULL,NULL),(102461,'Gerrit Hendrik Saltet','gerrit hendrik saltet',NULL,NULL,NULL),(102462,'Pieter Rudolf Arend Saltet','pieter rudolf arend saltet',NULL,NULL,NULL),(102463,'Rudolf Hendrik Saltet','rudolf hendrik saltet',NULL,NULL,NULL),(102464,'Cornelie Samplonius','cornelie samplonius',NULL,NULL,NULL),(102465,'Adolf Egbert Samson','adolf egbert samson',NULL,NULL,NULL),(102466,'H. G. Samson','h. g. samson',NULL,NULL,NULL),(102467,'L. H. Samson','l. h. samson',NULL,NULL,NULL),(102468,'Samuels','samuels',NULL,NULL,NULL),(102469,'Daniël Jacob Samuels','daniël jacob samuels',NULL,NULL,NULL),(102470,'E. D. Samuels','e. d. samuels',NULL,NULL,NULL),(102471,'Jules Samuels','jules samuels',NULL,NULL,NULL),(102472,'Adrianus David Sanches','adrianus david sanches',NULL,NULL,NULL),(102473,'Jacob Sanches','jacob sanches',NULL,NULL,NULL),(102474,'Herman Willem van Sandberg','herman willem van sandberg',NULL,NULL,NULL),(102475,'J. J. Sandberg','j. j. sandberg',NULL,NULL,NULL),(102476,'Gijsbr. Adriaan Johan van der Sande','gijsbr. adriaan johan van der sande',NULL,NULL,NULL),(102477,'G. H. ten Sande','g. h. ten sande',NULL,NULL,NULL),(102478,'Jan Jacob van der Sande','jan jacob van der sande',NULL,NULL,NULL),(102479,'Lodewijk Hendrik ten Sande','lodewijk hendrik ten sande',NULL,NULL,NULL),(102480,'Emma Veronica Sanders','emma veronica sanders',NULL,NULL,NULL),(102481,'Frederik Herman Sanders','frederik herman sanders',NULL,NULL,NULL),(102482,'G. Sanders','g. sanders',NULL,NULL,NULL),(102483,'G. A. Sanders','g. a. sanders',NULL,NULL,NULL),(102484,'Jacob Sanders','jacob sanders',NULL,NULL,NULL),(102485,'Mary Florence Sanders','mary florence sanders',NULL,NULL,NULL),(102486,'Sander Sanders Jzn.','sander sanders jzn.',NULL,NULL,NULL),(102487,'Theodorus Sanders','theodorus sanders',NULL,NULL,NULL),(102488,'Theodoor Sanders','theodoor sanders',NULL,NULL,NULL),(102489,'Sandfos','sandfos',NULL,NULL,NULL),(102490,'Anton Sandfos','anton sandfos',NULL,NULL,NULL),(102491,'Joachim E. Sandra','joachim e. sandra',NULL,NULL,NULL),(102492,'Goswijn','goswijn',NULL,NULL,NULL),(102493,'Goswijn Willem Sannes','goswijn willem sannes',NULL,NULL,NULL),(102494,'Hinno','hinno',NULL,NULL,NULL),(102495,'Hinno Willem Jan Sannes','hinno willem jan sannes',NULL,NULL,NULL),(102496,'H. van \'t Sant','h. van \'t sant',NULL,NULL,NULL),(102497,'Hendrik van \'t Sant Jr.','hendrik van \'t sant jr.',NULL,NULL,NULL),(102498,'G. van Sante Bzn.','g. van sante bzn.',NULL,NULL,NULL),(102499,'A. C. van Santen','a. c. van santen',NULL,NULL,NULL),(102500,'Isaäc van Santen','isaäc van santen',NULL,NULL,NULL),(102501,'Reinier van Eibergen Santhagens','reinier van eibergen santhagens',NULL,NULL,NULL),(102502,'Santilhano','santilhano',NULL,NULL,NULL),(102503,'Jacob Dias Santilhano','jacob dias santilhano',NULL,NULL,NULL),(102504,'M. Dias Santilhano','m. dias santilhano',NULL,NULL,NULL),(102505,'Sap','sap',NULL,NULL,NULL),(102506,'Herman Sap','herman sap',NULL,NULL,NULL),(102507,'Sarlouis','sarlouis',NULL,NULL,NULL),(102508,'Lodewijk Hartogh Sarlouis','lodewijk hartogh sarlouis',NULL,NULL,NULL),(102509,'J. E. Sarphati','j. e. sarphati',NULL,NULL,NULL),(102510,'Jan Jacob du Sart','jan jacob du sart',NULL,NULL,NULL),(102511,'Andries Sartorius','andries sartorius',NULL,NULL,NULL),(102512,'G. T. Sartorius','g. t. sartorius',NULL,NULL,NULL),(102513,'Jan du Marchie Sarvaas','jan du marchie sarvaas',NULL,NULL,NULL),(102514,'Johan Philip Jacob du Marchie Sarvaas','johan philip jacob du marchie sarvaas',NULL,NULL,NULL),(102515,'August Sasse','august sasse',NULL,NULL,NULL),(102516,'H. F. A. Sasse','h. f. a. sasse',NULL,NULL,NULL),(102517,'Johan Sasse Azn.','johan sasse azn.',NULL,NULL,NULL),(102518,'Willem Hendrik Christiaan Theodoor Sasse','willem hendrik christiaan theodoor sasse',NULL,NULL,NULL),(102519,'Eduard Joseph Marie Sassen','eduard joseph marie sassen',NULL,NULL,NULL),(102520,'Franciscus Napoleon Carolus Josephus Sassen','franciscus napoleon carolus josephus sassen',NULL,NULL,NULL),(102521,'George Marie Hubert Sassen','george marie hubert sassen',NULL,NULL,NULL),(102522,'Lodewijk Albert Sassen','lodewijk albert sassen',NULL,NULL,NULL),(102523,'Sawyer','sawyer',NULL,NULL,NULL),(102524,'G. A. Sawyer','g. a. sawyer',NULL,NULL,NULL),(102525,'Scalogne','scalogne',NULL,NULL,NULL),(102526,'A. Scalogne','a. scalogne',NULL,NULL,NULL),(102527,'Hendrik Willem Scalogne','hendrik willem scalogne',NULL,NULL,NULL),(102528,'Johanna Helena Scalogne','johanna helena scalogne',NULL,NULL,NULL),(102529,'Schaadé','schaadé',NULL,NULL,NULL),(102530,'Lambertus Schaadé','lambertus schaadé',NULL,NULL,NULL),(102531,'Schaake','schaake',NULL,NULL,NULL),(102532,'Gerrit Schaake','gerrit schaake',NULL,NULL,NULL),(102533,'Diderique','diderique',NULL,NULL,NULL),(102534,'Adèle Diderique Caroline Louise Schaap','adèle diderique caroline louise schaap',NULL,NULL,NULL),(102535,'Anton Hendrik Jacob Schaap','anton hendrik jacob schaap',NULL,NULL,NULL),(102536,'Davy','davy',NULL,NULL,NULL),(102537,'Davy Louis Schaap','davy louis schaap',NULL,NULL,NULL),(102538,'Louis Schaap','louis schaap',NULL,NULL,NULL),(102539,'L. D. Schaap','l. d. schaap',NULL,NULL,NULL),(102540,'Schabracq','schabracq',NULL,NULL,NULL),(102541,'Henry Schabracq','henry schabracq',NULL,NULL,NULL),(102542,'Philip Schabracq','philip schabracq',NULL,NULL,NULL),(102543,'Ronualdus','ronualdus',NULL,NULL,NULL),(102544,'Carolus Josephus Maria Ronualdus Schade','carolus josephus maria ronualdus schade',NULL,NULL,NULL),(102545,'Johannes Philippus Schaeffer','johannes philippus schaeffer',NULL,NULL,NULL),(102546,'Cornelis Schagen','cornelis schagen',NULL,NULL,NULL),(102547,'Jan Nicolaas van Schagen','jan nicolaas van schagen',NULL,NULL,NULL),(102548,'Carel Willem van Schaick','carel willem van schaick',NULL,NULL,NULL),(102549,'F. A. van Schaick','f. a. van schaick',NULL,NULL,NULL),(102550,'Jan van Schaick','jan van schaick',NULL,NULL,NULL),(102551,'Theodore George Dentz van Schaick','theodore george dentz van schaick',NULL,NULL,NULL),(102552,'Evert Jan van Schaik','evert jan van schaik',NULL,NULL,NULL),(102553,'Sijbrandus Leonardus Josephus Maria van Schaik','sijbrandus leonardus josephus maria van schaik',NULL,NULL,NULL),(102554,'U. Schakel','u. schakel',NULL,NULL,NULL),(102555,'Schakers','schakers',NULL,NULL,NULL),(102556,'L. A. F. Schakers','l. a. f. schakers',NULL,NULL,NULL),(102557,'Johan Marius Schalekamp Jr.','johan marius schalekamp jr.',NULL,NULL,NULL),(102558,'Hilda','hilda',NULL,NULL,NULL),(102559,'Hilda Schalkwijk','hilda schalkwijk',NULL,NULL,NULL),(102560,'Johan Christiaan Schalkwijk','johan christiaan schalkwijk',NULL,NULL,NULL),(102561,'Leonora Wilhelmina Theodora Schalkwijk','leonora wilhelmina theodora schalkwijk',NULL,NULL,NULL),(102562,'Schamhardt','schamhardt',NULL,NULL,NULL),(102563,'Hendrik Coenraad Schamhardt','hendrik coenraad schamhardt',NULL,NULL,NULL),(102564,'Jacob Jan Theodoor Scharff','jacob jan theodoor scharff',NULL,NULL,NULL),(102565,'Carel Theodorus Scharten','carel theodorus scharten',NULL,NULL,NULL),(102566,'Theodoor Scharten','theodoor scharten',NULL,NULL,NULL),(102567,'Schas','schas',NULL,NULL,NULL),(102568,'H. J. Schas','h. j. schas',NULL,NULL,NULL),(102569,'Marinus Eeftinck Schattenkerk','marinus eeftinck schattenkerk',NULL,NULL,NULL),(102570,'Schauroth','schauroth',NULL,NULL,NULL),(102571,'W. von Schauroth','w. von schauroth',NULL,NULL,NULL),(102572,'Schavier','schavier',NULL,NULL,NULL),(102573,'August Schavier','august schavier',NULL,NULL,NULL),(102574,'Frans Floris Joseph Scheepers','frans floris joseph scheepers',NULL,NULL,NULL),(102575,'Jan Hendrik Scheepmaker','jan hendrik scheepmaker',NULL,NULL,NULL),(102576,'Adolf Frederic van der Scheer Jr.','adolf frederic van der scheer jr.',NULL,NULL,NULL),(102577,'Willem Matthias van der Scheer','willem matthias van der scheer',NULL,NULL,NULL),(102578,'A. Scheffer','a. scheffer',NULL,NULL,NULL),(102579,'Cornelis Willem Scheffer','cornelis willem scheffer',NULL,NULL,NULL),(102580,'Dammes Paulus Christiaan de Hoop Scheffer','dammes paulus christiaan de hoop scheffer',NULL,NULL,NULL),(102581,'Frans Eppo Cornelis Scheffer','frans eppo cornelis scheffer',NULL,NULL,NULL),(102582,'J. C. Th. Scheffer','j. c. th. scheffer',NULL,NULL,NULL),(102583,'Jakob Gijsbert de Hoop Scheffer','jakob gijsbert de hoop scheffer',NULL,NULL,NULL),(102584,'Jacob Gijsbert Nicolaas de Hoop Scheffer','jacob gijsbert nicolaas de hoop scheffer',NULL,NULL,NULL),(102585,'Johannes Isaäc Scheffer','johannes isaäc scheffer',NULL,NULL,NULL),(102586,'J. Scheib','j. scheib',NULL,NULL,NULL),(102587,'Scheidelaar','scheidelaar',NULL,NULL,NULL),(102588,'H. J. Scheidelaar','h. j. scheidelaar',NULL,NULL,NULL),(102589,'J. S. Scheidelaar','j. s. scheidelaar',NULL,NULL,NULL),(102590,'Johan Willem Frederik Scheld','johan willem frederik scheld',NULL,NULL,NULL),(102591,'Wilhelmus Maria Jacobus Schellekens','wilhelmus maria jacobus schellekens',NULL,NULL,NULL),(102592,'J. R. Schellings','j. r. schellings',NULL,NULL,NULL),(102593,'Abraham Dirk Adama van Scheltema','abraham dirk adama van scheltema',NULL,NULL,NULL),(102594,'Frederik Adama van Scheltema','frederik adama van scheltema',NULL,NULL,NULL),(102595,'Fritz Adama van Scheltema','fritz adama van scheltema',NULL,NULL,NULL),(102596,'Jan Scheltema Jr.','jan scheltema jr.',NULL,NULL,NULL),(102597,'Joh. Scheltema','joh. scheltema',NULL,NULL,NULL),(102598,'Jasper Salomon Gerard Scheltema','jasper salomon gerard scheltema',NULL,NULL,NULL),(102599,'Michaël Wilhelm Scheltema','michaël wilhelm scheltema',NULL,NULL,NULL),(102600,'Michaël Willem Scheltema Ezn.','michaël willem scheltema ezn.',NULL,NULL,NULL),(102601,'Pieter Albertus Adama van Scheltema Jr.','pieter albertus adama van scheltema jr.',NULL,NULL,NULL),(102602,'Wepko','wepko',NULL,NULL,NULL),(102603,'Wepko Pieter Scheltema','wepko pieter scheltema',NULL,NULL,NULL),(102604,'Aart van Schelven','aart van schelven',NULL,NULL,NULL),(102605,'Theodorus van Schelven','theodorus van schelven',NULL,NULL,NULL),(102606,'Frederik Constant Schenck','frederik constant schenck',NULL,NULL,NULL),(102607,'Cornelis Anthonius van Schendel','cornelis anthonius van schendel',NULL,NULL,NULL),(102608,'Anthony Lodewijk Schenk','anthony lodewijk schenk',NULL,NULL,NULL),(102609,'Gerard Schenk','gerard schenk',NULL,NULL,NULL),(102610,'Jan Christiaan Scheper','jan christiaan scheper',NULL,NULL,NULL),(102611,'Scheps','scheps',NULL,NULL,NULL),(102612,'Elisa Scheps','elisa scheps',NULL,NULL,NULL),(102613,'W. A. J. Schermer','w. a. j. schermer',NULL,NULL,NULL),(102614,'David Schermers','david schermers',NULL,NULL,NULL),(102615,'Scherpenberg','scherpenberg',NULL,NULL,NULL),(102616,'Frans Ferdinand van Scherpenberg','frans ferdinand van scherpenberg',NULL,NULL,NULL),(102617,'Scherpenhuysen','scherpenhuysen',NULL,NULL,NULL),(102618,'Jan Scherpenhuysen','jan scherpenhuysen',NULL,NULL,NULL),(102619,'Cornelis Joannes Scheurleer','cornelis joannes scheurleer',NULL,NULL,NULL),(102620,'Jakob van Schevichaven','jakob van schevichaven',NULL,NULL,NULL),(102621,'G. P. Schey','g. p. schey',NULL,NULL,NULL),(102622,'Willem Frans Schey','willem frans schey',NULL,NULL,NULL),(102623,'G. Schiff','g. schiff',NULL,NULL,NULL),(102624,'Hendrik Herman Schiff','hendrik herman schiff',NULL,NULL,NULL),(102625,'Jan Willem Schiff','jan willem schiff',NULL,NULL,NULL),(102626,'Theodoor Schiff','theodoor schiff',NULL,NULL,NULL),(102627,'Willem Cato Schiff','willem cato schiff',NULL,NULL,NULL),(102628,'Schijff','schijff',NULL,NULL,NULL),(102629,'Pieter Schijff','pieter schijff',NULL,NULL,NULL),(102630,'Schijfsma','schijfsma',NULL,NULL,NULL),(102631,'Henriëtte Christina Antonia Schijfsma','henriëtte christina antonia schijfsma',NULL,NULL,NULL),(102632,'Jan Schijfsma','jan schijfsma',NULL,NULL,NULL),(102633,'Schikker','schikker',NULL,NULL,NULL),(102634,'Jacobus Schikker','jacobus schikker',NULL,NULL,NULL),(102635,'Johannes Antonius Josephus Maria Schilderman','johannes antonius josephus maria schilderman',NULL,NULL,NULL),(102636,'Schilfgaarde','schilfgaarde',NULL,NULL,NULL),(102637,'Anton Johannes Paul van Schilfgaarde','anton johannes paul van schilfgaarde',NULL,NULL,NULL),(102638,'Ernst August Schill','ernst august schill',NULL,NULL,NULL),(102639,'Petrus Cornelis Schillemans','petrus cornelis schillemans',NULL,NULL,NULL),(102640,'Schillings','schillings',NULL,NULL,NULL),(102641,'André Jean Marie Hubert Schillings','andré jean marie hubert schillings',NULL,NULL,NULL),(102642,'Schilperoordt','schilperoordt',NULL,NULL,NULL),(102643,'Theodoor A. Schilperoordt','theodoor a. schilperoordt',NULL,NULL,NULL),(102644,'Willem Schilperoort','willem schilperoort',NULL,NULL,NULL),(102645,'Arnold Schilt','arnold schilt',NULL,NULL,NULL),(102646,'Arnold Johannes Schilt','arnold johannes schilt',NULL,NULL,NULL),(102647,'Charlotte van der Schilt','charlotte van der schilt',NULL,NULL,NULL),(102648,'Johannes Petrus Schilt','johannes petrus schilt',NULL,NULL,NULL),(102649,'Ludovicus Alvinus Schilt','ludovicus alvinus schilt',NULL,NULL,NULL),(102650,'André Josef Schiltz','andré josef schiltz',NULL,NULL,NULL),(102651,'Gerard Willem Schimmel','gerard willem schimmel',NULL,NULL,NULL),(102652,'Jan Schimmel Jr.','jan schimmel jr.',NULL,NULL,NULL),(102653,'Willem Frederik Schimmel','willem frederik schimmel',NULL,NULL,NULL),(102654,'Gerrit Schimmelpennink Jr.','gerrit schimmelpennink jr.',NULL,NULL,NULL),(102655,'Johannes Schiotling','johannes schiotling',NULL,NULL,NULL),(102656,'Fredericus Bernardus Balthasar Maria Schiphorst','fredericus bernardus balthasar maria schiphorst',NULL,NULL,NULL),(102657,'Lucas Schiphorst','lucas schiphorst',NULL,NULL,NULL),(102658,'Gerrit Schipper','gerrit schipper',NULL,NULL,NULL),(102659,'Pieter Wouter Schipper','pieter wouter schipper',NULL,NULL,NULL),(102660,'Annechien','annechien',NULL,NULL,NULL),(102661,'Annechien Schippers','annechien schippers',NULL,NULL,NULL),(102662,'Andries Willem Schippers Jr.','andries willem schippers jr.',NULL,NULL,NULL),(102663,'Jan Schippers Jr.','jan schippers jr.',NULL,NULL,NULL),(102664,'Jan Cornelis Schippers','jan cornelis schippers',NULL,NULL,NULL),(102665,'Schirmeister','schirmeister',NULL,NULL,NULL),(102666,'H. P. J. Schirmeister','h. p. j. schirmeister',NULL,NULL,NULL),(102667,'Schlauwman','schlauwman',NULL,NULL,NULL),(102668,'D. Schlauwman','d. schlauwman',NULL,NULL,NULL),(102669,'Schlecht','schlecht',NULL,NULL,NULL),(102670,'Pieter Michaël Schlecht','pieter michaël schlecht',NULL,NULL,NULL),(102671,'Ewouda','ewouda',NULL,NULL,NULL),(102672,'Schlencker','schlencker',NULL,NULL,NULL),(102673,'Ewouda Schlencker','ewouda schlencker',NULL,NULL,NULL),(102674,'George Henri Schlencker','george henri schlencker',NULL,NULL,NULL),(102675,'Schlotterbeek','schlotterbeek',NULL,NULL,NULL),(102676,'Gotlieb Schlotterbeek','gotlieb schlotterbeek',NULL,NULL,NULL),(102677,'Alphonse Herman Marie Schmedding','alphonse herman marie schmedding',NULL,NULL,NULL),(102678,'W. H. Schmedding','w. h. schmedding',NULL,NULL,NULL),(102679,'Schmedes','schmedes',NULL,NULL,NULL),(102680,'G. A. Schmedes','g. a. schmedes',NULL,NULL,NULL),(102681,'Walburgh','walburgh',NULL,NULL,NULL),(102682,'Cornelia Wilhelmina Anna Walburgh Schmidt','cornelia wilhelmina anna walburgh schmidt',NULL,NULL,NULL),(102683,'G. B. Schmidt Jr.','g. b. schmidt jr.',NULL,NULL,NULL),(102684,'George Willem Johannes Maria Schmidt','george willem johannes maria schmidt',NULL,NULL,NULL),(102685,'Hendrik Christiaan Hubert Schmidt','hendrik christiaan hubert schmidt',NULL,NULL,NULL),(102686,'Johannes Daniël Schmidt Azn.','johannes daniël schmidt azn.',NULL,NULL,NULL),(102687,'Rörd','rörd',NULL,NULL,NULL),(102688,'Fulk','fulk',NULL,NULL,NULL),(102689,'Rörd Fulk Hermanus Schmidt','rörd fulk hermanus schmidt',NULL,NULL,NULL),(102690,'Reina','reina',NULL,NULL,NULL),(102691,'Sjoukje Reina Schmidt','sjoukje reina schmidt',NULL,NULL,NULL),(102692,'Wilhem Johan Adolf Schmidt','wilhem johan adolf schmidt',NULL,NULL,NULL),(102693,'Schmier','schmier',NULL,NULL,NULL),(102694,'Andreas Hubertus Josephus Schmier','andreas hubertus josephus schmier',NULL,NULL,NULL),(102695,'Eduard Albert von Schmit','eduard albert von schmit',NULL,NULL,NULL),(102696,'Frans Maria René Schmitz','frans maria rené schmitz',NULL,NULL,NULL),(102697,'Maria Elise Schmitz','maria elise schmitz',NULL,NULL,NULL),(102698,'Pieter Frans Schmitz','pieter frans schmitz',NULL,NULL,NULL),(102699,'Schnebbelie','schnebbelie',NULL,NULL,NULL),(102700,'Petrus Josephus Maria Honoré Schnebbelie','petrus josephus maria honoré schnebbelie',NULL,NULL,NULL),(102701,'Johannes Wilhelmus Schneider','johannes wilhelmus schneider',NULL,NULL,NULL),(102702,'Schnell','schnell',NULL,NULL,NULL),(102703,'Frederik Adriaan Schnell','frederik adriaan schnell',NULL,NULL,NULL),(102704,'Schnitzler','schnitzler',NULL,NULL,NULL),(102705,'Anthony Julius de Moll Schnitzler','anthony julius de moll schnitzler',NULL,NULL,NULL),(102706,'Rosa Maria Francisca Schnitzler','rosa maria francisca schnitzler',NULL,NULL,NULL),(102707,'R. Schoemaker','r. schoemaker',NULL,NULL,NULL),(102708,'Hermanus Johannes Schoenmaker','hermanus johannes schoenmaker',NULL,NULL,NULL),(102709,'Schoevers','schoevers',NULL,NULL,NULL),(102710,'Eduard Antonie Frederik Schoevers','eduard antonie frederik schoevers',NULL,NULL,NULL),(102711,'Schoewert','schoewert',NULL,NULL,NULL),(102712,'E. Schoewert','e. schoewert',NULL,NULL,NULL),(102713,'Maria Schöffer','maria schöffer',NULL,NULL,NULL),(102714,'Herman Schogt','herman schogt',NULL,NULL,NULL),(102715,'Johannes Herman Schogt','johannes herman schogt',NULL,NULL,NULL),(102716,'Cornelis Johannes Schokker','cornelis johannes schokker',NULL,NULL,NULL),(102717,'Hendrik Schokking','hendrik schokking',NULL,NULL,NULL),(102718,'Jan Schokking','jan schokking',NULL,NULL,NULL),(102719,'Jan Arend Jurriaan Schokking Jr.','jan arend jurriaan schokking jr.',NULL,NULL,NULL),(102720,'Joost Mink Schol','joost mink schol',NULL,NULL,NULL),(102721,'Hermanus Schols','hermanus schols',NULL,NULL,NULL),(102722,'L. Schols','l. schols',NULL,NULL,NULL),(102723,'A. H. Scholte','a. h. scholte',NULL,NULL,NULL),(102724,'Anne Julienne Scholte','anne julienne scholte',NULL,NULL,NULL),(102725,'Barthus','barthus',NULL,NULL,NULL),(102726,'Berend Gerhardus Barthus Scholten','berend gerhardus barthus scholten',NULL,NULL,NULL),(102727,'Christiaan Jacobus Scholten van Oud-Haarlem','christiaan jacobus scholten van oud-haarlem',NULL,NULL,NULL),(102728,'Pwzn.','pwzn.',NULL,NULL,NULL),(102729,'C. W. R. Scholten Pwzn.','c. w. r. scholten pwzn.',NULL,NULL,NULL),(102730,'Jrzn.','jrzn.',NULL,NULL,NULL),(102731,'C W. R. Scholten Jrzn.','c w. r. scholten jrzn.',NULL,NULL,NULL),(102732,'Casper Willem Reinhard Commelin Scholten','casper willem reinhard commelin scholten',NULL,NULL,NULL),(102733,'D. Scholten','d. scholten',NULL,NULL,NULL),(102734,'Gerbert Scholten','gerbert scholten',NULL,NULL,NULL),(102735,'H. G. Scholten','h. g. scholten',NULL,NULL,NULL),(102736,'I. H. Scholten Jr.','i. h. scholten jr.',NULL,NULL,NULL),(102737,'Johanna Scholten','johanna scholten',NULL,NULL,NULL),(102738,'Jacobus Justus Willem Scholten','jacobus justus willem scholten',NULL,NULL,NULL),(102739,'Johanna Maria Scholten','johanna maria scholten',NULL,NULL,NULL),(102740,'Paulus Scholten','paulus scholten',NULL,NULL,NULL),(102741,'Petrus Wilhelmus Scholten','petrus wilhelmus scholten',NULL,NULL,NULL),(102742,'Sjoerd Scholten','sjoerd scholten',NULL,NULL,NULL),(102743,'Willem Johan Gerard Herman Scholten','willem johan gerard herman scholten',NULL,NULL,NULL),(102744,'Tielman Johannes Roos Scholtz','tielman johannes roos scholtz',NULL,NULL,NULL),(102745,'Anton Richard Schölvinck','anton richard schölvinck',NULL,NULL,NULL),(102746,'Johan Godfried S. Schölvinck','johan godfried s. schölvinck',NULL,NULL,NULL),(102747,'Schönitzer','schönitzer',NULL,NULL,NULL),(102748,'Carolina Schönitzer','carolina schönitzer',NULL,NULL,NULL),(102749,'Francis Theophilus Schonken','francis theophilus schonken',NULL,NULL,NULL),(102750,'Jakob Daniël Schonken','jakob daniël schonken',NULL,NULL,NULL),(102751,'Schoo','schoo',NULL,NULL,NULL),(102752,'Herman Johan Mari Schoo','herman johan mari schoo',NULL,NULL,NULL),(102753,'Eduard Arthur Schoon','eduard arthur schoon',NULL,NULL,NULL),(102754,'Schoondermark','schoondermark',NULL,NULL,NULL),(102755,'Anna Schoondermark','anna schoondermark',NULL,NULL,NULL),(102756,'Jacobus Schoondermark Jzn.','jacobus schoondermark jzn.',NULL,NULL,NULL),(102757,'Schoonenbeek','schoonenbeek',NULL,NULL,NULL),(102758,'Hendrik Pieter Schoonenbeek','hendrik pieter schoonenbeek',NULL,NULL,NULL),(102759,'Pjzn.','pjzn.',NULL,NULL,NULL),(102760,'Mattheus Schooneveld Pjzn.','mattheus schooneveld pjzn.',NULL,NULL,NULL),(102761,'Schooneveldt','schooneveldt',NULL,NULL,NULL),(102762,'Johannes Abel Schooneveldt','johannes abel schooneveldt',NULL,NULL,NULL),(102763,'P. J. D. Schooneveldt','p. j. d. schooneveldt',NULL,NULL,NULL),(102764,'Schoonheid','schoonheid',NULL,NULL,NULL),(102765,'Pieter Henry Schoonheid','pieter henry schoonheid',NULL,NULL,NULL),(102766,'Swiebertus','swiebertus',NULL,NULL,NULL),(102767,'Schoonhoff','schoonhoff',NULL,NULL,NULL),(102768,'Swiebertus Arnoldus Schoonhoff','swiebertus arnoldus schoonhoff',NULL,NULL,NULL),(102769,'Ijbe Schoonhoff Hzn.','ijbe schoonhoff hzn.',NULL,NULL,NULL),(102770,'G. Schoorl','g. schoorl',NULL,NULL,NULL),(102771,'Louis Schoorl','louis schoorl',NULL,NULL,NULL),(102772,'Nicolaas Schoorl','nicolaas schoorl',NULL,NULL,NULL),(102773,'Trijntje Schoorl','trijntje schoorl',NULL,NULL,NULL),(102774,'van der Schoot','van der schoot',NULL,NULL,NULL),(102775,'H. J. van Schoot','h. j. van schoot',NULL,NULL,NULL),(102776,'P. W. J. van der Schoot','p. w. j. van der schoot',NULL,NULL,NULL),(102777,'W. J. M. Schop','w. j. m. schop',NULL,NULL,NULL),(102778,'Karel Johan Schorer','karel johan schorer',NULL,NULL,NULL),(102779,'Schorlesheim','schorlesheim',NULL,NULL,NULL),(102780,'Michel Schorlesheim','michel schorlesheim',NULL,NULL,NULL),(102781,'Schorren','schorren',NULL,NULL,NULL),(102782,'Jean Baptiste Schorren','jean baptiste schorren',NULL,NULL,NULL),(102783,'Sijbolt','sijbolt',NULL,NULL,NULL),(102784,'Sijbolt Schotanus','sijbolt schotanus',NULL,NULL,NULL),(102785,'Schotsberg','schotsberg',NULL,NULL,NULL),(102786,'Antonie Antonides Schotsberg','antonie antonides schotsberg',NULL,NULL,NULL),(102787,'Schottelink','schottelink',NULL,NULL,NULL),(102788,'Jan Jacobus Schottelink','jan jacobus schottelink',NULL,NULL,NULL),(102789,'Schous','schous',NULL,NULL,NULL),(102790,'Maria Leo Gustaaf Schous','maria leo gustaaf schous',NULL,NULL,NULL),(102791,'Leonora Geertruida Schoute','leonora geertruida schoute',NULL,NULL,NULL),(102792,'Reinard','reinard',NULL,NULL,NULL),(102793,'Albert Reinard Schouten','albert reinard schouten',NULL,NULL,NULL),(102794,'Bernhardus Hendricus Johannes Schouten','bernhardus hendricus johannes schouten',NULL,NULL,NULL),(102795,'Hendrik Schouten','hendrik schouten',NULL,NULL,NULL),(102796,'Henri van Ingen Schouten','henri van ingen schouten',NULL,NULL,NULL),(102797,'Henri Arie Schouten','henri arie schouten',NULL,NULL,NULL),(102798,'Hendrik Cornelis Schouten','hendrik cornelis schouten',NULL,NULL,NULL),(102799,'Herman Petrus Schouten','herman petrus schouten',NULL,NULL,NULL),(102800,'J. Schouten','j. schouten',NULL,NULL,NULL),(102801,'Johan Pieter Schouten','johan pieter schouten',NULL,NULL,NULL),(102802,'Margaretha Maria Schouten','margaretha maria schouten',NULL,NULL,NULL),(102803,'P. T. A. Schouten','p. t. a. schouten',NULL,NULL,NULL),(102804,'Stephanus Schouten','stephanus schouten',NULL,NULL,NULL),(102805,'Wouter Jacobus Schouten','wouter jacobus schouten',NULL,NULL,NULL),(102806,'Jonas Schoutendorp Pzn.','jonas schoutendorp pzn.',NULL,NULL,NULL),(102807,'Jacob Lucius Henricus de Jong Schouwenburg','jacob lucius henricus de jong schouwenburg',NULL,NULL,NULL),(102808,'Karel Laurens van Schouwenburg','karel laurens van schouwenburg',NULL,NULL,NULL),(102809,'Lucas Maximiliaan de Jong Schouwenburg','lucas maximiliaan de jong schouwenburg',NULL,NULL,NULL),(102810,'D. J. Schouwman','d. j. schouwman',NULL,NULL,NULL),(102811,'Schrale','schrale',NULL,NULL,NULL),(102812,'Freerk Schrale','freerk schrale',NULL,NULL,NULL),(102813,'Adriaan Schram','adriaan schram',NULL,NULL,NULL),(102814,'Bernard Nicolaas Jan Joseph Schrant','bernard nicolaas jan joseph schrant',NULL,NULL,NULL),(102815,'Joseph Rudolf Johan Schrant','joseph rudolf johan schrant',NULL,NULL,NULL),(102816,'Schrederhof','schrederhof',NULL,NULL,NULL),(102817,'Alphonsus Wilhelmus Andreas Schrederhof','alphonsus wilhelmus andreas schrederhof',NULL,NULL,NULL),(102818,'W. George Godfried Schreiner','w. george godfried schreiner',NULL,NULL,NULL),(102819,'Schretlen','schretlen',NULL,NULL,NULL),(102820,'Dominicus Antonius Louis Maria Schretlen','dominicus antonius louis maria schretlen',NULL,NULL,NULL),(102821,'Martinus Joseph Antonius Maria Schretlen','martinus joseph antonius maria schretlen',NULL,NULL,NULL),(102822,'Antje Schreuder','antje schreuder',NULL,NULL,NULL),(102823,'Cornelis Schreuder','cornelis schreuder',NULL,NULL,NULL),(102824,'Jan Casper Schreuder','jan casper schreuder',NULL,NULL,NULL),(102825,'Johan George Schreuder','johan george schreuder',NULL,NULL,NULL),(102826,'Jacobus Wilhelmus Schreuder','jacobus wilhelmus schreuder',NULL,NULL,NULL),(102827,'P. R. Schreuder','p. r. schreuder',NULL,NULL,NULL),(102828,'Christiaan Frederik Schreve Jr.','christiaan frederik schreve jr.',NULL,NULL,NULL),(102829,'Frans Hendrik Schreve','frans hendrik schreve',NULL,NULL,NULL),(102830,'Schrey','schrey',NULL,NULL,NULL),(102831,'Hermanus Schrey','hermanus schrey',NULL,NULL,NULL),(102832,'Dyonisius Josephus Carolus Hubertus Schrijnen','dyonisius josephus carolus hubertus schrijnen',NULL,NULL,NULL),(102833,'Laurentia','laurentia',NULL,NULL,NULL),(102834,'Elisabet Laurentia Hubertina Maria Schrijnen','elisabet laurentia hubertina maria schrijnen',NULL,NULL,NULL),(102835,'Petrus Franciscus Hubertus Maria Schrijnen','petrus franciscus hubertus maria schrijnen',NULL,NULL,NULL),(102836,'David Schrijver','david schrijver',NULL,NULL,NULL),(102837,'Joachim Schrijver Dzn.','joachim schrijver dzn.',NULL,NULL,NULL),(102838,'Nardus Schrijver','nardus schrijver',NULL,NULL,NULL),(102839,'Wilhelm Georg Schrijver','wilhelm georg schrijver',NULL,NULL,NULL),(102840,'Jacobus Schrikker','jacobus schrikker',NULL,NULL,NULL),(102841,'Jacob Eilshemius Schrikker','jacob eilshemius schrikker',NULL,NULL,NULL),(102842,'Albert Johannes Schröder','albert johannes schröder',NULL,NULL,NULL),(102843,'Cornelius Schröder','cornelius schröder',NULL,NULL,NULL),(102844,'Carel Eduard Gerard George Schröder','carel eduard gerard george schröder',NULL,NULL,NULL),(102845,'Carel Frans Josef Schröder','carel frans josef schröder',NULL,NULL,NULL),(102846,'Edward Charles Ferdinand Schröder','edward charles ferdinand schröder',NULL,NULL,NULL),(102847,'Gottfried Dietrich Schröder','gottfried dietrich schröder',NULL,NULL,NULL),(102848,'Hendricus Johannes Schröder','hendricus johannes schröder',NULL,NULL,NULL),(102849,'J. C. Schröder','j. c. schröder',NULL,NULL,NULL),(102850,'Jacob Christian Schröder','jacob christian schröder',NULL,NULL,NULL),(102851,'Johan Elias Schröder','johan elias schröder',NULL,NULL,NULL),(102852,'Martinus Jacobus Schröder','martinus jacobus schröder',NULL,NULL,NULL),(102853,'Schröeder','schröeder',NULL,NULL,NULL),(102854,'Johan Antoon Schröeder','johan antoon schröeder',NULL,NULL,NULL),(102855,'Gerhard Cornelis van der Schroeff','gerhard cornelis van der schroeff',NULL,NULL,NULL),(102856,'Alois Hendr. Jozephus Schuh','alois hendr. jozephus schuh',NULL,NULL,NULL),(102857,'Frans Schuh Fzn.','frans schuh fzn.',NULL,NULL,NULL),(102858,'Frederik Schuh Jr.','frederik schuh jr.',NULL,NULL,NULL),(102859,'Klaas Roelofs Schuiling','klaas roelofs schuiling',NULL,NULL,NULL),(102860,'Schuitemaker','schuitemaker',NULL,NULL,NULL),(102861,'Alida Petronella Schuitemaker','alida petronella schuitemaker',NULL,NULL,NULL),(102862,'Fred. Pieter Schuitemaker','fred. pieter schuitemaker',NULL,NULL,NULL),(102863,'Burghardus','burghardus',NULL,NULL,NULL),(102864,'Carolus Burghardus Schuler','carolus burghardus schuler',NULL,NULL,NULL),(102865,'Schuller tot Peursum','schuller tot peursum',NULL,NULL,NULL),(102866,'Nicolaas Henri August Johan Schulte','nicolaas henri august johan schulte',NULL,NULL,NULL),(102867,'Albert Willem Schultens','albert willem schultens',NULL,NULL,NULL),(102868,'Bartina','bartina',NULL,NULL,NULL),(102869,'Bartina Schultz','bartina schultz',NULL,NULL,NULL),(102870,'Schültz','schültz',NULL,NULL,NULL),(102871,'Jacob Anton Schültz','jacob anton schültz',NULL,NULL,NULL),(102872,'Simon Schultz','simon schultz',NULL,NULL,NULL),(102873,'J. G. Schumacher','j. g. schumacher',NULL,NULL,NULL),(102874,'H. Krieger Schumer','h. krieger schumer',NULL,NULL,NULL),(102875,'Lucas Herman Schumer Jr.','lucas herman schumer jr.',NULL,NULL,NULL),(102876,'W. Krieger Schumer','w. krieger schumer',NULL,NULL,NULL),(102877,'Schumm','schumm',NULL,NULL,NULL),(102878,'Dirk Johan Lodewijk Schumm','dirk johan lodewijk schumm',NULL,NULL,NULL),(102879,'Schünlau','schünlau',NULL,NULL,NULL),(102880,'C. J. Schünlau','c. j. schünlau',NULL,NULL,NULL),(102881,'Frans Gerard Schuringa','frans gerard schuringa',NULL,NULL,NULL),(102882,'Henri Schürman','henri schürman',NULL,NULL,NULL),(102883,'Schürmann','schürmann',NULL,NULL,NULL),(102884,'Johann Gerhard Schürmann','johann gerhard schürmann',NULL,NULL,NULL),(102885,'Schüssler','schüssler',NULL,NULL,NULL),(102886,'Willem Frederik Schüssler','willem frederik schüssler',NULL,NULL,NULL),(102887,'Johan Bakker Schut','johan bakker schut',NULL,NULL,NULL),(102888,'J. Mulder Schut','j. mulder schut',NULL,NULL,NULL),(102889,'Lodewijk Wolterus Schut','lodewijk wolterus schut',NULL,NULL,NULL),(102890,'Philippus Johannes Schut','philippus johannes schut',NULL,NULL,NULL),(102891,'Willem Adriaan Schut','willem adriaan schut',NULL,NULL,NULL),(102892,'Hendrik Schutte','hendrik schutte',NULL,NULL,NULL),(102893,'Jan Frederik Schutte','jan frederik schutte',NULL,NULL,NULL),(102894,'Marinus Johan Frederik Schutte','marinus johan frederik schutte',NULL,NULL,NULL),(102895,'Schütte','schütte',NULL,NULL,NULL),(102896,'Matthijs Pieter Schütte','matthijs pieter schütte',NULL,NULL,NULL),(102897,'N. H. Schutte','n. h. schutte',NULL,NULL,NULL),(102898,'W. Schutte','w. schutte',NULL,NULL,NULL),(102899,'Willem Frederik Marie Schutte','willem frederik marie schutte',NULL,NULL,NULL),(102900,'W. J. Schutte','w. j. schutte',NULL,NULL,NULL),(102901,'Vleugels','vleugels',NULL,NULL,NULL),(102902,'Gerbrand Hendrik Vleugels Schutter','gerbrand hendrik vleugels schutter',NULL,NULL,NULL),(102903,'Hendrik Karel Schutter','hendrik karel schutter',NULL,NULL,NULL),(102904,'Aloysius Hendricus Josephus Schütz','aloysius hendricus josephus schütz',NULL,NULL,NULL),(102905,'Johan Bernhard Gerrit Schütz','johan bernhard gerrit schütz',NULL,NULL,NULL),(102906,'Maria Johanna Schuur','maria johanna schuur',NULL,NULL,NULL),(102907,'Johan Bernard Cornelis Schuuring','johan bernard cornelis schuuring',NULL,NULL,NULL),(102908,'Henri Charles Schuurman','henri charles schuurman',NULL,NULL,NULL),(102909,'Johan Pieter Abraham François Schuurman','johan pieter abraham françois schuurman',NULL,NULL,NULL),(102910,'Wolrad Ulrich Schuurman','wolrad ulrich schuurman',NULL,NULL,NULL),(102911,'Hermannus Schuurmans','hermannus schuurmans',NULL,NULL,NULL),(102912,'Otto M. Schuurmans','otto m. schuurmans',NULL,NULL,NULL),(102913,'Schuursma','schuursma',NULL,NULL,NULL),(102914,'Roelof Schuursma','roelof schuursma',NULL,NULL,NULL),(102915,'Christianus Joannes Schuver','christianus joannes schuver',NULL,NULL,NULL),(102916,'Schuyer','schuyer',NULL,NULL,NULL),(102917,'Johannes Schuyer','johannes schuyer',NULL,NULL,NULL),(102918,'Alphonse August van Schuylenburch','alphonse august van schuylenburch',NULL,NULL,NULL),(102919,'Augustinus Schuylenburch','augustinus schuylenburch',NULL,NULL,NULL),(102920,'Jozef Marie Antonius van Schuylenburch','jozef marie antonius van schuylenburch',NULL,NULL,NULL),(102921,'B. C. Schuylenburg','b. c. schuylenburg',NULL,NULL,NULL),(102922,'A. A. W. Schuyt','a. a. w. schuyt',NULL,NULL,NULL),(102923,'Godefriedus','godefriedus',NULL,NULL,NULL),(102924,'Willebrordus Godefriedus Schuyt','willebrordus godefriedus schuyt',NULL,NULL,NULL),(102925,'Babette','babette',NULL,NULL,NULL),(102926,'Schwab','schwab',NULL,NULL,NULL),(102927,'Johanna Babette Schwab','johanna babette schwab',NULL,NULL,NULL),(102928,'L. C. Schwab','l. c. schwab',NULL,NULL,NULL),(102929,'Alexander Schwartz','alexander schwartz',NULL,NULL,NULL),(102930,'Henri Johan Schwartz','henri johan schwartz',NULL,NULL,NULL),(102931,'Schwill','schwill',NULL,NULL,NULL),(102932,'Johannes Hendrik Schwill','johannes hendrik schwill',NULL,NULL,NULL),(102933,'Carel Leopold Scott','carel leopold scott',NULL,NULL,NULL),(102934,'David Frederik Johan Sebastian','david frederik johan sebastian',NULL,NULL,NULL),(102935,'Sedee','sedee',NULL,NULL,NULL),(102936,'Gustaaf Albert Sedee','gustaaf albert sedee',NULL,NULL,NULL),(102937,'Sigmund','sigmund',NULL,NULL,NULL),(102938,'Seeligmann','seeligmann',NULL,NULL,NULL),(102939,'Sigmund Seeligmann','sigmund seeligmann',NULL,NULL,NULL),(102940,'Carel Johannes Anton Seignette','carel johannes anton seignette',NULL,NULL,NULL),(102941,'Frans Theodoor Carel Seignette','frans theodoor carel seignette',NULL,NULL,NULL),(102942,'Pieter Johannes Andries Seignette','pieter johannes andries seignette',NULL,NULL,NULL),(102943,'Arzine','arzine',NULL,NULL,NULL),(102944,'Karel Arzine Emil Seipgens','karel arzine emil seipgens',NULL,NULL,NULL),(102945,'J. A. Seitner','j. a. seitner',NULL,NULL,NULL),(102946,'Anna Cornelia ten Seldam','anna cornelia ten seldam',NULL,NULL,NULL),(102947,'J. M. Selhorst','j. m. selhorst',NULL,NULL,NULL),(102948,'S. B. Selhorst','s. b. selhorst',NULL,NULL,NULL),(102949,'Levie Johannes Selleger','levie johannes selleger',NULL,NULL,NULL),(102950,'Selms','selms',NULL,NULL,NULL),(102951,'A. van Selms','a. van selms',NULL,NULL,NULL),(102952,'P. J. G. Sem','p. j. g. sem',NULL,NULL,NULL),(102953,'Hendrik Semler','hendrik semler',NULL,NULL,NULL),(102954,'Alidus Anne Sepp','alidus anne sepp',NULL,NULL,NULL),(102955,'Anna Christina Aleida Sepp','anna christina aleida sepp',NULL,NULL,NULL),(102956,'Christiaan Cornelis Sepp','christiaan cornelis sepp',NULL,NULL,NULL),(102957,'H. A. Sepp','h. a. sepp',NULL,NULL,NULL),(102958,'M. E. Sepp','m. e. sepp',NULL,NULL,NULL),(102959,'Henri Christiaan Wilhelm Serlé','henri christiaan wilhelm serlé',NULL,NULL,NULL),(102960,'G. P. Serné','g. p. serné',NULL,NULL,NULL),(102961,'Arnaud Marie van Tuyll van Serooskerken','arnaud marie van tuyll van serooskerken',NULL,NULL,NULL),(102962,'D. P. P. van Tuyll van Serooskerken','d. p. p. van tuyll van serooskerken',NULL,NULL,NULL),(102963,'Hubertus Paulus van Tuyll van Serooskerken','hubertus paulus van tuyll van serooskerken',NULL,NULL,NULL),(102964,'Gerard Helper Sesbrugger','gerard helper sesbrugger',NULL,NULL,NULL),(102965,'Hendrik Hermanus Helper Sesbrugger','hendrik hermanus helper sesbrugger',NULL,NULL,NULL),(102966,'Jan Arend Helper Sesbrugger','jan arend helper sesbrugger',NULL,NULL,NULL),(102967,'Seulijn','seulijn',NULL,NULL,NULL),(102968,'Johannes Nicolaas Seulijn','johannes nicolaas seulijn',NULL,NULL,NULL),(102969,'Sevenhoven','sevenhoven',NULL,NULL,NULL),(102970,'Klaas van Sevenhoven','klaas van sevenhoven',NULL,NULL,NULL),(102971,'Tietse','tietse',NULL,NULL,NULL),(102972,'Sevensma','sevensma',NULL,NULL,NULL),(102973,'Tietse Pieter Sevensma','tietse pieter sevensma',NULL,NULL,NULL),(102974,'Seventer','seventer',NULL,NULL,NULL),(102975,'Arie van Seventer','arie van seventer',NULL,NULL,NULL),(102976,'Antonie Gerardus van Seventer','antonie gerardus van seventer',NULL,NULL,NULL),(102977,'Gerrit Anthonie van Seventer','gerrit anthonie van seventer',NULL,NULL,NULL),(102978,'Huibert van Seventer','huibert van seventer',NULL,NULL,NULL),(102979,'Abraham Joannes Maria Severijn','abraham joannes maria severijn',NULL,NULL,NULL),(102980,'J. E. Severinus','j. e. severinus',NULL,NULL,NULL),(102981,'Seylhouwer','seylhouwer',NULL,NULL,NULL),(102982,'Antony Hendricus Seylhouwer','antony hendricus seylhouwer',NULL,NULL,NULL),(102983,'Siau','siau',NULL,NULL,NULL),(102984,'Dhai','dhai',NULL,NULL,NULL),(102985,'O. Siau Dhai','o. siau dhai',NULL,NULL,NULL),(102986,'Seybrandt','seybrandt',NULL,NULL,NULL),(102987,'Otto Seybrandt','otto seybrandt',NULL,NULL,NULL),(102988,'Jeremias Siblesz','jeremias siblesz',NULL,NULL,NULL),(102989,'Nicolaas Rengers Hora Siccama','nicolaas rengers hora siccama',NULL,NULL,NULL),(102990,'Sickel','sickel',NULL,NULL,NULL),(102991,'Gustaaf Frederik Sickel','gustaaf frederik sickel',NULL,NULL,NULL),(102992,'Sicking','sicking',NULL,NULL,NULL),(102993,'Louis Joseph Sicking','louis joseph sicking',NULL,NULL,NULL),(102994,'Ludovicus Josephus Maria Sicking','ludovicus josephus maria sicking',NULL,NULL,NULL),(102995,'Hendrik Cornelis Siebers','hendrik cornelis siebers',NULL,NULL,NULL),(102996,'Samuel Matheus Siebrasse','samuel matheus siebrasse',NULL,NULL,NULL),(102997,'Fokko','fokko',NULL,NULL,NULL),(102998,'Siega','siega',NULL,NULL,NULL),(102999,'Fokko Siega','fokko siega',NULL,NULL,NULL),(103000,'Pieter Siegers','pieter siegers',NULL,NULL,NULL),(103001,'J. J. Siegfried','j. j. siegfried',NULL,NULL,NULL),(103002,'Jan Daniël Siegmund','jan daniël siegmund',NULL,NULL,NULL),(103003,'Tjaard Hendrik Siemelink','tjaard hendrik siemelink',NULL,NULL,NULL),(103004,'G. Siemerink','g. siemerink',NULL,NULL,NULL),(103005,'Sieveking','sieveking',NULL,NULL,NULL),(103006,'J. Sieveking','j. sieveking',NULL,NULL,NULL),(103007,'Sieverdink','sieverdink',NULL,NULL,NULL),(103008,'Valentijn Sieverdink','valentijn sieverdink',NULL,NULL,NULL),(103009,'A. Siewers','a. siewers',NULL,NULL,NULL),(103010,'Sigal','sigal',NULL,NULL,NULL),(103011,'David Jean Elise Sigal','david jean elise sigal',NULL,NULL,NULL),(103012,'I. D. Sijberden','i. d. sijberden',NULL,NULL,NULL),(103013,'Pieter Sijbolts','pieter sijbolts',NULL,NULL,NULL),(103014,'Herman van de Walle Sijbouts','herman van de walle sijbouts',NULL,NULL,NULL),(103015,'Jacob Sijbrandi','jacob sijbrandi',NULL,NULL,NULL),(103016,'Klaas Sijbren Sijbrandi','klaas sijbren sijbrandi',NULL,NULL,NULL),(103017,'Sijbren Klases Sijbrandi','sijbren klases sijbrandi',NULL,NULL,NULL),(103018,'J. Hanssen Sijffers','j. hanssen sijffers',NULL,NULL,NULL),(103019,'Hindrik Ludolf Sijpkens','hindrik ludolf sijpkens',NULL,NULL,NULL),(103020,'Tiddo William Sijpkens','tiddo william sijpkens',NULL,NULL,NULL),(103021,'Jacobus ten Sijthoff Jr.','jacobus ten sijthoff jr.',NULL,NULL,NULL),(103022,'Halbe','halbe',NULL,NULL,NULL),(103023,'Herman Halbe Sikkema','herman halbe sikkema',NULL,NULL,NULL),(103024,'Lammert Sikkema','lammert sikkema',NULL,NULL,NULL),(103025,'Remo','remo',NULL,NULL,NULL),(103026,'Harbert','harbert',NULL,NULL,NULL),(103027,'Remo Harbert Fannius Sikkes','remo harbert fannius sikkes',NULL,NULL,NULL),(103028,'Sikman','sikman',NULL,NULL,NULL),(103029,'Jan Willem Sikman','jan willem sikman',NULL,NULL,NULL),(103030,'Willem Frederik Sikman Jr.','willem frederik sikman jr.',NULL,NULL,NULL),(103031,'Willem Frederik August Hendrik Herman Baptist Theodoor Sikman','willem frederik august hendrik herman baptist theodoor sikman',NULL,NULL,NULL),(103032,'Hendrik Sillem','hendrik sillem',NULL,NULL,NULL),(103033,'Jérôme Alexander Sillem','jérôme alexander sillem',NULL,NULL,NULL),(103034,'Sillevis','sillevis',NULL,NULL,NULL),(103035,'Johannes Marius Leendert Sillevis','johannes marius leendert sillevis',NULL,NULL,NULL),(103036,'Sillmann','sillmann',NULL,NULL,NULL),(103037,'Rudolf Ferdinand Sillmann','rudolf ferdinand sillmann',NULL,NULL,NULL),(103038,'Abraham David da Silva','abraham david da silva',NULL,NULL,NULL),(103039,'Arnold David da Silva','arnold david da silva',NULL,NULL,NULL),(103040,'Johannes Jacobus Simon','johannes jacobus simon',NULL,NULL,NULL),(103041,'Johan Simonides','johan simonides',NULL,NULL,NULL),(103042,'Arnold Jan Jacob Busman Simons','arnold jan jacob busman simons',NULL,NULL,NULL),(103043,'G. H. Simons','g. h. simons',NULL,NULL,NULL),(103044,'Gerard Johannes Simons','gerard johannes simons',NULL,NULL,NULL),(103045,'Hendrik Albert Simons','hendrik albert simons',NULL,NULL,NULL),(103046,'Hubertus Johannes Simons','hubertus johannes simons',NULL,NULL,NULL),(103047,'Joseph Eugène Simons','joseph eugène simons',NULL,NULL,NULL),(103048,'Pieter Simons','pieter simons',NULL,NULL,NULL),(103049,'Petrus Charles Simons','petrus charles simons',NULL,NULL,NULL),(103050,'Simon Simons','simon simons',NULL,NULL,NULL),(103051,'Wilhelmus Josephus Aemilius Maria Simons','wilhelmus josephus aemilius maria simons',NULL,NULL,NULL),(103052,'Willem Tobias Sinderam','willem tobias sinderam',NULL,NULL,NULL),(103053,'Anton Ed. Jos. Maurits Sinkel','anton ed. jos. maurits sinkel',NULL,NULL,NULL),(103054,'Anne Sipkema','anne sipkema',NULL,NULL,NULL),(103055,'Petrus Adrianus Sipkema','petrus adrianus sipkema',NULL,NULL,NULL),(103056,'Marius Antonie Sipman','marius antonie sipman',NULL,NULL,NULL),(103057,'Nelly Sissingh','nelly sissingh',NULL,NULL,NULL),(103058,'Everdinus','everdinus',NULL,NULL,NULL),(103059,'Sitsen','sitsen',NULL,NULL,NULL),(103060,'Adrianus Everdinus Sitsen','adrianus everdinus sitsen',NULL,NULL,NULL),(103061,'Marinus Hendricus Petrus Sitsen','marinus hendricus petrus sitsen',NULL,NULL,NULL),(103062,'Hendrik Six','hendrik six',NULL,NULL,NULL),(103063,'Jan Pieter Six van Hillegom','jan pieter six van hillegom',NULL,NULL,NULL),(103064,'Pieter Hendrik Six','pieter hendrik six',NULL,NULL,NULL),(103065,'Willem Six','willem six',NULL,NULL,NULL),(103066,'Sjenitzer','sjenitzer',NULL,NULL,NULL),(103067,'Carolina Sjenitzer','carolina sjenitzer',NULL,NULL,NULL),(103068,'Pieter Slag','pieter slag',NULL,NULL,NULL),(103069,'Evert Slaghek','evert slaghek',NULL,NULL,NULL),(103070,'Loghum','loghum',NULL,NULL,NULL),(103071,'Slaterus','slaterus',NULL,NULL,NULL),(103072,'Anne Jans van Loghum Slaterus','anne jans van loghum slaterus',NULL,NULL,NULL),(103073,'Pietje Petronella Slaterus','pietje petronella slaterus',NULL,NULL,NULL),(103074,'Gosen van der Sleen','gosen van der sleen',NULL,NULL,NULL),(103075,'Gosen Wicher Nicolaas van der Sleen','gosen wicher nicolaas van der sleen',NULL,NULL,NULL),(103076,'Wicher Gosen Nicolaas van der Sleen','wicher gosen nicolaas van der sleen',NULL,NULL,NULL),(103077,'Andries Sleeswijk','andries sleeswijk',NULL,NULL,NULL),(103078,'Cornelis Sleeswijk','cornelis sleeswijk',NULL,NULL,NULL),(103079,'Jan Gerard Sleeswijk','jan gerard sleeswijk',NULL,NULL,NULL),(103080,'Reyndert','reyndert',NULL,NULL,NULL),(103081,'Reyndert Sleeswijk Jrzn.','reyndert sleeswijk jrzn.',NULL,NULL,NULL),(103082,'Nicolaas Slijp','nicolaas slijp',NULL,NULL,NULL),(103083,'N. F. L. van Slijpe','n. f. l. van slijpe',NULL,NULL,NULL),(103084,'Slijpen','slijpen',NULL,NULL,NULL),(103085,'Aloysius Petrus Hubertus Antonius Slijpen','aloysius petrus hubertus antonius slijpen',NULL,NULL,NULL),(103086,'Ezechiël Slijper','ezechiël slijper',NULL,NULL,NULL),(103087,'Slikke','slikke',NULL,NULL,NULL),(103088,'Pieter Cornelis Jan van der Slikke','pieter cornelis jan van der slikke',NULL,NULL,NULL),(103089,'Hieronimus Nicolaas van Slingelandt','hieronimus nicolaas van slingelandt',NULL,NULL,NULL),(103090,'J. C. van Slingelandt','j. c. van slingelandt',NULL,NULL,NULL),(103091,'Bodo','bodo',NULL,NULL,NULL),(103092,'Bodo Jacobus Wilhelm Slingenberg','bodo jacobus wilhelm slingenberg',NULL,NULL,NULL),(103093,'Jan Slingenberg','jan slingenberg',NULL,NULL,NULL),(103094,'Slinkert','slinkert',NULL,NULL,NULL),(103095,'Gerardus Albertus Maria Slinkert','gerardus albertus maria slinkert',NULL,NULL,NULL),(103096,'Slis','slis',NULL,NULL,NULL),(103097,'Willem Jacob Slis','willem jacob slis',NULL,NULL,NULL),(103098,'Adriaan Slob','adriaan slob',NULL,NULL,NULL),(103099,'Arnoldus Leonardus Nicolaas Sloet tot Everlo','arnoldus leonardus nicolaas sloet tot everlo',NULL,NULL,NULL),(103100,'Anton Willem Sloet','anton willem sloet',NULL,NULL,NULL),(103101,'François Willem Bernard Sloet tot Everlo','françois willem bernard sloet tot everlo',NULL,NULL,NULL),(103102,'Guibald','guibald',NULL,NULL,NULL),(103103,'Pieter Guibald van Slogteren','pieter guibald van slogteren',NULL,NULL,NULL),(103104,'Dirk Abraham Sloos','dirk abraham sloos',NULL,NULL,NULL),(103105,'H. W. Quint van der Sloot','h. w. quint van der sloot',NULL,NULL,NULL),(103106,'Adrianus van Slooten','adrianus van slooten',NULL,NULL,NULL),(103107,'Cornelis Christiaan van Slooten','cornelis christiaan van slooten',NULL,NULL,NULL),(103108,'Gooike','gooike',NULL,NULL,NULL),(103109,'Gooike van Slooten','gooike van slooten',NULL,NULL,NULL),(103110,'Slors','slors',NULL,NULL,NULL),(103111,'I. F. Slors','i. f. slors',NULL,NULL,NULL),(103112,'H. Slot','h. slot',NULL,NULL,NULL),(103113,'Jacob van Slot','jacob van slot',NULL,NULL,NULL),(103114,'T. van Slot','t. van slot',NULL,NULL,NULL),(103115,'Johannes Petrus Slotemaker','johannes petrus slotemaker',NULL,NULL,NULL),(103116,'Dirk Sluis','dirk sluis',NULL,NULL,NULL),(103117,'Carel Herman Sluiter','carel herman sluiter',NULL,NULL,NULL),(103118,'Catharina Petronella Sluiter','catharina petronella sluiter',NULL,NULL,NULL),(103119,'Johan Hendrik Sluiter','johan hendrik sluiter',NULL,NULL,NULL),(103120,'Jan Willem Sluiter Jr.','jan willem sluiter jr.',NULL,NULL,NULL),(103121,'Jan Willem Sluiter','jan willem sluiter',NULL,NULL,NULL),(103122,'Ph. C. Sluiter','ph. c. sluiter',NULL,NULL,NULL),(103123,'Sluiters','sluiters',NULL,NULL,NULL),(103124,'Dieterich Jansen Eyken Sluiters','dieterich jansen eyken sluiters',NULL,NULL,NULL),(103125,'Alle Jans van der Sluys','alle jans van der sluys',NULL,NULL,NULL),(103126,'Cornelis van der Sluys','cornelis van der sluys',NULL,NULL,NULL),(103127,'David Mozes Sluys Jbzn.','david mozes sluys jbzn.',NULL,NULL,NULL),(103128,'Leonard Willem van der Sluys','leonard willem van der sluys',NULL,NULL,NULL),(103129,'Marinus van der Sluys','marinus van der sluys',NULL,NULL,NULL),(103130,'Willem Leonard van der Sluys','willem leonard van der sluys',NULL,NULL,NULL),(103131,'Lanicus','lanicus',NULL,NULL,NULL),(103132,'Hendrik Lanicus Sluyter','hendrik lanicus sluyter',NULL,NULL,NULL),(103133,'Piet Jan Sluyter','piet jan sluyter',NULL,NULL,NULL),(103134,'C. Smalbraak','c. smalbraak',NULL,NULL,NULL),(103135,'Jan Smallegange','jan smallegange',NULL,NULL,NULL),(103136,'Smedding','smedding',NULL,NULL,NULL),(103137,'W. H. Smedding','w. h. smedding',NULL,NULL,NULL),(103138,'Siebes','siebes',NULL,NULL,NULL),(103139,'Sijtze Siebes Smeding Szn.','sijtze siebes smeding szn.',NULL,NULL,NULL),(103140,'Henri Smeets','henri smeets',NULL,NULL,NULL),(103141,'Smeman','smeman',NULL,NULL,NULL),(103142,'H. Smeman','h. smeman',NULL,NULL,NULL),(103143,'H. Smeman Azn.','h. smeman azn.',NULL,NULL,NULL),(103144,'Maarten Johannes Smids','maarten johannes smids',NULL,NULL,NULL),(103145,'Jan Smidts','jan smidts',NULL,NULL,NULL),(103146,'Smijs','smijs',NULL,NULL,NULL),(103147,'I. J. Smijs','i. j. smijs',NULL,NULL,NULL),(103148,'Hendrik Balthasar Smissaert','hendrik balthasar smissaert',NULL,NULL,NULL),(103149,'Hbzn.','hbzn.',NULL,NULL,NULL),(103150,'Jan Carel Smissaert Hbzn.','jan carel smissaert hbzn.',NULL,NULL,NULL),(103151,'Jacob Hendrik Smissaert','jacob hendrik smissaert',NULL,NULL,NULL),(103152,'Albertus Smit','albertus smit',NULL,NULL,NULL),(103153,'Carel Jan Smit','carel jan smit',NULL,NULL,NULL),(103154,'Theunis','theunis',NULL,NULL,NULL),(103155,'Cornelis Theunis Smit','cornelis theunis smit',NULL,NULL,NULL),(103156,'Gerard Smit','gerard smit',NULL,NULL,NULL),(103157,'Gerrit Thomas Smit','gerrit thomas smit',NULL,NULL,NULL),(103158,'Homme','homme',NULL,NULL,NULL),(103159,'Homme Smit','homme smit',NULL,NULL,NULL),(103160,'H. K. Smit','h. k. smit',NULL,NULL,NULL),(103161,'Hendrik Wicher Smit','hendrik wicher smit',NULL,NULL,NULL),(103162,'Christ.','christ.',NULL,NULL,NULL),(103163,'J. Christ. Smit','j. christ. smit',NULL,NULL,NULL),(103164,'J. C. Smit','j. c. smit',NULL,NULL,NULL),(103165,'Jan Cornelis Smit','jan cornelis smit',NULL,NULL,NULL),(103166,'J. van Hall Smit','j. van hall smit',NULL,NULL,NULL),(103167,'Jan Martinus Smit','jan martinus smit',NULL,NULL,NULL),(103168,'Jozephus Petrus Wilhelmus Antonius Smit','jozephus petrus wilhelmus antonius smit',NULL,NULL,NULL),(103169,'Johan Wilhelmus Ferdinand Maria de Smit','johan wilhelmus ferdinand maria de smit',NULL,NULL,NULL),(103170,'L. C. Smit Jr.','l. c. smit jr.',NULL,NULL,NULL),(103171,'Leonardus Joannes Wilhelmus Smit','leonardus joannes wilhelmus smit',NULL,NULL,NULL),(103172,'M. Smit','m. smit',NULL,NULL,NULL),(103173,'Pieter Smit','pieter smit',NULL,NULL,NULL),(103174,'Simon Smit Hzn.','simon smit hzn.',NULL,NULL,NULL),(103175,'Willem Hendrik Smit','willem hendrik smit',NULL,NULL,NULL),(103176,'Anton Maria Aloysius Smits','anton maria aloysius smits',NULL,NULL,NULL),(103177,'B. Smits','b. smits',NULL,NULL,NULL),(103178,'Cornelis H. Smits','cornelis h. smits',NULL,NULL,NULL),(103179,'G. O. Smits','g. o. smits',NULL,NULL,NULL),(103180,'Jan Antonie Smits Jr.','jan antonie smits jr.',NULL,NULL,NULL),(103181,'Josephus Clemens Petrus Smits','josephus clemens petrus smits',NULL,NULL,NULL),(103182,'Jan Derk Smits','jan derk smits',NULL,NULL,NULL),(103183,'Jan Gerrit Smits','jan gerrit smits',NULL,NULL,NULL),(103184,'Leonard Herman Joseph Willem Smits','leonard herman joseph willem smits',NULL,NULL,NULL),(103185,'Pieter Smits','pieter smits',NULL,NULL,NULL),(103186,'Petrus Cornelius Aloysius Smits Czn.','petrus cornelius aloysius smits czn.',NULL,NULL,NULL),(103187,'Petrus Gerardus Smits','petrus gerardus smits',NULL,NULL,NULL),(103188,'Theodorus Gijsbertus Maria Smits','theodorus gijsbertus maria smits',NULL,NULL,NULL),(103189,'Chrispinus','chrispinus',NULL,NULL,NULL),(103190,'Victor Chrispinus Joseph Smits','victor chrispinus joseph smits',NULL,NULL,NULL),(103191,'W. H. Smits','w. h. smits',NULL,NULL,NULL),(103192,'Smits van Oyen','smits van oyen',NULL,NULL,NULL),(103193,'Adriaan Cornelis Smitt','adriaan cornelis smitt',NULL,NULL,NULL),(103194,'Antoon Pieter Smitt','antoon pieter smitt',NULL,NULL,NULL),(103195,'Benedictus de Smitt Jr.','benedictus de smitt jr.',NULL,NULL,NULL),(103196,'Bernard S. de Smitt','bernard s. de smitt',NULL,NULL,NULL),(103197,'Smitzer','smitzer',NULL,NULL,NULL),(103198,'H. Smitzer','h. smitzer',NULL,NULL,NULL),(103199,'Smolders','smolders',NULL,NULL,NULL),(103200,'Martinus Smolders','martinus smolders',NULL,NULL,NULL),(103201,'Johan Nicolaas Josephus Smulders','johan nicolaas josephus smulders',NULL,NULL,NULL),(103202,'Isidore Snapper','isidore snapper',NULL,NULL,NULL),(103203,'Sneeker','sneeker',NULL,NULL,NULL),(103204,'J. W. Sneeker','j. w. sneeker',NULL,NULL,NULL),(103205,'H. G. J. Snel','h. g. j. snel',NULL,NULL,NULL),(103206,'Jan Antonie Snellebrand','jan antonie snellebrand',NULL,NULL,NULL),(103207,'August Snellen','august snellen',NULL,NULL,NULL),(103208,'Nikolaas Messchaert Snellen','nikolaas messchaert snellen',NULL,NULL,NULL),(103209,'Sneltjes','sneltjes',NULL,NULL,NULL),(103210,'Arend Sneltjes','arend sneltjes',NULL,NULL,NULL),(103211,'Hendrikus Weimar Sneltjes','hendrikus weimar sneltjes',NULL,NULL,NULL),(103212,'J. M. Sneltjes','j. m. sneltjes',NULL,NULL,NULL),(103213,'Auda','auda',NULL,NULL,NULL),(103214,'Auda Snethlage','auda snethlage',NULL,NULL,NULL),(103215,'Jan Daniël Snethlage','jan daniël snethlage',NULL,NULL,NULL),(103216,'Jacob Leonhard Snethlage','jacob leonhard snethlage',NULL,NULL,NULL),(103217,'Iduardus','iduardus',NULL,NULL,NULL),(103218,'Rudolphus Abraham Iduardus Snethlage','rudolphus abraham iduardus snethlage',NULL,NULL,NULL),(103219,'Watse','watse',NULL,NULL,NULL),(103220,'Watse Snethlage','watse snethlage',NULL,NULL,NULL),(103221,'Adolphus Augustus Snijder','adolphus augustus snijder',NULL,NULL,NULL),(103222,'Oolgaard','oolgaard',NULL,NULL,NULL),(103223,'Albertus Oolgaard Snijder','albertus oolgaard snijder',NULL,NULL,NULL),(103224,'Allert','allert',NULL,NULL,NULL),(103225,'Allert Theodoor Johan Snijder','allert theodoor johan snijder',NULL,NULL,NULL),(103226,'Daniël Snijder Jr.','daniël snijder jr.',NULL,NULL,NULL),(103227,'Hendrik Snijder','hendrik snijder',NULL,NULL,NULL),(103228,'Hendrik Reinier Snijder Pzn.','hendrik reinier snijder pzn.',NULL,NULL,NULL),(103229,'Hendrik Reinier Snijder Dzn.','hendrik reinier snijder dzn.',NULL,NULL,NULL),(103230,'Emilius Paulus Snijders','emilius paulus snijders',NULL,NULL,NULL),(103231,'N. R. Snijders','n. r. snijders',NULL,NULL,NULL),(103232,'Snitslaar','snitslaar',NULL,NULL,NULL),(103233,'Juliëtte Snitslaar','juliëtte snitslaar',NULL,NULL,NULL),(103234,'Albert Snoek','albert snoek',NULL,NULL,NULL),(103235,'H. F. R. Snoek','h. f. r. snoek',NULL,NULL,NULL),(103236,'Jacob Snoek','jacob snoek',NULL,NULL,NULL),(103237,'Rebecca Snoek','rebecca snoek',NULL,NULL,NULL),(103238,'Snuif','snuif',NULL,NULL,NULL),(103239,'Cornelis Snuif','cornelis snuif',NULL,NULL,NULL),(103240,'Cornelis Jan Snuif','cornelis jan snuif',NULL,NULL,NULL),(103241,'Snuyf','snuyf',NULL,NULL,NULL),(103242,'Rachel Snuyf','rachel snuyf',NULL,NULL,NULL),(103243,'Snuyff','snuyff',NULL,NULL,NULL),(103244,'Abraham Simon Snuyff','abraham simon snuyff',NULL,NULL,NULL),(103245,'Teves','teves',NULL,NULL,NULL),(103246,'Soede','soede',NULL,NULL,NULL),(103247,'Teves Johan van Oostrom Soede','teves johan van oostrom soede',NULL,NULL,NULL),(103248,'Johannes Cornelis Schagen van Soelen','johannes cornelis schagen van soelen',NULL,NULL,NULL),(103249,'Soesan','soesan',NULL,NULL,NULL),(103250,'Louis Soesan','louis soesan',NULL,NULL,NULL),(103251,'Marie Ida van Soest','marie ida van soest',NULL,NULL,NULL),(103252,'Soetens','soetens',NULL,NULL,NULL),(103253,'J. A. Soetens','j. a. soetens',NULL,NULL,NULL),(103254,'Pieter Soeters','pieter soeters',NULL,NULL,NULL),(103255,'Sohlberg','sohlberg',NULL,NULL,NULL),(103256,'Hirsch David Sohlberg','hirsch david sohlberg',NULL,NULL,NULL),(103257,'J. L. Sohlberg','j. l. sohlberg',NULL,NULL,NULL),(103258,'Saul','saul',NULL,NULL,NULL),(103259,'Saul Sohlberg','saul sohlberg',NULL,NULL,NULL),(103260,'Söhngen','söhngen',NULL,NULL,NULL),(103261,'Cornelis Johannes Söhngen','cornelis johannes söhngen',NULL,NULL,NULL),(103262,'Johannes Frederik Adolf Jacob Söhngen','johannes frederik adolf jacob söhngen',NULL,NULL,NULL),(103263,'Johan Pieter Frederik von Söhsten','johan pieter frederik von söhsten',NULL,NULL,NULL),(103264,'Jan Sol','jan sol',NULL,NULL,NULL),(103265,'Solkema','solkema',NULL,NULL,NULL),(103266,'Jan Sijbolt Solkema','jan sijbolt solkema',NULL,NULL,NULL),(103267,'Solke','solke',NULL,NULL,NULL),(103268,'Solkes','solkes',NULL,NULL,NULL),(103269,'Solke Hajo Solkes Jr.','solke hajo solkes jr.',NULL,NULL,NULL),(103270,'A. Somers','a. somers',NULL,NULL,NULL),(103271,'Adriaan François Pieter van Son','adriaan françois pieter van son',NULL,NULL,NULL),(103272,'Arnoldus Petrus Carolus Numan van Son','arnoldus petrus carolus numan van son',NULL,NULL,NULL),(103273,'Jacob Reinhard Hendrik van Son','jacob reinhard hendrik van son',NULL,NULL,NULL),(103274,'Leo Adolf Johan Marie Theodoor de Sonnaville','leo adolf johan marie theodoor de sonnaville',NULL,NULL,NULL),(103275,'Arthur Jan Hubert Sonnen','arthur jan hubert sonnen',NULL,NULL,NULL),(103276,'Frans Rudolf Josef Sonnen','frans rudolf josef sonnen',NULL,NULL,NULL),(103277,'Sonnenschein','sonnenschein',NULL,NULL,NULL),(103278,'Johannes Antonis van Sonsbeeck','johannes antonis van sonsbeeck',NULL,NULL,NULL),(103279,'Johannes Cornelis van Sonsbeeck','johannes cornelis van sonsbeeck',NULL,NULL,NULL),(103280,'Paul Josef Marie van Sonsbeeck','paul josef marie van sonsbeeck',NULL,NULL,NULL),(103281,'Willem George Alphonse van Sonsbeeck','willem george alphonse van sonsbeeck',NULL,NULL,NULL),(103282,'Pieter van Sonsbeek','pieter van sonsbeek',NULL,NULL,NULL),(103283,'Frans Ferdinand Sonstral','frans ferdinand sonstral',NULL,NULL,NULL),(103284,'J. H. Sonstral','j. h. sonstral',NULL,NULL,NULL),(103285,'Soons','soons',NULL,NULL,NULL),(103286,'Alphonse Soons','alphonse soons',NULL,NULL,NULL),(103287,'Sopers','sopers',NULL,NULL,NULL),(103288,'Petrus Jacobus Vincentius Maria Sopers','petrus jacobus vincentius maria sopers',NULL,NULL,NULL),(103289,'Sopper','sopper',NULL,NULL,NULL),(103290,'Arthur Joseph de Sopper','arthur joseph de sopper',NULL,NULL,NULL),(103291,'Anna Christina Sorber','anna christina sorber',NULL,NULL,NULL),(103292,'Sorgdrager','sorgdrager',NULL,NULL,NULL),(103293,'Gijsberta Berendina Sorgdrager','gijsberta berendina sorgdrager',NULL,NULL,NULL),(103294,'Bernardus Petrus Sormani','bernardus petrus sormani',NULL,NULL,NULL),(103295,'Aron Souget','aron souget',NULL,NULL,NULL),(103296,'Jan Jacobus Souter','jan jacobus souter',NULL,NULL,NULL),(103297,'C. B. Spaan','c. b. spaan',NULL,NULL,NULL),(103298,'Pieter Spaans','pieter spaans',NULL,NULL,NULL),(103299,'Simon Spaans','simon spaans',NULL,NULL,NULL),(103300,'Spaapen','spaapen',NULL,NULL,NULL),(103301,'Petrus Antonius Johannes Marie Spaapen','petrus antonius johannes marie spaapen',NULL,NULL,NULL),(103302,'Pierre François Spaink','pierre françois spaink',NULL,NULL,NULL),(103303,'Jan Christoffel Spakler','jan christoffel spakler',NULL,NULL,NULL),(103304,'Abraham Spanjaard','abraham spanjaard',NULL,NULL,NULL),(103305,'Jacques Spanjaard','jacques spanjaard',NULL,NULL,NULL),(103306,'Lodewijk Jacob Spanjaard','lodewijk jacob spanjaard',NULL,NULL,NULL),(103307,'Siegfried Salomon Spanjaard','siegfried salomon spanjaard',NULL,NULL,NULL),(103308,'Berthold','berthold',NULL,NULL,NULL),(103309,'Berthold van Spanje','berthold van spanje',NULL,NULL,NULL),(103310,'Sparnaay','sparnaay',NULL,NULL,NULL),(103311,'Leonardus Jacominus Sparnaay','leonardus jacominus sparnaay',NULL,NULL,NULL),(103312,'Wemmerslager','wemmerslager',NULL,NULL,NULL),(103313,'Sparwoude','sparwoude',NULL,NULL,NULL),(103314,'Cornelis Gerardus Wemmerslager van Sparwoude','cornelis gerardus wemmerslager van sparwoude',NULL,NULL,NULL),(103315,'Willem Johan Wemmerslager van Sparwoude','willem johan wemmerslager van sparwoude',NULL,NULL,NULL),(103316,'Salomon Emanuel Speelman','salomon emanuel speelman',NULL,NULL,NULL),(103317,'Jacobus van der Spek','jacobus van der spek',NULL,NULL,NULL),(103318,'Jacob Willem van der Spek','jacob willem van der spek',NULL,NULL,NULL),(103319,'Frans Rudolf Spengler','frans rudolf spengler',NULL,NULL,NULL),(103320,'Hartog Willem Speyer','hartog willem speyer',NULL,NULL,NULL),(103321,'Jacob Samuel Speyer','jacob samuel speyer',NULL,NULL,NULL),(103322,'Sipora','sipora',NULL,NULL,NULL),(103323,'Sipora Speyer','sipora speyer',NULL,NULL,NULL),(103324,'Bernard Spier','bernard spier',NULL,NULL,NULL),(103325,'Marcus Spier','marcus spier',NULL,NULL,NULL),(103326,'Wolf Spier','wolf spier',NULL,NULL,NULL),(103327,'Franciscus Christianus Spierings','franciscus christianus spierings',NULL,NULL,NULL),(103328,'Jozef Willem Spijer','jozef willem spijer',NULL,NULL,NULL),(103329,'Salomon Spijer','salomon spijer',NULL,NULL,NULL),(103330,'Joannes Spijker','joannes spijker',NULL,NULL,NULL),(103331,'Wijnandus','wijnandus',NULL,NULL,NULL),(103332,'Wijnandus Spijker','wijnandus spijker',NULL,NULL,NULL),(103333,'Spil','spil',NULL,NULL,NULL),(103334,'Louise Betsy van der Spil','louise betsy van der spil',NULL,NULL,NULL),(103335,'L. P. van der Spil','l. p. van der spil',NULL,NULL,NULL),(103336,'Joan Hugo Wicher Quirijn ter Spill','joan hugo wicher quirijn ter spill',NULL,NULL,NULL),(103337,'Joan Willem Spin','joan willem spin',NULL,NULL,NULL),(103338,'Spiro','spiro',NULL,NULL,NULL),(103339,'Johannes Hendrik Spiro','johannes hendrik spiro',NULL,NULL,NULL),(103340,'Spittuler','spittuler',NULL,NULL,NULL),(103341,'Jan Jakob Spittuler','jan jakob spittuler',NULL,NULL,NULL),(103342,'Spitz','spitz',NULL,NULL,NULL),(103343,'Henri Willem Hubert Spitz','henri willem hubert spitz',NULL,NULL,NULL),(103344,'Johannes Jacobus Splitgerber','johannes jacobus splitgerber',NULL,NULL,NULL),(103345,'Johannes Cornelis Spoel','johannes cornelis spoel',NULL,NULL,NULL),(103346,'Cornelis Spoon','cornelis spoon',NULL,NULL,NULL),(103347,'Jan Spoon Azn.','jan spoon azn.',NULL,NULL,NULL),(103348,'Spoorenberg','spoorenberg',NULL,NULL,NULL),(103349,'Henri Arnoldus Johan Marie Spoorenberg','henri arnoldus johan marie spoorenberg',NULL,NULL,NULL),(103350,'Hendrik Springer','hendrik springer',NULL,NULL,NULL),(103351,'Charles Henri Hubert Spronck','charles henri hubert spronck',NULL,NULL,NULL),(103352,'Geraard','geraard',NULL,NULL,NULL),(103353,'Geraard Bellaar Spruyt','geraard bellaar spruyt',NULL,NULL,NULL),(103354,'G. J. Spruyt','g. j. spruyt',NULL,NULL,NULL),(103355,'J. Spruyt','j. spruyt',NULL,NULL,NULL),(103356,'Jacques Marie Spruyt','jacques marie spruyt',NULL,NULL,NULL),(103357,'Pieter Jacobus Spruyt','pieter jacobus spruyt',NULL,NULL,NULL),(103358,'Antonius Johannes Staal','antonius johannes staal',NULL,NULL,NULL),(103359,'Franciscus Wilhelmus Leopold Staal','franciscus wilhelmus leopold staal',NULL,NULL,NULL),(103360,'Staay','staay',NULL,NULL,NULL),(103361,'Carel van der Staay','carel van der staay',NULL,NULL,NULL),(103362,'Pieter Cornelis van der Stad','pieter cornelis van der stad',NULL,NULL,NULL),(103363,'Staderman','staderman',NULL,NULL,NULL),(103364,'Cornelis Staderman','cornelis staderman',NULL,NULL,NULL),(103365,'Stadig','stadig',NULL,NULL,NULL),(103366,'Duco Stadig','duco stadig',NULL,NULL,NULL),(103367,'Oege Stadig','oege stadig',NULL,NULL,NULL),(103368,'Engel van de Stadt Kzn.','engel van de stadt kzn.',NULL,NULL,NULL),(103369,'Hendrik Justus van de Stadt','hendrik justus van de stadt',NULL,NULL,NULL),(103370,'August Johan Joseph Stael','august johan joseph stael',NULL,NULL,NULL),(103371,'Stakman','stakman',NULL,NULL,NULL),(103372,'Marinus Cornelis Emanuel Stakman','marinus cornelis emanuel stakman',NULL,NULL,NULL),(103373,'Cornelis Stam','cornelis stam',NULL,NULL,NULL),(103374,'Maarten Stam','maarten stam',NULL,NULL,NULL),(103375,'Johannes Adriaan Stamkart','johannes adriaan stamkart',NULL,NULL,NULL),(103376,'Abraham Isaac Stants','abraham isaac stants',NULL,NULL,NULL),(103377,'Willem Herman Stants','willem herman stants',NULL,NULL,NULL),(103378,'A. van der Star','a. van der star',NULL,NULL,NULL),(103379,'Jacob Elise van der Star Jr.','jacob elise van der star jr.',NULL,NULL,NULL),(103380,'Willem Aart van der Star','willem aart van der star',NULL,NULL,NULL),(103381,'Stärcke','stärcke',NULL,NULL,NULL),(103382,'August Stärcke','august stärcke',NULL,NULL,NULL),(103383,'Johan Stärcke','johan stärcke',NULL,NULL,NULL),(103384,'Ludolf Tjarda van Starkenburgh','ludolf tjarda van starkenburgh',NULL,NULL,NULL),(103385,'Starp','starp',NULL,NULL,NULL),(103386,'W. van der Starp','w. van der starp',NULL,NULL,NULL),(103387,'Stassar','stassar',NULL,NULL,NULL),(103388,'Guillaume Marie Lambert Désiré Stassar','guillaume marie lambert désiré stassar',NULL,NULL,NULL),(103389,'Arend van Staveren','arend van staveren',NULL,NULL,NULL),(103390,'Hendrik Johannes van Staveren','hendrik johannes van staveren',NULL,NULL,NULL),(103391,'I. H. van Staveren','i. h. van staveren',NULL,NULL,NULL),(103392,'J. van Staveren','j. van staveren',NULL,NULL,NULL),(103393,'Johan Melchior Kloek van Staveren','johan melchior kloek van staveren',NULL,NULL,NULL),(103394,'Willem Benjamin van Staveren','willem benjamin van staveren',NULL,NULL,NULL),(103395,'Willem Cornelis van Staveren','willem cornelis van staveren',NULL,NULL,NULL),(103396,'Albertus Staverman','albertus staverman',NULL,NULL,NULL),(103397,'Pieter Elisa Staverman','pieter elisa staverman',NULL,NULL,NULL),(103398,'Steeden','steeden',NULL,NULL,NULL),(103399,'Hendrik van Steeden','hendrik van steeden',NULL,NULL,NULL),(103400,'Mathilde Charlotte van Steeden','mathilde charlotte van steeden',NULL,NULL,NULL),(103401,'Paulus Steen','paulus steen',NULL,NULL,NULL),(103402,'Pieter Steen','pieter steen',NULL,NULL,NULL),(103403,'Philip Ludwig George Steenbeek','philip ludwig george steenbeek',NULL,NULL,NULL),(103404,'Hendrik Wilhelm Steenberg','hendrik wilhelm steenberg',NULL,NULL,NULL),(103405,'Onco','onco',NULL,NULL,NULL),(103406,'Onco Marie Charles Steenberg','onco marie charles steenberg',NULL,NULL,NULL),(103407,'Fockelinus','fockelinus',NULL,NULL,NULL),(103408,'Wijbrandus','wijbrandus',NULL,NULL,NULL),(103409,'Willem Fockelinus Wijbrandus Steenberg','willem fockelinus wijbrandus steenberg',NULL,NULL,NULL),(103410,'A. D. van Steenbergen','a. d. van steenbergen',NULL,NULL,NULL),(103411,'Cornelis Albert Steenbergen','cornelis albert steenbergen',NULL,NULL,NULL),(103412,'E. E. Steenbergen','e. e. steenbergen',NULL,NULL,NULL),(103413,'H. C. Steenbergen','h. c. steenbergen',NULL,NULL,NULL),(103414,'J. J. van Steenbergen','j. j. van steenbergen',NULL,NULL,NULL),(103415,'Joannes Steendijk','joannes steendijk',NULL,NULL,NULL),(103416,'Gerardus Steenhoff','gerardus steenhoff',NULL,NULL,NULL),(103417,'Steenhuizen','steenhuizen',NULL,NULL,NULL),(103418,'Meindert Steenhuizen','meindert steenhuizen',NULL,NULL,NULL),(103419,'Steenhuysen','steenhuysen',NULL,NULL,NULL),(103420,'Willem Dull Bavon Thomas de Steenhuysen','willem dull bavon thomas de steenhuysen',NULL,NULL,NULL),(103421,'Steenkamer','steenkamer',NULL,NULL,NULL),(103422,'Gijsbertus Steenkamer','gijsbertus steenkamer',NULL,NULL,NULL),(103423,'Hendrik Johan Steenmeyer','hendrik johan steenmeyer',NULL,NULL,NULL),(103424,'Frederik Alardus Steensma','frederik alardus steensma',NULL,NULL,NULL),(103425,'P. G. Steensma','p. g. steensma',NULL,NULL,NULL),(103426,'Steffhaan','steffhaan',NULL,NULL,NULL),(103427,'N. I. Steffhaan','n. i. steffhaan',NULL,NULL,NULL),(103428,'Stegeman','stegeman',NULL,NULL,NULL),(103429,'Aaltje Stegeman','aaltje stegeman',NULL,NULL,NULL),(103430,'Herman Stegeman','herman stegeman',NULL,NULL,NULL),(103431,'Jan Derk Stegeman','jan derk stegeman',NULL,NULL,NULL),(103432,'Stegenga','stegenga',NULL,NULL,NULL),(103433,'Herre Stegenga','herre stegenga',NULL,NULL,NULL),(103434,'Popke','popke',NULL,NULL,NULL),(103435,'Herre Popke Stegenga','herre popke stegenga',NULL,NULL,NULL),(103436,'Alphonse Marie Antonius Aloysius Steger','alphonse marie antonius aloysius steger',NULL,NULL,NULL),(103437,'Josef Maria Franciscus Steger','josef maria franciscus steger',NULL,NULL,NULL),(103438,'Louis Cornelis Marie Steger','louis cornelis marie steger',NULL,NULL,NULL),(103439,'Stehouwer','stehouwer',NULL,NULL,NULL),(103440,'Arie Stehouwer','arie stehouwer',NULL,NULL,NULL),(103441,'Benjamin Jakob van Stein','benjamin jakob van stein',NULL,NULL,NULL),(103442,'Ludwig Stein','ludwig stein',NULL,NULL,NULL),(103443,'Steinmeier','steinmeier',NULL,NULL,NULL),(103444,'L. Steinmeier','l. steinmeier',NULL,NULL,NULL),(103445,'Steinz','steinz',NULL,NULL,NULL),(103446,'Pieter Jacobus Steinz','pieter jacobus steinz',NULL,NULL,NULL),(103447,'Stellingwerf Sr.','stellingwerf sr.',NULL,NULL,NULL),(103448,'Stellwag','stellwag',NULL,NULL,NULL),(103449,'Carl August Stellwag','carl august stellwag',NULL,NULL,NULL),(103450,'Christoffel Frederik Stellwag','christoffel frederik stellwag',NULL,NULL,NULL),(103451,'Albin','albin',NULL,NULL,NULL),(103452,'Johann Albin Friedrich August Stellwag','johann albin friedrich august stellwag',NULL,NULL,NULL),(103453,'Theodoor Gottfried Stellwag','theodoor gottfried stellwag',NULL,NULL,NULL),(103454,'Ijpe Stelma','ijpe stelma',NULL,NULL,NULL),(103455,'Leonard Stelwagen','leonard stelwagen',NULL,NULL,NULL),(103456,'Stemberg','stemberg',NULL,NULL,NULL),(103457,'Geertruida Johanna Stemberg','geertruida johanna stemberg',NULL,NULL,NULL),(103458,'George Willem Stemler','george willem stemler',NULL,NULL,NULL),(103459,'J. Stemler','j. stemler',NULL,NULL,NULL),(103460,'Bertha','bertha',NULL,NULL,NULL),(103461,'Stempel','stempel',NULL,NULL,NULL),(103462,'Bertha Marianne van der Stempel','bertha marianne van der stempel',NULL,NULL,NULL),(103463,'Herman Salomon van der Stempel','herman salomon van der stempel',NULL,NULL,NULL),(103464,'Maurits van der Stempel','maurits van der stempel',NULL,NULL,NULL),(103465,'Maurits Leon van der Stempel','maurits leon van der stempel',NULL,NULL,NULL),(103466,'Steneker','steneker',NULL,NULL,NULL),(103467,'Johannes Gerbrand Steneker','johannes gerbrand steneker',NULL,NULL,NULL),(103468,'Karel Joseph Frederik Stephan','karel joseph frederik stephan',NULL,NULL,NULL),(103469,'D. Stephanus','d. stephanus',NULL,NULL,NULL),(103470,'Bernard Justinus Adriaan Sterck','bernard justinus adriaan sterck',NULL,NULL,NULL),(103471,'Jan Frans M. Sterck','jan frans m. sterck',NULL,NULL,NULL),(103472,'Abraham Mozes Sterk','abraham mozes sterk',NULL,NULL,NULL),(103473,'Isaäc Cornelis Vincent Sterk','isaäc cornelis vincent sterk',NULL,NULL,NULL),(103474,'Jacob Sterk','jacob sterk',NULL,NULL,NULL),(103475,'J. J. Sterk','j. j. sterk',NULL,NULL,NULL),(103476,'Marius Frans Sterk','marius frans sterk',NULL,NULL,NULL),(103477,'W. F. V. Sterk','w. f. v. sterk',NULL,NULL,NULL),(103478,'Adriaan Herman Nebbens Sterling','adriaan herman nebbens sterling',NULL,NULL,NULL),(103479,'Uytwerff','uytwerff',NULL,NULL,NULL),(103480,'J. J. Uytwerff Sterling','j. j. uytwerff sterling',NULL,NULL,NULL),(103481,'Jacob Johannes Stern','jacob johannes stern',NULL,NULL,NULL),(103482,'Herman Joseph Marie Sterneberg','herman joseph marie sterneberg',NULL,NULL,NULL),(103483,'Jan David Stetterogge','jan david stetterogge',NULL,NULL,NULL),(103484,'Steufhaas','steufhaas',NULL,NULL,NULL),(103485,'Pieter Jacobus Steufhaas','pieter jacobus steufhaas',NULL,NULL,NULL),(103486,'H. S. Stevens','h. s. stevens',NULL,NULL,NULL),(103487,'Steyling','steyling',NULL,NULL,NULL),(103488,'Jacob Jan Frederik Steyling','jacob jan frederik steyling',NULL,NULL,NULL),(103489,'Hermanus Johannes Steyn','hermanus johannes steyn',NULL,NULL,NULL),(103490,'Hendrik Albert Stheeman','hendrik albert stheeman',NULL,NULL,NULL),(103491,'Hendrik Anne Stheeman','hendrik anne stheeman',NULL,NULL,NULL),(103492,'S. Stheeman','s. stheeman',NULL,NULL,NULL),(103493,'David Stibbe','david stibbe',NULL,NULL,NULL),(103494,'Frederik Salomon Stibbe','frederik salomon stibbe',NULL,NULL,NULL),(103495,'Isaäk Stibbe','isaäk stibbe',NULL,NULL,NULL),(103496,'Isaäc George Stibbe','isaäc george stibbe',NULL,NULL,NULL),(103497,'Mauritz Martin George Stibbe','mauritz martin george stibbe',NULL,NULL,NULL),(103498,'Stieger','stieger',NULL,NULL,NULL),(103499,'Johan Hendrik Maria Stieger','johan hendrik maria stieger',NULL,NULL,NULL),(103500,'Stiel','stiel',NULL,NULL,NULL),(103501,'Albert Stiel','albert stiel',NULL,NULL,NULL),(103502,'Siegbrand','siegbrand',NULL,NULL,NULL),(103503,'Stieler','stieler',NULL,NULL,NULL),(103504,'Bernard Siegbrand Hendrik Stieler','bernard siegbrand hendrik stieler',NULL,NULL,NULL),(103505,'Stiemens','stiemens',NULL,NULL,NULL),(103506,'Hendrik Stiemens','hendrik stiemens',NULL,NULL,NULL),(103507,'Stiggelbout','stiggelbout',NULL,NULL,NULL),(103508,'Johannes Marinus Stiggelbout','johannes marinus stiggelbout',NULL,NULL,NULL),(103509,'Dirk Stigter','dirk stigter',NULL,NULL,NULL),(103510,'Henri Jakob Stigter','henri jakob stigter',NULL,NULL,NULL),(103511,'Martinus Johannes Stijger','martinus johannes stijger',NULL,NULL,NULL),(103512,'Pieter Stijger','pieter stijger',NULL,NULL,NULL),(103513,'Aloysius Josef Maria Bernard Stijns','aloysius josef maria bernard stijns',NULL,NULL,NULL),(103514,'Stikvoort','stikvoort',NULL,NULL,NULL),(103515,'H. Stikvoort','h. stikvoort',NULL,NULL,NULL),(103516,'Stind','stind',NULL,NULL,NULL),(103517,'Wilhelm Johannes Stind','wilhelm johannes stind',NULL,NULL,NULL),(103518,'J. Pieter Adolf van Limburg Stirum','j. pieter adolf van limburg stirum',NULL,NULL,NULL),(103519,'Pieter Jacobus van Stocking','pieter jacobus van stocking',NULL,NULL,NULL),(103520,'Stocksmeier','stocksmeier',NULL,NULL,NULL),(103521,'Gerardus Jacobus Stocksmeier','gerardus jacobus stocksmeier',NULL,NULL,NULL),(103522,'Jacomina','jacomina',NULL,NULL,NULL),(103523,'Maria Jacomina van Stockum','maria jacomina van stockum',NULL,NULL,NULL),(103524,'Geert Stoel','geert stoel',NULL,NULL,NULL),(103525,'Harmannus Stoel','harmannus stoel',NULL,NULL,NULL),(103526,'Hendrik Stoel','hendrik stoel',NULL,NULL,NULL),(103527,'Henricus Lambertus Stoel','henricus lambertus stoel',NULL,NULL,NULL),(103528,'F. W. Stoep','f. w. stoep',NULL,NULL,NULL),(103529,'Anton Stoffel','anton stoffel',NULL,NULL,NULL),(103530,'Hendrika Stoffel','hendrika stoffel',NULL,NULL,NULL),(103531,'A. J. M. Stoffels','a. j. m. stoffels',NULL,NULL,NULL),(103532,'J. A. L. Stoffels','j. a. l. stoffels',NULL,NULL,NULL),(103533,'Jan Willem Stok','jan willem stok',NULL,NULL,NULL),(103534,'Nicolass','nicolass',NULL,NULL,NULL),(103535,'Pieter Nicolass van der Stok','pieter nicolass van der stok',NULL,NULL,NULL),(103536,'Stokkers','stokkers',NULL,NULL,NULL),(103537,'Gerhardus Stokkers','gerhardus stokkers',NULL,NULL,NULL),(103538,'Marinus Willem Theodoor van Stokkum','marinus willem theodoor van stokkum',NULL,NULL,NULL),(103539,'Barend Joseph Stokvis','barend joseph stokvis',NULL,NULL,NULL),(103540,'Carel Samuel Stokvis','carel samuel stokvis',NULL,NULL,NULL),(103541,'Josephus Barend Stokvis Jr.','josephus barend stokvis jr.',NULL,NULL,NULL),(103542,'N. Stokvis','n. stokvis',NULL,NULL,NULL),(103543,'Nicolaas Johannes Stol','nicolaas johannes stol',NULL,NULL,NULL),(103544,'W. Stol','w. stol',NULL,NULL,NULL),(103545,'Adriaan Pieter van Stolk','adriaan pieter van stolk',NULL,NULL,NULL),(103546,'Joris Stolk','joris stolk',NULL,NULL,NULL),(103547,'Fredrik Reinier Alexander Stoll','fredrik reinier alexander stoll',NULL,NULL,NULL),(103548,'Henry Marie George Stoll','henry marie george stoll',NULL,NULL,NULL),(103549,'J. Stolp Jr.','j. stolp jr.',NULL,NULL,NULL),(103550,'Jansje','jansje',NULL,NULL,NULL),(103551,'Jansje Catharina Stolp','jansje catharina stolp',NULL,NULL,NULL),(103552,'Jan Cornelis Stoltz','jan cornelis stoltz',NULL,NULL,NULL),(103553,'Stomps','stomps',NULL,NULL,NULL),(103554,'Theodoor Jan Stomps','theodoor jan stomps',NULL,NULL,NULL),(103555,'Stooker','stooker',NULL,NULL,NULL),(103556,'Simon Stooker','simon stooker',NULL,NULL,NULL),(103557,'Cornelia Stoop','cornelia stoop',NULL,NULL,NULL),(103558,'Eduard van der Stoop','eduard van der stoop',NULL,NULL,NULL),(103559,'Jan de Stoppelaar','jan de stoppelaar',NULL,NULL,NULL),(103560,'Jan Doekes de Stoppelaar','jan doekes de stoppelaar',NULL,NULL,NULL),(103561,'Taekema','taekema',NULL,NULL,NULL),(103562,'Reindert Jacobus Taekema de Stoppelaar','reindert jacobus taekema de stoppelaar',NULL,NULL,NULL),(103563,'Gerard Johan Bernard Stork','gerard johan bernard stork',NULL,NULL,NULL),(103564,'Joseph Stork','joseph stork',NULL,NULL,NULL),(103565,'Jurriaen','jurriaen',NULL,NULL,NULL),(103566,'Jurriaen Engelbert Stork Jr.','jurriaen engelbert stork jr.',NULL,NULL,NULL),(103567,'Jan Hendrik Stork','jan hendrik stork',NULL,NULL,NULL),(103568,'Salomon Stork','salomon stork',NULL,NULL,NULL),(103569,'Theodoor Stork','theodoor stork',NULL,NULL,NULL),(103570,'A. G. H. van Genderen Stort','a. g. h. van genderen stort',NULL,NULL,NULL),(103571,'Pieter van Genderen Stort','pieter van genderen stort',NULL,NULL,NULL),(103572,'Stoutjesdijk','stoutjesdijk',NULL,NULL,NULL),(103573,'Alberta Diederika Justina Stoutjesdijk','alberta diederika justina stoutjesdijk',NULL,NULL,NULL),(103574,'S. V. van Straalen','s. v. van straalen',NULL,NULL,NULL),(103575,'F. Witsen Straalman','f. witsen straalman',NULL,NULL,NULL),(103576,'Arnold Jan Wilhelmus Huibert Brand van Straaten','arnold jan wilhelmus huibert brand van straaten',NULL,NULL,NULL),(103577,'Ernst Wilhelm van Straaten','ernst wilhelm van straaten',NULL,NULL,NULL),(103578,'Joseph Jacques van Straaten','joseph jacques van straaten',NULL,NULL,NULL),(103579,'Jan Frederik Straatman','jan frederik straatman',NULL,NULL,NULL),(103580,'Zeger Willem Straatman','zeger willem straatman',NULL,NULL,NULL),(103581,'Stracké','stracké',NULL,NULL,NULL),(103582,'Gerhard Joachim Stracké','gerhard joachim stracké',NULL,NULL,NULL),(103583,'Philippus Josephus Matthias Straetmans','philippus josephus matthias straetmans',NULL,NULL,NULL),(103584,'Strasheim','strasheim',NULL,NULL,NULL),(103585,'James Alexander Strasheim','james alexander strasheim',NULL,NULL,NULL),(103586,'Barend Dirk van Starckenborgh van Straten','barend dirk van starckenborgh van straten',NULL,NULL,NULL),(103587,'Salomon Hartog Straten','salomon hartog straten',NULL,NULL,NULL),(103588,'Adam Anthony Stratenus','adam anthony stratenus',NULL,NULL,NULL),(103589,'Alfred Carel Willem Sträter','alfred carel willem sträter',NULL,NULL,NULL),(103590,'Ernst August Joseph Maria Sträter','ernst august joseph maria sträter',NULL,NULL,NULL),(103591,'Max Everard Sträter','max everard sträter',NULL,NULL,NULL),(103592,'Geert Strating','geert strating',NULL,NULL,NULL),(103593,'Jan Straub','jan straub',NULL,NULL,NULL),(103594,'Manuel Straub','manuel straub',NULL,NULL,NULL),(103595,'H. J. Straus','h. j. straus',NULL,NULL,NULL),(103596,'Theodoor Strengers','theodoor strengers',NULL,NULL,NULL),(103597,'Strien','strien',NULL,NULL,NULL),(103598,'Hubrecht Willem Dirk van Strien','hubrecht willem dirk van strien',NULL,NULL,NULL),(103599,'Willem Adriaan Cornelis van Strien','willem adriaan cornelis van strien',NULL,NULL,NULL),(103600,'Strijbosch','strijbosch',NULL,NULL,NULL),(103601,'Henricus Maria Antonius Hubertus Strijbosch','henricus maria antonius hubertus strijbosch',NULL,NULL,NULL),(103602,'Strijd','strijd',NULL,NULL,NULL),(103603,'Johannes Henri Willem Strijd','johannes henri willem strijd',NULL,NULL,NULL),(103604,'Carel Eliza van Strijen','carel eliza van strijen',NULL,NULL,NULL),(103605,'B. Stroeve Bzn.','b. stroeve bzn.',NULL,NULL,NULL),(103606,'Jacob Stroeve','jacob stroeve',NULL,NULL,NULL),(103607,'J. E. Stroeve','j. e. stroeve',NULL,NULL,NULL),(103608,'Johan Herbert Herman Stroink Jr.','johan herbert herman stroink jr.',NULL,NULL,NULL),(103609,'Emile Denis Struben','emile denis struben',NULL,NULL,NULL),(103610,'Strucker','strucker',NULL,NULL,NULL),(103611,'Johannes Arnoldus Antonius Strucker','johannes arnoldus antonius strucker',NULL,NULL,NULL),(103612,'Coenraad Willem Nicolaas Strumphler','coenraad willem nicolaas strumphler',NULL,NULL,NULL),(103613,'Maria Strumphler','maria strumphler',NULL,NULL,NULL),(103614,'J. W. Bakker Strup','j. w. bakker strup',NULL,NULL,NULL),(103615,'Henri Struve','henri struve',NULL,NULL,NULL),(103616,'Arnold Abraham Stuart','arnold abraham stuart',NULL,NULL,NULL),(103617,'Arnold Jacob Cohen Stuart','arnold jacob cohen stuart',NULL,NULL,NULL),(103618,'Abraham Verrijn Stuart','abraham verrijn stuart',NULL,NULL,NULL),(103619,'Coenraad Alexander Verrijn Stuart','coenraad alexander verrijn stuart',NULL,NULL,NULL),(103620,'Gerard Verrijn Stuart','gerard verrijn stuart',NULL,NULL,NULL),(103621,'Gerard Verrijn Stuart Jr.','gerard verrijn stuart jr.',NULL,NULL,NULL),(103622,'Karel Antonie Cohen Stuart','karel antonie cohen stuart',NULL,NULL,NULL),(103623,'Theodorus Stuart','theodorus stuart',NULL,NULL,NULL),(103624,'Jan Hendrik Stuffken','jan hendrik stuffken',NULL,NULL,NULL),(103625,'Stufkens','stufkens',NULL,NULL,NULL),(103626,'Matthijs Adrianus Stufkens','matthijs adrianus stufkens',NULL,NULL,NULL),(103627,'Maats à Stuling','maats à stuling',NULL,NULL,NULL),(103628,'Stumpff','stumpff',NULL,NULL,NULL),(103629,'Johan Eduard Stumpff','johan eduard stumpff',NULL,NULL,NULL),(103630,'Sturkop','sturkop',NULL,NULL,NULL),(103631,'Salomon Sturkop','salomon sturkop',NULL,NULL,NULL),(103632,'Stephan Sturkop','stephan sturkop',NULL,NULL,NULL),(103633,'Stutterheim','stutterheim',NULL,NULL,NULL),(103634,'Frederik Willem Stutterheim','frederik willem stutterheim',NULL,NULL,NULL),(103635,'Abraham Stuurman','abraham stuurman',NULL,NULL,NULL),(103636,'Frederik Jacobus Stuurman','frederik jacobus stuurman',NULL,NULL,NULL),(103637,'Pieter Hendrik Stuurman','pieter hendrik stuurman',NULL,NULL,NULL),(103638,'Stuyt','stuyt',NULL,NULL,NULL),(103639,'Johannes Cornelis Louis Marie Stuyt','johannes cornelis louis marie stuyt',NULL,NULL,NULL),(103640,'Stuyvenberg','stuyvenberg',NULL,NULL,NULL),(103641,'A. van Stuyvenberg','a. van stuyvenberg',NULL,NULL,NULL),(103642,'Jan Willem van Stuyvenberg','jan willem van stuyvenberg',NULL,NULL,NULL),(103643,'Floris Willem van Styrum','floris willem van styrum',NULL,NULL,NULL),(103644,'Lodewijk van Styrum','lodewijk van styrum',NULL,NULL,NULL),(103645,'Benjamin Lopez Suasso','benjamin lopez suasso',NULL,NULL,NULL),(103646,'J. D. Suasso','j. d. suasso',NULL,NULL,NULL),(103647,'Ferdinand Antonius van Suchtelen','ferdinand antonius van suchtelen',NULL,NULL,NULL),(103648,'George Henri Emile van Suchtelen','george henri emile van suchtelen',NULL,NULL,NULL),(103649,'Nicolaas Johannes van Suchtelen','nicolaas johannes van suchtelen',NULL,NULL,NULL),(103650,'Suerhoff','suerhoff',NULL,NULL,NULL),(103651,'P. A. Suerhoff','p. a. suerhoff',NULL,NULL,NULL),(103652,'Barthold Suermondt','barthold suermondt',NULL,NULL,NULL),(103653,'Louis Jan Sundorff','louis jan sundorff',NULL,NULL,NULL),(103654,'Franciscus Henricus Johannes Jacobus Suys','franciscus henricus johannes jacobus suys',NULL,NULL,NULL),(103655,'Suyver','suyver',NULL,NULL,NULL),(103656,'Jan Frederik Suyver','jan frederik suyver',NULL,NULL,NULL),(103657,'Benjamin Swaab','benjamin swaab',NULL,NULL,NULL),(103658,'Eleazar Juda Swaab','eleazar juda swaab',NULL,NULL,NULL),(103659,'Swaep','swaep',NULL,NULL,NULL),(103660,'Eliazer Joseph Swaep','eliazer joseph swaep',NULL,NULL,NULL),(103661,'Pieter Frederik Swagerman','pieter frederik swagerman',NULL,NULL,NULL),(103662,'A. Swart','a. swart',NULL,NULL,NULL),(103663,'Adrianus Jan Swart','adrianus jan swart',NULL,NULL,NULL),(103664,'Josia','josia',NULL,NULL,NULL),(103665,'Allard Josia Swart','allard josia swart',NULL,NULL,NULL),(103666,'Francina','francina',NULL,NULL,NULL),(103667,'Francina Swart','francina swart',NULL,NULL,NULL),(103668,'H. Swart','h. swart',NULL,NULL,NULL),(103669,'Sip.','sip.',NULL,NULL,NULL),(103670,'Hermanus Sip. Swart','hermanus sip. swart',NULL,NULL,NULL),(103671,'J. L. Swart Mzn.','j. l. swart mzn.',NULL,NULL,NULL),(103672,'Rindert','rindert',NULL,NULL,NULL),(103673,'Rindert Swart','rindert swart',NULL,NULL,NULL),(103674,'Sijbrand Petrus Swart','sijbrand petrus swart',NULL,NULL,NULL),(103675,'T. Swart','t. swart',NULL,NULL,NULL),(103676,'Willem Simon Swart','willem simon swart',NULL,NULL,NULL),(103677,'Herman Johan Joseph Aloysius Swarte','herman johan joseph aloysius swarte',NULL,NULL,NULL),(103678,'M. P. I. A. Swaving','m. p. i. a. swaving',NULL,NULL,NULL),(103679,'Sweens','sweens',NULL,NULL,NULL),(103680,'Josephus Petrus Johannes Maria Sweens','josephus petrus johannes maria sweens',NULL,NULL,NULL),(103681,'Petrus Johannes Maria Sweens','petrus johannes maria sweens',NULL,NULL,NULL),(103682,'Swellengrebel','swellengrebel',NULL,NULL,NULL),(103683,'Johan Hendrik Willem Swellengrebel','johan hendrik willem swellengrebel',NULL,NULL,NULL),(103684,'Nicolaas Hendrik Swellengrebel','nicolaas hendrik swellengrebel',NULL,NULL,NULL),(103685,'Swets','swets',NULL,NULL,NULL),(103686,'Willem Hubertus Swets','willem hubertus swets',NULL,NULL,NULL),(103687,'Sweys','sweys',NULL,NULL,NULL),(103688,'Jan Coenraad Sweys','jan coenraad sweys',NULL,NULL,NULL),(103689,'Swieder','swieder',NULL,NULL,NULL),(103690,'Marten Swieder','marten swieder',NULL,NULL,NULL),(103691,'Hendrik Jelgerhuis Swildens','hendrik jelgerhuis swildens',NULL,NULL,NULL),(103692,'Johannes Swildens','johannes swildens',NULL,NULL,NULL),(103693,'Henri Etienne van Swinden','henri etienne van swinden',NULL,NULL,NULL),(103694,'Swormink','swormink',NULL,NULL,NULL),(103695,'Johannes Antonius Klein Swormink','johannes antonius klein swormink',NULL,NULL,NULL),(103696,'Syrier','syrier',NULL,NULL,NULL),(103697,'Adriaan Hendrik Syrier','adriaan hendrik syrier',NULL,NULL,NULL),(103698,'Szper','szper',NULL,NULL,NULL),(103699,'Felicia Szper','felicia szper',NULL,NULL,NULL),(103700,'Gerhard Taapken','gerhard taapken',NULL,NULL,NULL),(103701,'Tabak','tabak',NULL,NULL,NULL),(103702,'Gustaaf Tabak','gustaaf tabak',NULL,NULL,NULL),(103703,'Klaas Ris Taconis','klaas ris taconis',NULL,NULL,NULL),(103704,'Sipke Geerts Taconis','sipke geerts taconis',NULL,NULL,NULL),(103705,'Jan Cornelis Tadema','jan cornelis tadema',NULL,NULL,NULL),(103706,'Jelte Zacharias Tadema','jelte zacharias tadema',NULL,NULL,NULL),(103707,'Hildebrand van der Tak','hildebrand van der tak',NULL,NULL,NULL),(103708,'Philip Tak','philip tak',NULL,NULL,NULL),(103709,'Wilhelm Henry van der Tak','wilhelm henry van der tak',NULL,NULL,NULL),(103710,'Justus Tal','justus tal',NULL,NULL,NULL),(103711,'Jacobus Tall','jacobus tall',NULL,NULL,NULL),(103712,'Pijbo','pijbo',NULL,NULL,NULL),(103713,'Pijbo Talma','pijbo talma',NULL,NULL,NULL),(103714,'Cornelis Andries Tamling','cornelis andries tamling',NULL,NULL,NULL),(103715,'Tan','tan',NULL,NULL,NULL),(103716,'Roger Armand Ludovic Tan','roger armand ludovic tan',NULL,NULL,NULL),(103717,'Tjoen','tjoen',NULL,NULL,NULL),(103718,'Hay','hay',NULL,NULL,NULL),(103719,'Tan Tjoen Hay','tan tjoen hay',NULL,NULL,NULL),(103720,'Tange','tange',NULL,NULL,NULL),(103721,'Rinse Anthony Tange','rinse anthony tange',NULL,NULL,NULL),(103722,'Tiete','tiete',NULL,NULL,NULL),(103723,'Tanja','tanja',NULL,NULL,NULL),(103724,'Tiete Tanja','tiete tanja',NULL,NULL,NULL),(103725,'Elias Nathan Tas','elias nathan tas',NULL,NULL,NULL),(103726,'Jacques Tas','jacques tas',NULL,NULL,NULL),(103727,'Hermanus Jacobus Tasman','hermanus jacobus tasman',NULL,NULL,NULL),(103728,'Jacobus Henricus Tasset','jacobus henricus tasset',NULL,NULL,NULL),(103729,'Taunay','taunay',NULL,NULL,NULL),(103730,'Adriaan Taunay','adriaan taunay',NULL,NULL,NULL),(103731,'A. Taunay','a. taunay',NULL,NULL,NULL),(103732,'Carel Jacob Taunay','carel jacob taunay',NULL,NULL,NULL),(103733,'Frederik Taunay','frederik taunay',NULL,NULL,NULL),(103734,'Jan Daniël Taunay','jan daniël taunay',NULL,NULL,NULL),(103735,'J. D. Taunay','j. d. taunay',NULL,NULL,NULL),(103736,'Jan Paulus Taunay','jan paulus taunay',NULL,NULL,NULL),(103737,'Bernardus Maria Taverne','bernardus maria taverne',NULL,NULL,NULL),(103738,'Ferdinand Jozef Taverne','ferdinand jozef taverne',NULL,NULL,NULL),(103739,'Hermanus Johannes Taverne','hermanus johannes taverne',NULL,NULL,NULL),(103740,'Jacobus Nicolaas Timotheus Aloysius Taverne','jacobus nicolaas timotheus aloysius taverne',NULL,NULL,NULL),(103741,'Nicolaas Arnoldus Franciscus Taverne','nicolaas arnoldus franciscus taverne',NULL,NULL,NULL),(103742,'Taytelbaum','taytelbaum',NULL,NULL,NULL),(103743,'Machiel Maurits Taytelbaum','machiel maurits taytelbaum',NULL,NULL,NULL),(103744,'Tazelaar','tazelaar',NULL,NULL,NULL),(103745,'Christiaan Tazelaar','christiaan tazelaar',NULL,NULL,NULL),(103746,'Jan Tazelaar','jan tazelaar',NULL,NULL,NULL),(103747,'Hendrik Tebbe','hendrik tebbe',NULL,NULL,NULL),(103748,'Arend Nicolaas Teengs','arend nicolaas teengs',NULL,NULL,NULL),(103749,'Teensma','teensma',NULL,NULL,NULL),(103750,'Geert Teensma','geert teensma',NULL,NULL,NULL),(103751,'Adolf Hendrik Teepe','adolf hendrik teepe',NULL,NULL,NULL),(103752,'Teer','teer',NULL,NULL,NULL),(103753,'Jan Teer','jan teer',NULL,NULL,NULL),(103754,'Teessen','teessen',NULL,NULL,NULL),(103755,'D. Teessen','d. teessen',NULL,NULL,NULL),(103756,'Teeuwsen','teeuwsen',NULL,NULL,NULL),(103757,'Dirk Willem Teeuwsen','dirk willem teeuwsen',NULL,NULL,NULL),(103758,'Tehupeiory','tehupeiory',NULL,NULL,NULL),(103759,'Johannes Everhardus Tehupeiory','johannes everhardus tehupeiory',NULL,NULL,NULL),(103760,'Willem Karel Tehupeiory','willem karel tehupeiory',NULL,NULL,NULL),(103761,'Wijnhout','wijnhout',NULL,NULL,NULL),(103762,'Jan Hendrik Wijnhout Telders','jan hendrik wijnhout telders',NULL,NULL,NULL),(103763,'Teljer','teljer',NULL,NULL,NULL),(103764,'A. H. Teljer','a. h. teljer',NULL,NULL,NULL),(103765,'Reinoud Jacobus Tellegen','reinoud jacobus tellegen',NULL,NULL,NULL),(103766,'Temmerman','temmerman',NULL,NULL,NULL),(103767,'Augustinus Marie Temmerman','augustinus marie temmerman',NULL,NULL,NULL),(103768,'Joannes Franciscus Temmerman','joannes franciscus temmerman',NULL,NULL,NULL),(103769,'C. A. Temminck','c. a. temminck',NULL,NULL,NULL),(103770,'P. J. Tendall','p. j. tendall',NULL,NULL,NULL),(103771,'Cornelia van Ebbenhorst Tengbergen','cornelia van ebbenhorst tengbergen',NULL,NULL,NULL),(103772,'Tenkink','tenkink',NULL,NULL,NULL),(103773,'Jan Tenkink','jan tenkink',NULL,NULL,NULL),(103774,'Tensen','tensen',NULL,NULL,NULL),(103775,'Jacob Tensen','jacob tensen',NULL,NULL,NULL),(103776,'Tenthoff','tenthoff',NULL,NULL,NULL),(103777,'Johannes Theodorus Tenthoff','johannes theodorus tenthoff',NULL,NULL,NULL),(103778,'Tepe','tepe',NULL,NULL,NULL),(103779,'Alfred Frans Leo Maria Tepe','alfred frans leo maria tepe',NULL,NULL,NULL),(103780,'Fredericus Richard Tepe','fredericus richard tepe',NULL,NULL,NULL),(103781,'Wilhelm Leo Hubert Hendrik Maria Tepe','wilhelm leo hubert hendrik maria tepe',NULL,NULL,NULL),(103782,'Terlaak','terlaak',NULL,NULL,NULL),(103783,'Frederik Hendrik Terlaak','frederik hendrik terlaak',NULL,NULL,NULL),(103784,'Hendrik Terlet','hendrik terlet',NULL,NULL,NULL),(103785,'Jacoba Louise Aletta Terpstra','jacoba louise aletta terpstra',NULL,NULL,NULL),(103786,'Ijpe Terpstra','ijpe terpstra',NULL,NULL,NULL),(103787,'D. F. Tersteeg','d. f. tersteeg',NULL,NULL,NULL),(103788,'Hendrik Tersteeg','hendrik tersteeg',NULL,NULL,NULL),(103789,'J. H. Tersteeg','j. h. tersteeg',NULL,NULL,NULL),(103790,'Johannes Hendrik Tersteeg','johannes hendrik tersteeg',NULL,NULL,NULL),(103791,'Alida Terwen','alida terwen',NULL,NULL,NULL),(103792,'Adrianus Johannes Leonardus Terwen','adrianus johannes leonardus terwen',NULL,NULL,NULL),(103793,'Johan Willem Terwen','johan willem terwen',NULL,NULL,NULL),(103794,'Arnold Johan Everard Terwindt','arnold johan everard terwindt',NULL,NULL,NULL),(103795,'Bernard Henri Theodoor Marie Terwindt','bernard henri theodoor marie terwindt',NULL,NULL,NULL),(103796,'Johannes Hester Lambertus Terwogt','johannes hester lambertus terwogt',NULL,NULL,NULL),(103797,'Pieter Catharinus Elize Meerum Terwogt','pieter catharinus elize meerum terwogt',NULL,NULL,NULL),(103798,'Willem Meerum Terwogt Jr.','willem meerum terwogt jr.',NULL,NULL,NULL),(103799,'J. Teschemaker','j. teschemaker',NULL,NULL,NULL),(103800,'Raban','raban',NULL,NULL,NULL),(103801,'Testa','testa',NULL,NULL,NULL),(103802,'Gaspard Marie Raban de Testa','gaspard marie raban de testa',NULL,NULL,NULL),(103803,'Pieter Testas','pieter testas',NULL,NULL,NULL),(103804,'Pieter Johan Conrad Tetrode','pieter johan conrad tetrode',NULL,NULL,NULL),(103805,'Teulings','teulings',NULL,NULL,NULL),(103806,'Franciscus Gerardus Cornelius Josephus Maria Teulings','franciscus gerardus cornelius josephus maria teulings',NULL,NULL,NULL),(103807,'Teumeyer','teumeyer',NULL,NULL,NULL),(103808,'H. Teumeyer','h. teumeyer',NULL,NULL,NULL),(103809,'Teunisse','teunisse',NULL,NULL,NULL),(103810,'Johannes Hendrikus Teunisse','johannes hendrikus teunisse',NULL,NULL,NULL),(103811,'Teunissen','teunissen',NULL,NULL,NULL),(103812,'Hermanus Teunissen','hermanus teunissen',NULL,NULL,NULL),(103813,'Cornelis Jacob den Tex','cornelis jacob den tex',NULL,NULL,NULL),(103814,'Cornelis Jacobus Arnold den Tex','cornelis jacobus arnold den tex',NULL,NULL,NULL),(103815,'Cornelis Jacob Arnold den Tex','cornelis jacob arnold den tex',NULL,NULL,NULL),(103816,'Gideon Marie den Tex','gideon marie den tex',NULL,NULL,NULL),(103817,'Nicolaas Jacobus den Tex','nicolaas jacobus den tex',NULL,NULL,NULL),(103818,'M. J. Textor','m. j. textor',NULL,NULL,NULL),(103819,'Teyn','teyn',NULL,NULL,NULL),(103820,'Henri Jacques van Teyn','henri jacques van teyn',NULL,NULL,NULL),(103821,'L. E. van Teyn','l. e. van teyn',NULL,NULL,NULL),(103822,'Hendrik Johan Reinhard Gerhard Theesing','hendrik johan reinhard gerhard theesing',NULL,NULL,NULL),(103823,'J. S. Themmen','j. s. themmen',NULL,NULL,NULL),(103824,'Jan Willem Themmen','jan willem themmen',NULL,NULL,NULL),(103825,'Hidse','hidse',NULL,NULL,NULL),(103826,'Phebus Hidse Themmen','phebus hidse themmen',NULL,NULL,NULL),(103827,'Willem Frederik Theunissen','willem frederik theunissen',NULL,NULL,NULL),(103828,'Ekelina','ekelina',NULL,NULL,NULL),(103829,'Ekelina Thiel','ekelina thiel',NULL,NULL,NULL),(103830,'Johan August van Thiel','johan august van thiel',NULL,NULL,NULL),(103831,'Maria Jacoba Henriëtte van Thiel','maria jacoba henriëtte van thiel',NULL,NULL,NULL),(103832,'J. H. Thiele','j. h. thiele',NULL,NULL,NULL),(103833,'Joseph Pierre Frans Thielen','joseph pierre frans thielen',NULL,NULL,NULL),(103834,'Apollonius Elisa van Eldik Thieme','apollonius elisa van eldik thieme',NULL,NULL,NULL),(103835,'Herman Gozewijn Thieme','herman gozewijn thieme',NULL,NULL,NULL),(103836,'Thien','thien',NULL,NULL,NULL),(103837,'Hubertus Wilhelmus Bernardus Thien','hubertus wilhelmus bernardus thien',NULL,NULL,NULL),(103838,'Catharina Maria Johanna Thierens','catharina maria johanna thierens',NULL,NULL,NULL),(103839,'E. M. Thierens','e. m. thierens',NULL,NULL,NULL),(103840,'Jacob Thierens','jacob thierens',NULL,NULL,NULL),(103841,'J. Thijm','j. thijm',NULL,NULL,NULL),(103842,'Thijn','thijn',NULL,NULL,NULL),(103843,'Adolf van Thijn','adolf van thijn',NULL,NULL,NULL),(103844,'Eduard Hendrik Gerard Thijssen','eduard hendrik gerard thijssen',NULL,NULL,NULL),(103845,'Eduard Hendrik Marie Thijssen','eduard hendrik marie thijssen',NULL,NULL,NULL),(103846,'Felix Franciscus Philippus Thijssen','felix franciscus philippus thijssen',NULL,NULL,NULL),(103847,'Henricus Franciscus Thijssen','henricus franciscus thijssen',NULL,NULL,NULL),(103848,'Jodocus Thijssen','jodocus thijssen',NULL,NULL,NULL),(103849,'Josef Hubertus Thijssen','josef hubertus thijssen',NULL,NULL,NULL),(103850,'Johannes Hubert Willem Thijssen','johannes hubert willem thijssen',NULL,NULL,NULL),(103851,'Rudolf Meyer Timmerman Thijssen','rudolf meyer timmerman thijssen',NULL,NULL,NULL),(103852,'Tammo Foppo Thijssen','tammo foppo thijssen',NULL,NULL,NULL),(103853,'Abraham Everardus Simon Thomas','abraham everardus simon thomas',NULL,NULL,NULL),(103854,'Gustaaf Henri Eugène Nord Thomson','gustaaf henri eugène nord thomson',NULL,NULL,NULL),(103855,'J. A. Thomson','j. a. thomson',NULL,NULL,NULL),(103856,'Johanna Maria van den Thoorn','johanna maria van den thoorn',NULL,NULL,NULL),(103857,'Antonius Johannes Fredericus Thorbecke','antonius johannes fredericus thorbecke',NULL,NULL,NULL),(103858,'H. J. Thorbecke','h. j. thorbecke',NULL,NULL,NULL),(103859,'Johan Rudolph Thorbecke','johan rudolph thorbecke',NULL,NULL,NULL),(103860,'Willem Hendrik Thorbecke','willem hendrik thorbecke',NULL,NULL,NULL),(103861,'Charles Thors','charles thors',NULL,NULL,NULL),(103862,'Godert Otto Adolph Thouars','godert otto adolph thouars',NULL,NULL,NULL),(103863,'Thulen','thulen',NULL,NULL,NULL),(103864,'Th. G. Thulen','th. g. thulen',NULL,NULL,NULL),(103865,'Hendrik Christiaan Muller Thuret','hendrik christiaan muller thuret',NULL,NULL,NULL),(103866,'Cornelis Gerardus Tichelaar','cornelis gerardus tichelaar',NULL,NULL,NULL),(103867,'Gerard Benedictus Tichelaer','gerard benedictus tichelaer',NULL,NULL,NULL),(103868,'Wilhelmus Jacobus Josephus Hermanus Tiddens','wilhelmus jacobus josephus hermanus tiddens',NULL,NULL,NULL),(103869,'Bruno Tideman Jzn.','bruno tideman jzn.',NULL,NULL,NULL),(103870,'Maurits Cornelis Tideman','maurits cornelis tideman',NULL,NULL,NULL),(103871,'Pieter Tideman','pieter tideman',NULL,NULL,NULL),(103872,'Tiebackx','tiebackx',NULL,NULL,NULL),(103873,'Franciscus Wolterus Tiebackx','franciscus wolterus tiebackx',NULL,NULL,NULL),(103874,'IJme','ijme',NULL,NULL,NULL),(103875,'Jacobus Ijme Daniël Tieboel','jacobus ijme daniël tieboel',NULL,NULL,NULL),(103876,'Paulus Tiedeman','paulus tiedeman',NULL,NULL,NULL),(103877,'Hendrik Tiel','hendrik tiel',NULL,NULL,NULL),(103878,'G. Tielen','g. tielen',NULL,NULL,NULL),(103879,'Bernardus Livinus van Tienen','bernardus livinus van tienen',NULL,NULL,NULL),(103880,'Hendrik Johan Christiaan van Tienen','hendrik johan christiaan van tienen',NULL,NULL,NULL),(103881,'Arius','arius',NULL,NULL,NULL),(103882,'Arius Tienhoven','arius tienhoven',NULL,NULL,NULL),(103883,'Gijsbert van Tienhoven Jr.','gijsbert van tienhoven jr.',NULL,NULL,NULL),(103884,'Gerard Pieter van Tienhoven','gerard pieter van tienhoven',NULL,NULL,NULL),(103885,'Pieter Gerbrand van Tienhoven','pieter gerbrand van tienhoven',NULL,NULL,NULL),(103886,'Nanning Tijdeman','nanning tijdeman',NULL,NULL,NULL),(103887,'Tijen','tijen',NULL,NULL,NULL),(103888,'Coenraad van Tijen','coenraad van tijen',NULL,NULL,NULL),(103889,'Gerard Hendrik Willem van Tijen','gerard hendrik willem van tijen',NULL,NULL,NULL),(103890,'Asselijn Johannes Tijl','asselijn johannes tijl',NULL,NULL,NULL),(103891,'R. Tijmstra','r. tijmstra',NULL,NULL,NULL),(103892,'Sijbe Tijmstra','sijbe tijmstra',NULL,NULL,NULL),(103893,'Tijn','tijn',NULL,NULL,NULL),(103894,'Tobias van Tijn','tobias van tijn',NULL,NULL,NULL),(103895,'Christiaan Bernard Tilanus Jr.','christiaan bernard tilanus jr.',NULL,NULL,NULL),(103896,'Diederijk','diederijk',NULL,NULL,NULL),(103897,'Johannes Diederijk Tilanus','johannes diederijk tilanus',NULL,NULL,NULL),(103898,'Jan Lodewijk Tilanus','jan lodewijk tilanus',NULL,NULL,NULL),(103899,'Jan Willem Reinier Tilanus','jan willem reinier tilanus',NULL,NULL,NULL),(103900,'C. J. Tillman','c. j. tillman',NULL,NULL,NULL),(103901,'Pier Tilma','pier tilma',NULL,NULL,NULL),(103902,'F. P. Tim','f. p. tim',NULL,NULL,NULL),(103903,'Johannes Jacobus Tim','johannes jacobus tim',NULL,NULL,NULL),(103904,'Timmenga','timmenga',NULL,NULL,NULL),(103905,'Jelle Timmenga','jelle timmenga',NULL,NULL,NULL),(103906,'Augusta Frederika Carolina Timmer','augusta frederika carolina timmer',NULL,NULL,NULL),(103907,'Emilia Maria Anna Timmer','emilia maria anna timmer',NULL,NULL,NULL),(103908,'J. Timmer','j. timmer',NULL,NULL,NULL),(103909,'Aegidius Willem Timmerman','aegidius willem timmerman',NULL,NULL,NULL),(103910,'J. D. Timmerman','j. d. timmerman',NULL,NULL,NULL),(103911,'Alfred Timmermans','alfred timmermans',NULL,NULL,NULL),(103912,'Bernard Timmermans','bernard timmermans',NULL,NULL,NULL),(103913,'Dirk Timmermans','dirk timmermans',NULL,NULL,NULL),(103914,'J. Timmermans','j. timmermans',NULL,NULL,NULL),(103915,'Willem Johannes Hubert Timmermans Wzn.','willem johannes hubert timmermans wzn.',NULL,NULL,NULL),(103916,'J. Timmers','j. timmers',NULL,NULL,NULL),(103917,'Johannes Ferdinand Tinholt','johannes ferdinand tinholt',NULL,NULL,NULL),(103918,'F. M. Tissel','f. m. tissel',NULL,NULL,NULL),(103919,'Johannes Christoffel Tissel','johannes christoffel tissel',NULL,NULL,NULL),(103920,'T. B. J. W. Tissot','t. b. j. w. tissot',NULL,NULL,NULL),(103921,'Tissot van Patot','tissot van patot',NULL,NULL,NULL),(103922,'Jan Tjaarda','jan tjaarda',NULL,NULL,NULL),(103923,'Frederik Jan Tjabbes','frederik jan tjabbes',NULL,NULL,NULL),(103924,'Tjessinga','tjessinga',NULL,NULL,NULL),(103925,'Jelle Cornelis Tjessinga','jelle cornelis tjessinga',NULL,NULL,NULL),(103926,'Toerien','toerien',NULL,NULL,NULL),(103927,'Mattheus François Toerien','mattheus françois toerien',NULL,NULL,NULL),(103928,'Togt','togt',NULL,NULL,NULL),(103929,'Anne Carolus van der Togt','anne carolus van der togt',NULL,NULL,NULL),(103930,'Albert Elisa van den Tol','albert elisa van den tol',NULL,NULL,NULL),(103931,'Hendrik Jacobus Tol','hendrik jacobus tol',NULL,NULL,NULL),(103932,'J. Tol','j. tol',NULL,NULL,NULL),(103933,'Jan Christiaan van Linden Tol','jan christiaan van linden tol',NULL,NULL,NULL),(103934,'L. J. van Tol','l. j. van tol',NULL,NULL,NULL),(103935,'Willem Petrus Johannes Theodorus van Linden Tol','willem petrus johannes theodorus van linden tol',NULL,NULL,NULL),(103936,'J. J. van der Toll','j. j. van der toll',NULL,NULL,NULL),(103937,'Dirk Frederik Tollenaar','dirk frederik tollenaar',NULL,NULL,NULL),(103938,'Henricus Tollens','henricus tollens',NULL,NULL,NULL),(103939,'Tombrink','tombrink',NULL,NULL,NULL),(103940,'W. J. Tombrink','w. j. tombrink',NULL,NULL,NULL),(103941,'J. Tongerloo','j. tongerloo',NULL,NULL,NULL),(103942,'Hommo','hommo',NULL,NULL,NULL),(103943,'Hommo Tonkes','hommo tonkes',NULL,NULL,NULL),(103944,'Jan Dignus Willem Rost van Tonningen','jan dignus willem rost van tonningen',NULL,NULL,NULL),(103945,'Tonnon','tonnon',NULL,NULL,NULL),(103946,'G. Tonnon','g. tonnon',NULL,NULL,NULL),(103947,'Toose','toose',NULL,NULL,NULL),(103948,'Albert Adriaan Toose','albert adriaan toose',NULL,NULL,NULL),(103949,'Topma','topma',NULL,NULL,NULL),(103950,'Geert Topma','geert topma',NULL,NULL,NULL),(103951,'Torenbeek','torenbeek',NULL,NULL,NULL),(103952,'Ruurd Torenbeek Jr.','ruurd torenbeek jr.',NULL,NULL,NULL),(103953,'D. de Torres','d. de torres',NULL,NULL,NULL),(103954,'Willem de Torres','willem de torres',NULL,NULL,NULL),(103955,'Dirk Theodorus Tours','dirk theodorus tours',NULL,NULL,NULL),(103956,'Frederik van Taack Trakranen','frederik van taack trakranen',NULL,NULL,NULL),(103957,'Traus','traus',NULL,NULL,NULL),(103958,'A. J. J. Traus','a. j. j. traus',NULL,NULL,NULL),(103959,'H. J. Traus','h. j. traus',NULL,NULL,NULL),(103960,'Petrus Hendrik Marie Travaglino','petrus hendrik marie travaglino',NULL,NULL,NULL),(103961,'Jan Tresling','jan tresling',NULL,NULL,NULL),(103962,'Johan Diederik Tresling','johan diederik tresling',NULL,NULL,NULL),(103963,'Mello Tresling','mello tresling',NULL,NULL,NULL),(103964,'Willem Tresling','willem tresling',NULL,NULL,NULL),(103965,'Treub','treub',NULL,NULL,NULL),(103966,'Jacobus Petrus Treub','jacobus petrus treub',NULL,NULL,NULL),(103967,'Marie Louise Treub','marie louise treub',NULL,NULL,NULL),(103968,'Barend van Tricht','barend van tricht',NULL,NULL,NULL),(103969,'Aloysius Bernard Constantijn Triebels','aloysius bernard constantijn triebels',NULL,NULL,NULL),(103970,'Rudolf Triebels','rudolf triebels',NULL,NULL,NULL),(103971,'Trijtel','trijtel',NULL,NULL,NULL),(103972,'Leonard Trijtel','leonard trijtel',NULL,NULL,NULL),(103973,'Trik','trik',NULL,NULL,NULL),(103974,'L. Trik','l. trik',NULL,NULL,NULL),(103975,'Trimpe','trimpe',NULL,NULL,NULL),(103976,'Jacoba Hendrika Johanna Trimpe','jacoba hendrika johanna trimpe',NULL,NULL,NULL),(103977,'Tripels','tripels',NULL,NULL,NULL),(103978,'Fernand Gustave Theodore Albert Tripels','fernand gustave theodore albert tripels',NULL,NULL,NULL),(103979,'Paul Clément George Tripels','paul clément george tripels',NULL,NULL,NULL),(103980,'Troetel','troetel',NULL,NULL,NULL),(103981,'Philip Troetel','philip troetel',NULL,NULL,NULL),(103982,'Trompetter','trompetter',NULL,NULL,NULL),(103983,'Bernard Trompetter','bernard trompetter',NULL,NULL,NULL),(103984,'Wouter Johannes van Troostwijk','wouter johannes van troostwijk',NULL,NULL,NULL),(103985,'Trooyen','trooyen',NULL,NULL,NULL),(103986,'Gerardus Pieter van Trooyen','gerardus pieter van trooyen',NULL,NULL,NULL),(103987,'Trotsenburg','trotsenburg',NULL,NULL,NULL),(103988,'Boudewijn Johannes van Trotsenburg','boudewijn johannes van trotsenburg',NULL,NULL,NULL),(103989,'Jacobus Adrianus van Trotsenburg','jacobus adrianus van trotsenburg',NULL,NULL,NULL),(103990,'Trousselot','trousselot',NULL,NULL,NULL),(103991,'J. P. M. Trousselot','j. p. m. trousselot',NULL,NULL,NULL),(103992,'Trouw','trouw',NULL,NULL,NULL),(103993,'Bastiaan Trouw','bastiaan trouw',NULL,NULL,NULL),(103994,'Peter Willem Hendrik Truyen','peter willem hendrik truyen',NULL,NULL,NULL),(103995,'A. H. van Tubergen','a. h. van tubergen',NULL,NULL,NULL),(103996,'Anne van Tuinen','anne van tuinen',NULL,NULL,NULL),(103997,'K. van Tuinen','k. van tuinen',NULL,NULL,NULL),(103998,'Wijbo Tuinhout','wijbo tuinhout',NULL,NULL,NULL),(103999,'Elzert','elzert',NULL,NULL,NULL),(104000,'Tuininga','tuininga',NULL,NULL,NULL),(104001,'Elzert Freerk Tuininga','elzert freerk tuininga',NULL,NULL,NULL),(104002,'Tuinstra','tuinstra',NULL,NULL,NULL),(104003,'Duco Tuinstra','duco tuinstra',NULL,NULL,NULL),(104004,'J. F. Tuinstra','j. f. tuinstra',NULL,NULL,NULL),(104005,'Tulleners','tulleners',NULL,NULL,NULL),(104006,'Antonius Sijbrandus Tulleners','antonius sijbrandus tulleners',NULL,NULL,NULL),(104007,'J. Frans Tulleners','j. frans tulleners',NULL,NULL,NULL),(104008,'J. L. Tulleners','j. l. tulleners',NULL,NULL,NULL),(104009,'H. J. Tullingh','h. j. tullingh',NULL,NULL,NULL),(104010,'Tumbelaka','tumbelaka',NULL,NULL,NULL),(104011,'Roland Tumbelaka','roland tumbelaka',NULL,NULL,NULL),(104012,'Tummers','tummers',NULL,NULL,NULL),(104013,'Frans Jozef Tummers','frans jozef tummers',NULL,NULL,NULL),(104014,'Gerbrandus Schepers Turk','gerbrandus schepers turk',NULL,NULL,NULL),(104015,'Turksma','turksma',NULL,NULL,NULL),(104016,'Barend Turksma','barend turksma',NULL,NULL,NULL),(104017,'Henri Jozeph Adrianus Maria Turnhout','henri jozeph adrianus maria turnhout',NULL,NULL,NULL),(104018,'Maria Antoinette Tuyll','maria antoinette tuyll',NULL,NULL,NULL),(104019,'van Tuyll van Serooskerken','van tuyll van serooskerken',NULL,NULL,NULL),(104020,'Tuynman','tuynman',NULL,NULL,NULL),(104021,'D. G. Tuynman','d. g. tuynman',NULL,NULL,NULL),(104022,'Twijnstra','twijnstra',NULL,NULL,NULL),(104023,'Tjeerd Jacob Twijnstra','tjeerd jacob twijnstra',NULL,NULL,NULL),(104024,'Pieter van Twisk','pieter van twisk',NULL,NULL,NULL),(104025,'P. E. van Twisk','p. e. van twisk',NULL,NULL,NULL),(104026,'Luitjen','luitjen',NULL,NULL,NULL),(104027,'Luitjen Bernardus Ubbens','luitjen bernardus ubbens',NULL,NULL,NULL),(104028,'Ubink','ubink',NULL,NULL,NULL),(104029,'B. N. D. Ubink','b. n. d. ubink',NULL,NULL,NULL),(104030,'G. W. Uhlenbroek','g. w. uhlenbroek',NULL,NULL,NULL),(104031,'J. C. Uhlenbroek','j. c. uhlenbroek',NULL,NULL,NULL),(104032,'Menzo','menzo',NULL,NULL,NULL),(104033,'Uiterdijk','uiterdijk',NULL,NULL,NULL),(104034,'Menzo Harm Uiterdijk','menzo harm uiterdijk',NULL,NULL,NULL),(104035,'Johannes Hendrikus Post Uiterweer','johannes hendrikus post uiterweer',NULL,NULL,NULL),(104036,'Uiterwijk','uiterwijk',NULL,NULL,NULL),(104037,'Claas Uiterwijk','claas uiterwijk',NULL,NULL,NULL),(104038,'Jacob Hendrik Uiterwijk','jacob hendrik uiterwijk',NULL,NULL,NULL),(104039,'Catharinus Eliza Bernardus Uloth','catharinus eliza bernardus uloth',NULL,NULL,NULL),(104040,'Johan Willem Unger','johan willem unger',NULL,NULL,NULL),(104041,'Upmeyer','upmeyer',NULL,NULL,NULL),(104042,'Augustinus Upmeyer','augustinus upmeyer',NULL,NULL,NULL),(104043,'Jacques Abraham de Jonge Urbach','jacques abraham de jonge urbach',NULL,NULL,NULL),(104044,'Carel Joseph Usellino','carel joseph usellino',NULL,NULL,NULL),(104045,'J. J. Utberg','j. j. utberg',NULL,NULL,NULL),(104046,'S. Utberg','s. utberg',NULL,NULL,NULL),(104047,'Utermöhlen','utermöhlen',NULL,NULL,NULL),(104048,'Gerhard Paul Utermöhlen','gerhard paul utermöhlen',NULL,NULL,NULL),(104049,'Heinrich Carl Wilhelm Utermöhlen','heinrich carl wilhelm utermöhlen',NULL,NULL,NULL),(104050,'Utteren','utteren',NULL,NULL,NULL),(104051,'Berend van Utteren','berend van utteren',NULL,NULL,NULL),(104052,'G. J. Uylenbroek','g. j. uylenbroek',NULL,NULL,NULL),(104053,'Uytenhoudt','uytenhoudt',NULL,NULL,NULL),(104054,'Gerardus Wilhelmus Uytenhoudt','gerardus wilhelmus uytenhoudt',NULL,NULL,NULL),(104055,'Uytrecht','uytrecht',NULL,NULL,NULL),(104056,'Willem van Uytrecht','willem van uytrecht',NULL,NULL,NULL),(104057,'Uyttenboogaart','uyttenboogaart',NULL,NULL,NULL),(104058,'Daniël Louis Uyttenboogaart','daniël louis uyttenboogaart',NULL,NULL,NULL),(104059,'Uyttenbroeck','uyttenbroeck',NULL,NULL,NULL),(104060,'Frans Laurens Heinrich Uyttenbroeck','frans laurens heinrich uyttenbroeck',NULL,NULL,NULL),(104061,'J. C. van der Vaart','j. c. van der vaart',NULL,NULL,NULL),(104062,'Jan Henri Hubert van der Vaart','jan henri hubert van der vaart',NULL,NULL,NULL),(104063,'Dirk Herbert Arnold van Voorst Vader','dirk herbert arnold van voorst vader',NULL,NULL,NULL),(104064,'Christiaan Everhard Vaillant Jr.','christiaan everhard vaillant jr.',NULL,NULL,NULL),(104065,'Florzn.','florzn.',NULL,NULL,NULL),(104066,'Christiaan Johannes Vaillant Florzn.','christiaan johannes vaillant florzn.',NULL,NULL,NULL),(104067,'Cornelis Reinhard Vaillant','cornelis reinhard vaillant',NULL,NULL,NULL),(104068,'Christiaan Willem Everhard Vaillant','christiaan willem everhard vaillant',NULL,NULL,NULL),(104069,'Adolf Willem de Val','adolf willem de val',NULL,NULL,NULL),(104070,'C. J. Veen Valck','c. j. veen valck',NULL,NULL,NULL),(104071,'Rembrandina','rembrandina',NULL,NULL,NULL),(104072,'Cornelia Rembrandina Valeton','cornelia rembrandina valeton',NULL,NULL,NULL),(104073,'Josué Jean Philippe Valeton','josué jean philippe valeton',NULL,NULL,NULL),(104074,'Léontine','léontine',NULL,NULL,NULL),(104075,'Léontine Valeton','léontine valeton',NULL,NULL,NULL),(104076,'Marianne Thérèse Valeton','marianne thérèse valeton',NULL,NULL,NULL),(104077,'Théodore Valeton','théodore valeton',NULL,NULL,NULL),(104078,'Dammus','dammus',NULL,NULL,NULL),(104079,'Albertus Dammus Valk','albertus dammus valk',NULL,NULL,NULL),(104080,'Heinrich Valk','heinrich valk',NULL,NULL,NULL),(104081,'Jacob van der Valk','jacob van der valk',NULL,NULL,NULL),(104082,'J. D. Droz Valk','j. d. droz valk',NULL,NULL,NULL),(104083,'Johannes Everhardus Valk','johannes everhardus valk',NULL,NULL,NULL),(104084,'Valken','valken',NULL,NULL,NULL),(104085,'Karel Cornelis Adriaan Valken','karel cornelis adriaan valken',NULL,NULL,NULL),(104086,'Cornelis Constantijn van Valkenburg','cornelis constantijn van valkenburg',NULL,NULL,NULL),(104087,'Volkert','volkert',NULL,NULL,NULL),(104088,'Christian Volkert van Valkenburg','christian volkert van valkenburg',NULL,NULL,NULL),(104089,'F. van Valkenburg','f. van valkenburg',NULL,NULL,NULL),(104090,'Valkenhoff','valkenhoff',NULL,NULL,NULL),(104091,'H. A. F. Valkenhoff','h. a. f. valkenhoff',NULL,NULL,NULL),(104092,'J. F. J. Valkenhoff','j. f. j. valkenhoff',NULL,NULL,NULL),(104093,'Valkenhorst','valkenhorst',NULL,NULL,NULL),(104094,'Hendrik Valkenhorst','hendrik valkenhorst',NULL,NULL,NULL),(104095,'Vane','vane',NULL,NULL,NULL),(104096,'Jan Daniël Huibrecht Vane','jan daniël huibrecht vane',NULL,NULL,NULL),(104097,'G. J. Vanier','g. j. vanier',NULL,NULL,NULL),(104098,'Hendrik Bernard Vas','hendrik bernard vas',NULL,NULL,NULL),(104099,'Johannes Vasseur','johannes vasseur',NULL,NULL,NULL),(104100,'Petrus Johannes Vastenou','petrus johannes vastenou',NULL,NULL,NULL),(104101,'W. W. van der Vecht','w. w. van der vecht',NULL,NULL,NULL),(104102,'A. N. Vechtman','a. n. vechtman',NULL,NULL,NULL),(104103,'Vechtmann','vechtmann',NULL,NULL,NULL),(104104,'F. R. Vechtmann','f. r. vechtmann',NULL,NULL,NULL),(104105,'William Veder','william veder',NULL,NULL,NULL),(104106,'Hendrik Veeckens','hendrik veeckens',NULL,NULL,NULL),(104107,'Isaäc Arnoldus Zegers Veeckens','isaäc arnoldus zegers veeckens',NULL,NULL,NULL),(104108,'Lambertus Zegers Veeckens Jr.','lambertus zegers veeckens jr.',NULL,NULL,NULL),(104109,'Nicolaas Egbert Zegers Veeckens','nicolaas egbert zegers veeckens',NULL,NULL,NULL),(104110,'Dirk Veegens','dirk veegens',NULL,NULL,NULL),(104111,'Arend Albertus van der Veen','arend albertus van der veen',NULL,NULL,NULL),(104112,'Bastiaan Carel van Veen','bastiaan carel van veen',NULL,NULL,NULL),(104113,'Cornelis Veen','cornelis veen',NULL,NULL,NULL),(104114,'Charles William Frederic Veen','charles william frederic veen',NULL,NULL,NULL),(104115,'D. Veen Kzn.','d. veen kzn.',NULL,NULL,NULL),(104116,'Hendrik Veen','hendrik veen',NULL,NULL,NULL),(104117,'Sietse','sietse',NULL,NULL,NULL),(104118,'Jasper Oene Sietse van der Veen','jasper oene sietse van der veen',NULL,NULL,NULL),(104119,'Jan Pieter Dionysius van Veen','jan pieter dionysius van veen',NULL,NULL,NULL),(104120,'Paulus van der Veen','paulus van der veen',NULL,NULL,NULL),(104121,'Pieter Veen Hzn.','pieter veen hzn.',NULL,NULL,NULL),(104122,'Pieter Hendrik Veen','pieter hendrik veen',NULL,NULL,NULL),(104123,'Roelof van der Veen','roelof van der veen',NULL,NULL,NULL),(104124,'Theunis Hendrik van Veen','theunis hendrik van veen',NULL,NULL,NULL),(104125,'Willem Hendrik van der Veen','willem hendrik van der veen',NULL,NULL,NULL),(104126,'Veenenbos','veenenbos',NULL,NULL,NULL),(104127,'Johannes Gottlieb Veenenbos','johannes gottlieb veenenbos',NULL,NULL,NULL),(104128,'Jan Veenendaal','jan veenendaal',NULL,NULL,NULL),(104129,'Jan Pieter Veening','jan pieter veening',NULL,NULL,NULL),(104130,'Ubeles','ubeles',NULL,NULL,NULL),(104131,'Veenland','veenland',NULL,NULL,NULL),(104132,'Jouke Ubeles Veenland','jouke ubeles veenland',NULL,NULL,NULL),(104133,'Ubele','ubele',NULL,NULL,NULL),(104134,'IJmes','ijmes',NULL,NULL,NULL),(104135,'Ubele Ijmes Veenland','ubele ijmes veenland',NULL,NULL,NULL),(104136,'Fokke Veenstra','fokke veenstra',NULL,NULL,NULL),(104137,'Gerrit Veenstra','gerrit veenstra',NULL,NULL,NULL),(104138,'H. J. Veenstra','h. j. veenstra',NULL,NULL,NULL),(104139,'R. van der Veer','r. van der veer',NULL,NULL,NULL),(104140,'Theodoor de Veer','theodoor de veer',NULL,NULL,NULL),(104141,'Willem de Veer','willem de veer',NULL,NULL,NULL),(104142,'Abraham Vega','abraham vega',NULL,NULL,NULL),(104143,'Adrianus Jacobus Helmig van der Vegt','adrianus jacobus helmig van der vegt',NULL,NULL,NULL),(104144,'Lukas van der Vegt','lukas van der vegt',NULL,NULL,NULL),(104145,'Warner Willem van der Vegt','warner willem van der vegt',NULL,NULL,NULL),(104146,'Jan Pieter van der Vegte','jan pieter van der vegte',NULL,NULL,NULL),(104147,'Matthias van der Vegte Jr.','matthias van der vegte jr.',NULL,NULL,NULL),(104148,'Benjamin van der Velde','benjamin van der velde',NULL,NULL,NULL),(104149,'C. van de Velde','c. van de velde',NULL,NULL,NULL),(104150,'Jacob Carel van de Velde','jacob carel van de velde',NULL,NULL,NULL),(104151,'Theodoor Hendrik van de Velde','theodoor hendrik van de velde',NULL,NULL,NULL),(104152,'Christoffel Hendrik van der Velden','christoffel hendrik van der velden',NULL,NULL,NULL),(104153,'J. van der Velden','j. van der velden',NULL,NULL,NULL),(104154,'Veldhoff','veldhoff',NULL,NULL,NULL),(104155,'Louis Bernard Christiaan Veldhoff','louis bernard christiaan veldhoff',NULL,NULL,NULL),(104156,'Anton Albertus Johan Veldhuis','anton albertus johan veldhuis',NULL,NULL,NULL),(104157,'Adrianus van Veldhuizen','adrianus van veldhuizen',NULL,NULL,NULL),(104158,'Veldhuys','veldhuys',NULL,NULL,NULL),(104159,'Albertus Maria Aloïsius Josephus ten Veldhuys','albertus maria aloïsius josephus ten veldhuys',NULL,NULL,NULL),(104160,'Cyprianus','cyprianus',NULL,NULL,NULL),(104161,'Willem Carel Cyprianus ten Veldhuys','willem carel cyprianus ten veldhuys',NULL,NULL,NULL),(104162,'Willem Frederik Veldhuyzen','willem frederik veldhuyzen',NULL,NULL,NULL),(104163,'Hendrik Jan Veldwijk','hendrik jan veldwijk',NULL,NULL,NULL),(104164,'Jan van Velsen','jan van velsen',NULL,NULL,NULL),(104165,'Velt','velt',NULL,NULL,NULL),(104166,'Joost van Velt','joost van velt',NULL,NULL,NULL),(104167,'Rudolf Velthuizen','rudolf velthuizen',NULL,NULL,NULL),(104168,'Douwe Veltman','douwe veltman',NULL,NULL,NULL),(104169,'Hubertus Adrianus Veltman','hubertus adrianus veltman',NULL,NULL,NULL),(104170,'Jean Etienne Veltman','jean etienne veltman',NULL,NULL,NULL),(104171,'Jean Etienne Veltman Hzn.','jean etienne veltman hzn.',NULL,NULL,NULL),(104172,'Velze','velze',NULL,NULL,NULL),(104173,'Julius Hendrik van Velze','julius hendrik van velze',NULL,NULL,NULL),(104174,'Hendrik Adolf van Velzen','hendrik adolf van velzen',NULL,NULL,NULL),(104175,'P. van Velzen','p. van velzen',NULL,NULL,NULL),(104176,'Adrianus Jacob van der Ven','adrianus jacob van der ven',NULL,NULL,NULL),(104177,'Arnoldus Marie Antonius van der Ven','arnoldus marie antonius van der ven',NULL,NULL,NULL),(104178,'Elisabeth Christina Maria van der Ven','elisabeth christina maria van der ven',NULL,NULL,NULL),(104179,'Franciscus Fredericus Justinus Bernardus van der Ven','franciscus fredericus justinus bernardus van der ven',NULL,NULL,NULL),(104180,'Hermanus Anthony van der Ven','hermanus anthony van der ven',NULL,NULL,NULL),(104181,'Jan van der Ven','jan van der ven',NULL,NULL,NULL),(104182,'S. F. van der Ven','s. f. van der ven',NULL,NULL,NULL),(104183,'Reurt','reurt',NULL,NULL,NULL),(104184,'Reurt Cornelis Venema','reurt cornelis venema',NULL,NULL,NULL),(104185,'Venlet','venlet',NULL,NULL,NULL),(104186,'Cornelis Nikolaas Venlet','cornelis nikolaas venlet',NULL,NULL,NULL),(104187,'Veraart','veraart',NULL,NULL,NULL),(104188,'Bernardus Antonius Gerardus Veraart','bernardus antonius gerardus veraart',NULL,NULL,NULL),(104189,'Joannes Antonius Veraart','joannes antonius veraart',NULL,NULL,NULL),(104190,'Verbaan','verbaan',NULL,NULL,NULL),(104191,'Willem Verbaan','willem verbaan',NULL,NULL,NULL),(104192,'Cornelis Antonius Verbeek','cornelis antonius verbeek',NULL,NULL,NULL),(104193,'Hendrik Verbeek','hendrik verbeek',NULL,NULL,NULL),(104194,'Hendrik Jan Verbeek','hendrik jan verbeek',NULL,NULL,NULL),(104195,'Jacob Hendrik Verbeek','jacob hendrik verbeek',NULL,NULL,NULL),(104196,'Jan Lodewijk Verbeek','jan lodewijk verbeek',NULL,NULL,NULL),(104197,'Hitse','hitse',NULL,NULL,NULL),(104198,'Phebus Hitse Verbeek','phebus hitse verbeek',NULL,NULL,NULL),(104199,'Absalom','absalom',NULL,NULL,NULL),(104200,'Absalom Frederik Verburg','absalom frederik verburg',NULL,NULL,NULL),(104201,'Jan Smits Verburg','jan smits verburg',NULL,NULL,NULL),(104202,'Verdenius','verdenius',NULL,NULL,NULL),(104203,'Andries Anton Verdenius','andries anton verdenius',NULL,NULL,NULL),(104204,'L. Verenet','l. verenet',NULL,NULL,NULL),(104205,'Pieter Constantijn Vereul','pieter constantijn vereul',NULL,NULL,NULL),(104206,'Willem Verhaar','willem verhaar',NULL,NULL,NULL),(104207,'Adriaan Verhagen','adriaan verhagen',NULL,NULL,NULL),(104208,'Antonius Josephus Verhagen','antonius josephus verhagen',NULL,NULL,NULL),(104209,'Bernardus Cornelis Hendrikus Verhagen','bernardus cornelis hendrikus verhagen',NULL,NULL,NULL),(104210,'Dirk Verhagen','dirk verhagen',NULL,NULL,NULL),(104211,'Pieter Verhagen','pieter verhagen',NULL,NULL,NULL),(104212,'Cornelia Verhegge','cornelia verhegge',NULL,NULL,NULL),(104213,'Verheyden','verheyden',NULL,NULL,NULL),(104214,'A. W. Verheyden','a. w. verheyden',NULL,NULL,NULL),(104215,'Cornelis Hendrik Verheyden','cornelis hendrik verheyden',NULL,NULL,NULL),(104216,'René Jan Maria Verheyen','rené jan maria verheyen',NULL,NULL,NULL),(104217,'Theodorus Bonifacius Matheus Verhoeckx','theodorus bonifacius matheus verhoeckx',NULL,NULL,NULL),(104218,'Adolf Verhoeff','adolf verhoeff',NULL,NULL,NULL),(104219,'Angenetta','angenetta',NULL,NULL,NULL),(104220,'Gesina Angenetta Verhoeff','gesina angenetta verhoeff',NULL,NULL,NULL),(104221,'Verhoesen','verhoesen',NULL,NULL,NULL),(104222,'D. G. Verhoesen','d. g. verhoesen',NULL,NULL,NULL),(104223,'Elias Adriaan Zegers Verhoeven','elias adriaan zegers verhoeven',NULL,NULL,NULL),(104224,'Johannes Arnoldus Adrianus Maria Verhoeven','johannes arnoldus adrianus maria verhoeven',NULL,NULL,NULL),(104225,'Theodoor Arnold Verhoeven','theodoor arnold verhoeven',NULL,NULL,NULL),(104226,'Daniël Verhulst','daniël verhulst',NULL,NULL,NULL),(104227,'Willem Cornelis Jacobus Verhulst','willem cornelis jacobus verhulst',NULL,NULL,NULL),(104228,'Adriana Cornelia Verkerk','adriana cornelia verkerk',NULL,NULL,NULL),(104229,'Herman Verkouteren','herman verkouteren',NULL,NULL,NULL),(104230,'Verkouw','verkouw',NULL,NULL,NULL),(104231,'Pieter Willem Verkouw','pieter willem verkouw',NULL,NULL,NULL),(104232,'Willem Verkouw','willem verkouw',NULL,NULL,NULL),(104233,'Verlaan','verlaan',NULL,NULL,NULL),(104234,'K. Verlaan','k. verlaan',NULL,NULL,NULL),(104235,'Verlinden','verlinden',NULL,NULL,NULL),(104236,'F. W. I. Verlinden','f. w. i. verlinden',NULL,NULL,NULL),(104237,'G. H. M. Verlinden','g. h. m. verlinden',NULL,NULL,NULL),(104238,'Johannes Petrus Jacobus Verlinden','johannes petrus jacobus verlinden',NULL,NULL,NULL),(104239,'Hendrik Vermaas','hendrik vermaas',NULL,NULL,NULL),(104240,'Adriaan Pieter Vermaat','adriaan pieter vermaat',NULL,NULL,NULL),(104241,'Jan Gerrit Hendrik Vermaat','jan gerrit hendrik vermaat',NULL,NULL,NULL),(104242,'Jan Vermande','jan vermande',NULL,NULL,NULL),(104243,'Neeltje Suzanna Vermande','neeltje suzanna vermande',NULL,NULL,NULL),(104244,'Pierre Germain François Henri Matthieu Adrien Vermast','pierre germain françois henri matthieu adrien vermast',NULL,NULL,NULL),(104245,'B. Vermeer','b. vermeer',NULL,NULL,NULL),(104246,'Charles Emanuel Adriaan Vermeulen','charles emanuel adriaan vermeulen',NULL,NULL,NULL),(104247,'Johan Vermeulen','johan vermeulen',NULL,NULL,NULL),(104248,'Leonardus Bernardus Josephus Vermeulen','leonardus bernardus josephus vermeulen',NULL,NULL,NULL),(104249,'Pieter Vermeulen','pieter vermeulen',NULL,NULL,NULL),(104250,'Paulus Gerardus Jozephus Vermeulen','paulus gerardus jozephus vermeulen',NULL,NULL,NULL),(104251,'Rijk Peter Hermanus Vermeulen','rijk peter hermanus vermeulen',NULL,NULL,NULL),(104252,'Albertus Eliza Vermey','albertus eliza vermey',NULL,NULL,NULL),(104253,'Albertus Wouter Vermey','albertus wouter vermey',NULL,NULL,NULL),(104254,'J. A. W. Vermey','j. a. w. vermey',NULL,NULL,NULL),(104255,'A. T. R. Vermolen','a. t. r. vermolen',NULL,NULL,NULL),(104256,'Cornelis M. M. Vermolen','cornelis m. m. vermolen',NULL,NULL,NULL),(104257,'Verpaalen','verpaalen',NULL,NULL,NULL),(104258,'Joseph Adrianus Marie Verpaalen','joseph adrianus marie verpaalen',NULL,NULL,NULL),(104259,'Willem Verploegh Gzn.','willem verploegh gzn.',NULL,NULL,NULL),(104260,'Johannes Lambertus van Verre','johannes lambertus van verre',NULL,NULL,NULL),(104261,'Eldert','eldert',NULL,NULL,NULL),(104262,'Verschooff','verschooff',NULL,NULL,NULL),(104263,'Eldert Verschooff','eldert verschooff',NULL,NULL,NULL),(104264,'Kortenbant','kortenbant',NULL,NULL,NULL),(104265,'Jan Kortenbant Verschoor','jan kortenbant verschoor',NULL,NULL,NULL),(104266,'Andries Verschuur','andries verschuur',NULL,NULL,NULL),(104267,'Anton F. Verschuur','anton f. verschuur',NULL,NULL,NULL),(104268,'Verschuyl','verschuyl',NULL,NULL,NULL),(104269,'Jan Verschuyl','jan verschuyl',NULL,NULL,NULL),(104270,'Johan Adam Verschuyl','johan adam verschuyl',NULL,NULL,NULL),(104271,'Versleyen','versleyen',NULL,NULL,NULL),(104272,'H. Versleyen','h. versleyen',NULL,NULL,NULL),(104273,'Jan Versluys Jzn.','jan versluys jzn.',NULL,NULL,NULL),(104274,'Rudolf Hubert Verspijck','rudolf hubert verspijck',NULL,NULL,NULL),(104275,'Frederik Hendrik Versteeg','frederik hendrik versteeg',NULL,NULL,NULL),(104276,'Wilhelmine Hermine Versteeg','wilhelmine hermine versteeg',NULL,NULL,NULL),(104277,'Antony Versteegh','antony versteegh',NULL,NULL,NULL),(104278,'Pieter Versteegh','pieter versteegh',NULL,NULL,NULL),(104279,'Johannes Antony Jacobus Verstege','johannes antony jacobus verstege',NULL,NULL,NULL),(104280,'J. Verster','j. verster',NULL,NULL,NULL),(104281,'Jean François Verster','jean françois verster',NULL,NULL,NULL),(104282,'Verstraelen','verstraelen',NULL,NULL,NULL),(104283,'Cornelius Emilius Joannes Verstraelen','cornelius emilius joannes verstraelen',NULL,NULL,NULL),(104284,'Vertregt','vertregt',NULL,NULL,NULL),(104285,'Marinus Vertregt','marinus vertregt',NULL,NULL,NULL),(104286,'J. Vervoort','j. vervoort',NULL,NULL,NULL),(104287,'Verwaal','verwaal',NULL,NULL,NULL),(104288,'Andries Verwaal','andries verwaal',NULL,NULL,NULL),(104289,'Jacob de Verwer','jacob de verwer',NULL,NULL,NULL),(104290,'la Fontaine Verwey','la fontaine verwey',NULL,NULL,NULL),(104291,'Verweyde','verweyde',NULL,NULL,NULL),(104292,'Abraham Johannes Verweyde','abraham johannes verweyde',NULL,NULL,NULL),(104293,'Evert Jan Jacobus Verweyde','evert jan jacobus verweyde',NULL,NULL,NULL),(104294,'Verwoerdt','verwoerdt',NULL,NULL,NULL),(104295,'J. C. Verwoerdt','j. c. verwoerdt',NULL,NULL,NULL),(104296,'Willem Hendrik Emile van der Borch van Verwolde','willem hendrik emile van der borch van verwolde',NULL,NULL,NULL),(104297,'Karel Jacob Hubert Verzijl','karel jacob hubert verzijl',NULL,NULL,NULL),(104298,'Isaäc Salomo Vet','isaäc salomo vet',NULL,NULL,NULL),(104299,'Henriëtte Geertruida Veth','henriëtte geertruida veth',NULL,NULL,NULL),(104300,'Leonard Veth','leonard veth',NULL,NULL,NULL),(104301,'Saskia','saskia',NULL,NULL,NULL),(104302,'Saskia Veth','saskia veth',NULL,NULL,NULL),(104303,'Karel Willem Vethake','karel willem vethake',NULL,NULL,NULL),(104304,'Vette','vette',NULL,NULL,NULL),(104305,'N. B. H. Vette','n. b. h. vette',NULL,NULL,NULL),(104306,'Marinus Cornelis Vetten','marinus cornelis vetten',NULL,NULL,NULL),(104307,'Willem Joseph Vetter','willem joseph vetter',NULL,NULL,NULL),(104308,'Adriaan Vettewinkel','adriaan vettewinkel',NULL,NULL,NULL),(104309,'Veurman','veurman',NULL,NULL,NULL),(104310,'J. Veurman Azn.','j. veurman azn.',NULL,NULL,NULL),(104311,'Veye','veye',NULL,NULL,NULL),(104312,'Ferdinand Louis François de Veye','ferdinand louis françois de veye',NULL,NULL,NULL),(104313,'Gerard Dirk Swanenburg de Veye','gerard dirk swanenburg de veye',NULL,NULL,NULL),(104314,'Leo Constant François Victor','leo constant françois victor',NULL,NULL,NULL),(104315,'Caspar Diederich Viehoff','caspar diederich viehoff',NULL,NULL,NULL),(104316,'Johann Wilhelm Viehoff Jr.','johann wilhelm viehoff jr.',NULL,NULL,NULL),(104317,'Paulus Vierhout','paulus vierhout',NULL,NULL,NULL),(104318,'Abraham Balthazar van der Vies Jr.','abraham balthazar van der vies jr.',NULL,NULL,NULL),(104319,'Hendrik Gerard van der Vies Jr.','hendrik gerard van der vies jr.',NULL,NULL,NULL),(104320,'Hendrik van der Vijgh','hendrik van der vijgh',NULL,NULL,NULL),(104321,'Vijn','vijn',NULL,NULL,NULL),(104322,'Jan Vijn','jan vijn',NULL,NULL,NULL),(104323,'Daniël Johannes van der Vijver','daniël johannes van der vijver',NULL,NULL,NULL),(104324,'J. C. van den Vijver','j. c. van den vijver',NULL,NULL,NULL),(104325,'Jacob Abraham Jeremias de Villiers','jacob abraham jeremias de villiers',NULL,NULL,NULL),(104326,'Adriaan Teunis Vink','adriaan teunis vink',NULL,NULL,NULL),(104327,'Jan Christiaan Anne Vink','jan christiaan anne vink',NULL,NULL,NULL),(104328,'Pieter IJsbrand Vink','pieter ijsbrand vink',NULL,NULL,NULL),(104329,'Gruyter','gruyter',NULL,NULL,NULL),(104330,'Wijnand Adriaan de Gruyter Vink','wijnand adriaan de gruyter vink',NULL,NULL,NULL),(104331,'Hendrikus Engbertus Vinke','hendrikus engbertus vinke',NULL,NULL,NULL),(104332,'Willem Vinke','willem vinke',NULL,NULL,NULL),(104333,'Willem Jacob Vinke Azn.','willem jacob vinke azn.',NULL,NULL,NULL),(104334,'Vinkelbosch','vinkelbosch',NULL,NULL,NULL),(104335,'H. C. Vinkelbosch','h. c. vinkelbosch',NULL,NULL,NULL),(104336,'Vinkenborg','vinkenborg',NULL,NULL,NULL),(104337,'Lammert Vinkenborg','lammert vinkenborg',NULL,NULL,NULL),(104338,'Lodewijk Frederik Goteling Vinnis','lodewijk frederik goteling vinnis',NULL,NULL,NULL),(104339,'Vino','vino',NULL,NULL,NULL),(104340,'Anna Martina le Vino','anna martina le vino',NULL,NULL,NULL),(104341,'Johannes Josephus Viotta','johannes josephus viotta',NULL,NULL,NULL),(104342,'Abraham Vis','abraham vis',NULL,NULL,NULL),(104343,'Antje Vis','antje vis',NULL,NULL,NULL),(104344,'A. P. Vis','a. p. vis',NULL,NULL,NULL),(104345,'Cornelis Vis Jzn.','cornelis vis jzn.',NULL,NULL,NULL),(104346,'Cornelis Vis','cornelis vis',NULL,NULL,NULL),(104347,'Carolien','carolien',NULL,NULL,NULL),(104348,'Carolien Clasina Vis','carolien clasina vis',NULL,NULL,NULL),(104349,'Elisabeth Vis','elisabeth vis',NULL,NULL,NULL),(104350,'Jacob Jan Vis','jacob jan vis',NULL,NULL,NULL),(104351,'Jan Mari Vis','jan mari vis',NULL,NULL,NULL),(104352,'Pieter Albert Vis','pieter albert vis',NULL,NULL,NULL),(104353,'H. D. Visscher','h. d. visscher',NULL,NULL,NULL),(104354,'Jan Visscher','jan visscher',NULL,NULL,NULL),(104355,'J. H. L. A. Visscher','j. h. l. a. visscher',NULL,NULL,NULL),(104356,'N. Visscher','n. visscher',NULL,NULL,NULL),(104357,'Tamerus Jan Willem Lucien Canter Visscher','tamerus jan willem lucien canter visscher',NULL,NULL,NULL),(104358,'August Anton Scharp de Visser','august anton scharp de visser',NULL,NULL,NULL),(104359,'Alexander Ernst Visser','alexander ernst visser',NULL,NULL,NULL),(104360,'Wiekert','wiekert',NULL,NULL,NULL),(104361,'Arie Wiekert Visser','arie wiekert visser',NULL,NULL,NULL),(104362,'Casper Christiaan Gerrit Visser','casper christiaan gerrit visser',NULL,NULL,NULL),(104363,'Dirk Vas Visser','dirk vas visser',NULL,NULL,NULL),(104364,'Ferdinand Josef Visser','ferdinand josef visser',NULL,NULL,NULL),(104365,'Harmen Visser','harmen visser',NULL,NULL,NULL),(104366,'Hugo Visser','hugo visser',NULL,NULL,NULL),(104367,'Hendrik Jan Visser','hendrik jan visser',NULL,NULL,NULL),(104368,'Herman Lodewijk Alexander Visser','herman lodewijk alexander visser',NULL,NULL,NULL),(104369,'Jitte','jitte',NULL,NULL,NULL),(104370,'Jitte Visser','jitte visser',NULL,NULL,NULL),(104371,'Joseph Visser','joseph visser',NULL,NULL,NULL),(104372,'Justus de Visser','justus de visser',NULL,NULL,NULL),(104373,'Jan Christiaan Scharp de Visser','jan christiaan scharp de visser',NULL,NULL,NULL),(104374,'Johanna Maria Petronella Visser','johanna maria petronella visser',NULL,NULL,NULL),(104375,'Jan Prins Visser','jan prins visser',NULL,NULL,NULL),(104376,'Leonard Visser','leonard visser',NULL,NULL,NULL),(104377,'M. Visser','m. visser',NULL,NULL,NULL),(104378,'Martinus Jacob Visser','martinus jacob visser',NULL,NULL,NULL),(104379,'Jwzn.','jwzn.',NULL,NULL,NULL),(104380,'Pieter Visser Jwzn.','pieter visser jwzn.',NULL,NULL,NULL),(104381,'Rokus','rokus',NULL,NULL,NULL),(104382,'Rokus Barendregt Visser','rokus barendregt visser',NULL,NULL,NULL),(104383,'Sine','sine',NULL,NULL,NULL),(104384,'Sine Visser Tzn.','sine visser tzn.',NULL,NULL,NULL),(104385,'Stephan Joseph Visser','stephan joseph visser',NULL,NULL,NULL),(104386,'W. Visser','w. visser',NULL,NULL,NULL),(104387,'Pieter Volmer Vissering','pieter volmer vissering',NULL,NULL,NULL),(104388,'Simon Vissering','simon vissering',NULL,NULL,NULL),(104389,'Vissers','vissers',NULL,NULL,NULL),(104390,'Hendricus Antonius Vissers','hendricus antonius vissers',NULL,NULL,NULL),(104391,'Vissink','vissink',NULL,NULL,NULL),(104392,'Hendrik Vissink','hendrik vissink',NULL,NULL,NULL),(104393,'Anne Johannes Vitringa','anne johannes vitringa',NULL,NULL,NULL),(104394,'Egbert Julius Vitringa','egbert julius vitringa',NULL,NULL,NULL),(104395,'Vixseboxse','vixseboxse',NULL,NULL,NULL),(104396,'Herman Vixseboxse','herman vixseboxse',NULL,NULL,NULL),(104397,'Vizévene','vizévene',NULL,NULL,NULL),(104398,'Isaac Vizévene Jr.','isaac vizévene jr.',NULL,NULL,NULL),(104399,'Lambertus Pieter Vlaanderen','lambertus pieter vlaanderen',NULL,NULL,NULL),(104400,'Nicolaas C. Vlaanderen','nicolaas c. vlaanderen',NULL,NULL,NULL),(104401,'Panagis','panagis',NULL,NULL,NULL),(104402,'Vlachos','vlachos',NULL,NULL,NULL),(104403,'Nicolaas Panagis Vlachos','nicolaas panagis vlachos',NULL,NULL,NULL),(104404,'Gerard Pieter van Vladeracken','gerard pieter van vladeracken',NULL,NULL,NULL),(104405,'Cornelis Vlasblom','cornelis vlasblom',NULL,NULL,NULL),(104406,'P. van Vledder','p. van vledder',NULL,NULL,NULL),(104407,'Vleeschhouwer','vleeschhouwer',NULL,NULL,NULL),(104408,'Herman Vleeschhouwer','herman vleeschhouwer',NULL,NULL,NULL),(104409,'J. Vleischouwer','j. vleischouwer',NULL,NULL,NULL),(104410,'Vlekke','vlekke',NULL,NULL,NULL),(104411,'Pieter Vlekke','pieter vlekke',NULL,NULL,NULL),(104412,'Cornelis Jan van Vleuten','cornelis jan van vleuten',NULL,NULL,NULL),(104413,'Johan Bernard van Vleuten','johan bernard van vleuten',NULL,NULL,NULL),(104414,'Antoni Jacob Vliegenthart','antoni jacob vliegenthart',NULL,NULL,NULL),(104415,'Jan de Vlieger','jan de vlieger',NULL,NULL,NULL),(104416,'Marinus de Vlieger','marinus de vlieger',NULL,NULL,NULL),(104417,'Pieter Johan de Vlieger','pieter johan de vlieger',NULL,NULL,NULL),(104418,'A. van Vlierden','a. van vlierden',NULL,NULL,NULL),(104419,'Adriaan van Vliet','adriaan van vliet',NULL,NULL,NULL),(104420,'Jan Antoni van der Vliet','jan antoni van der vliet',NULL,NULL,NULL),(104421,'Jan Reinier van der Vliet','jan reinier van der vliet',NULL,NULL,NULL),(104422,'Willem van der Vliet','willem van der vliet',NULL,NULL,NULL),(104423,'W. van der Vliet','w. van der vliet',NULL,NULL,NULL),(104424,'Augustus Fentener van Vlissingen','augustus fentener van vlissingen',NULL,NULL,NULL),(104425,'Hugo Karel van Vloten','hugo karel van vloten',NULL,NULL,NULL),(104426,'Pierre Henri François van Vloten','pierre henri françois van vloten',NULL,NULL,NULL),(104427,'W. J. van Vloten','w. j. van vloten',NULL,NULL,NULL),(104428,'Anthony Pieter van der Vlugt','anthony pieter van der vlugt',NULL,NULL,NULL),(104429,'George van der Vlugt','george van der vlugt',NULL,NULL,NULL),(104430,'Adrianus de Vogel','adrianus de vogel',NULL,NULL,NULL),(104431,'B. J. de Vogel','b. j. de vogel',NULL,NULL,NULL),(104432,'Jean Philippe Hubert Vogel','jean philippe hubert vogel',NULL,NULL,NULL),(104433,'Maria Machteld Vogel','maria machteld vogel',NULL,NULL,NULL),(104434,'Nikolaas Cornelis Vogel','nikolaas cornelis vogel',NULL,NULL,NULL),(104435,'Willem Johannes Vogel','willem johannes vogel',NULL,NULL,NULL),(104436,'Vogelaar','vogelaar',NULL,NULL,NULL),(104437,'Cornelis Pieter Vogelaar','cornelis pieter vogelaar',NULL,NULL,NULL),(104438,'Jan Vogelaar','jan vogelaar',NULL,NULL,NULL),(104439,'Willem Antonie Vogelaar','willem antonie vogelaar',NULL,NULL,NULL),(104440,'Cornelis Paulus Vogelenzang','cornelis paulus vogelenzang',NULL,NULL,NULL),(104441,'Vogelesang','vogelesang',NULL,NULL,NULL),(104442,'Wouter Laurens Vogelesang','wouter laurens vogelesang',NULL,NULL,NULL),(104443,'Eugène Antonie Charles Paul Vogelpoel','eugène antonie charles paul vogelpoel',NULL,NULL,NULL),(104444,'Joseph Hubert Eugène Marie Vogels','joseph hubert eugène marie vogels',NULL,NULL,NULL),(104445,'Arendina','arendina',NULL,NULL,NULL),(104446,'Annette Arendina Vogelsang','annette arendina vogelsang',NULL,NULL,NULL),(104447,'Volders','volders',NULL,NULL,NULL),(104448,'Michiel Christiaan Volders','michiel christiaan volders',NULL,NULL,NULL),(104449,'Pieter Volders','pieter volders',NULL,NULL,NULL),(104450,'Volkmaars','volkmaars',NULL,NULL,NULL),(104451,'D. Volkmaars','d. volkmaars',NULL,NULL,NULL),(104452,'G. Volkmaars','g. volkmaars',NULL,NULL,NULL),(104453,'Vollema','vollema',NULL,NULL,NULL),(104454,'Jacob Vollema','jacob vollema',NULL,NULL,NULL),(104455,'D. M. Vollenhoven','d. m. vollenhoven',NULL,NULL,NULL),(104456,'Frans Jacob Alexander van Vollenhoven','frans jacob alexander van vollenhoven',NULL,NULL,NULL),(104457,'Hendrik van Beeck Vollenhoven','hendrik van beeck vollenhoven',NULL,NULL,NULL),(104458,'Jacob van Beeck Vollenhoven','jacob van beeck vollenhoven',NULL,NULL,NULL),(104459,'Jan Jacob van Vollenhoven','jan jacob van vollenhoven',NULL,NULL,NULL),(104460,'Pieter van Vollenhoven','pieter van vollenhoven',NULL,NULL,NULL),(104461,'Volmar','volmar',NULL,NULL,NULL),(104462,'F. Volmar','f. volmar',NULL,NULL,NULL),(104463,'Volmig','volmig',NULL,NULL,NULL),(104464,'J. Volmig','j. volmig',NULL,NULL,NULL),(104465,'Arnoldus Vonck','arnoldus vonck',NULL,NULL,NULL),(104466,'J. F. C. Vonk','j. f. c. vonk',NULL,NULL,NULL),(104467,'Johannes de Voogd','johannes de voogd',NULL,NULL,NULL),(104468,'Anthonet','anthonet',NULL,NULL,NULL),(104469,'Anthonet Hugo de Voogt','anthonet hugo de voogt',NULL,NULL,NULL),(104470,'Gosewijn','gosewijn',NULL,NULL,NULL),(104471,'Gosewijn de Voogt','gosewijn de voogt',NULL,NULL,NULL),(104472,'H. J. de Voogt','h. j. de voogt',NULL,NULL,NULL),(104473,'Ludwijn','ludwijn',NULL,NULL,NULL),(104474,'Hendrik Ludwijn de Voogt','hendrik ludwijn de voogt',NULL,NULL,NULL),(104475,'Voorberge','voorberge',NULL,NULL,NULL),(104476,'Cornelis Johannes Kruys Voorberge','cornelis johannes kruys voorberge',NULL,NULL,NULL),(104477,'Voorbeytel','voorbeytel',NULL,NULL,NULL),(104478,'Marius Cornelis Mari Voorbeytel','marius cornelis mari voorbeytel',NULL,NULL,NULL),(104479,'Jacob Johan Voorhoeve','jacob johan voorhoeve',NULL,NULL,NULL),(104480,'Willem Voorhorst','willem voorhorst',NULL,NULL,NULL),(104481,'Martinus Voorn','martinus voorn',NULL,NULL,NULL),(104482,'Voornveld','voornveld',NULL,NULL,NULL),(104483,'Henri Johan Adriaan van Voornveld','henri johan adriaan van voornveld',NULL,NULL,NULL),(104484,'Willem Voors','willem voors',NULL,NULL,NULL),(104485,'Eduard Hendrik Johan van Voorst tot Voorst','eduard hendrik johan van voorst tot voorst',NULL,NULL,NULL),(104486,'Hendrik van Voorst','hendrik van voorst',NULL,NULL,NULL),(104487,'Jan Jacob van Voorst','jan jacob van voorst',NULL,NULL,NULL),(104488,'August Cornelis van der Voort','august cornelis van der voort',NULL,NULL,NULL),(104489,'C. van der Voort','c. van der voort',NULL,NULL,NULL),(104490,'Gerard Jozeph van der Voort','gerard jozeph van der voort',NULL,NULL,NULL),(104491,'Johannes Pieter van der Voort','johannes pieter van der voort',NULL,NULL,NULL),(104492,'Jan Willem van der Voort','jan willem van der voort',NULL,NULL,NULL),(104493,'Voorthuis','voorthuis',NULL,NULL,NULL),(104494,'J. A. Voorthuis','j. a. voorthuis',NULL,NULL,NULL),(104495,'Jacob Arend van Voorthuizen','jacob arend van voorthuizen',NULL,NULL,NULL),(104496,'Everard van Voorthuysen','everard van voorthuysen',NULL,NULL,NULL),(104497,'Johannes Emilius van Voorthuysen','johannes emilius van voorthuysen',NULL,NULL,NULL),(104498,'Willem Pieter Cornelis van Voorthuysen','willem pieter cornelis van voorthuysen',NULL,NULL,NULL),(104499,'J. C. Voortman','j. c. voortman',NULL,NULL,NULL),(104500,'Johan Voorzanger','johan voorzanger',NULL,NULL,NULL),(104501,'L. J. Voorzanger','l. j. voorzanger',NULL,NULL,NULL),(104502,'J. M. Vorst','j. m. vorst',NULL,NULL,NULL),(104503,'Vorster','vorster',NULL,NULL,NULL),(104504,'J. Vorster','j. vorster',NULL,NULL,NULL),(104505,'Fidelio','fidelio',NULL,NULL,NULL),(104506,'Fidelio Vorstman','fidelio vorstman',NULL,NULL,NULL),(104507,'Jan Vorstman','jan vorstman',NULL,NULL,NULL),(104508,'J. G. Vorstman','j. g. vorstman',NULL,NULL,NULL),(104509,'Alb.','alb.',NULL,NULL,NULL),(104510,'Ferd.','ferd.',NULL,NULL,NULL),(104511,'Alb. Ferd. de Vos','alb. ferd. de vos',NULL,NULL,NULL),(104512,'Anna Leonora Adriana Dorothea Vos','anna leonora adriana dorothea vos',NULL,NULL,NULL),(104513,'A. W. de Vos','a. w. de vos',NULL,NULL,NULL),(104514,'C. Vos','c. vos',NULL,NULL,NULL),(104515,'Christoffel Maarten Vos','christoffel maarten vos',NULL,NULL,NULL),(104516,'Gerard de Vos','gerard de vos',NULL,NULL,NULL),(104517,'Hendrik de Vos','hendrik de vos',NULL,NULL,NULL),(104518,'Hendrik Bernard Vos','hendrik bernard vos',NULL,NULL,NULL),(104519,'Herman Bernard Lodewijk Vos','herman bernard lodewijk vos',NULL,NULL,NULL),(104520,'Isidore Henri Joseph Vos','isidore henri joseph vos',NULL,NULL,NULL),(104521,'Johannes Vos Gzn.','johannes vos gzn.',NULL,NULL,NULL),(104522,'Joh. Vos','joh. vos',NULL,NULL,NULL),(104523,'Jan Christiaan Vos','jan christiaan vos',NULL,NULL,NULL),(104524,'Jan Pieter Leonard de Vos','jan pieter leonard de vos',NULL,NULL,NULL),(104525,'Karel Vos','karel vos',NULL,NULL,NULL),(104526,'Leonard Vos','leonard vos',NULL,NULL,NULL),(104527,'Margaretha Adriana Suzanna de Vos','margaretha adriana suzanna de vos',NULL,NULL,NULL),(104528,'Petrus Arnoldus Vos','petrus arnoldus vos',NULL,NULL,NULL),(104529,'Petrus Gerardus de Vos','petrus gerardus de vos',NULL,NULL,NULL),(104530,'Jan Jacob Heerma van Voss','jan jacob heerma van voss',NULL,NULL,NULL),(104531,'Ulbo Jetze Heerma van Voss','ulbo jetze heerma van voss',NULL,NULL,NULL),(104532,'Alexander Voûte Jr.','alexander voûte jr.',NULL,NULL,NULL),(104533,'Herman François Voûte','herman françois voûte',NULL,NULL,NULL),(104534,'Jan Voûte','jan voûte',NULL,NULL,NULL),(104535,'J. B. L. Voûte','j. b. l. voûte',NULL,NULL,NULL),(104536,'étienne','étienne',NULL,NULL,NULL),(104537,'Jean Pierre étienne Voûte','jean pierre étienne voûte',NULL,NULL,NULL),(104538,'Jan Reinier Voûte','jan reinier voûte',NULL,NULL,NULL),(104539,'Matthias Franciscus Vrancken','matthias franciscus vrancken',NULL,NULL,NULL),(104540,'Vredenburg','vredenburg',NULL,NULL,NULL),(104541,'Joël Vredenburg','joël vredenburg',NULL,NULL,NULL),(104542,'Vreesom','vreesom',NULL,NULL,NULL),(104543,'Willem Hendrik Vreesom','willem hendrik vreesom',NULL,NULL,NULL),(104544,'Cornelis Vrendenberg','cornelis vrendenberg',NULL,NULL,NULL),(104545,'Gerrit Vrendenberg','gerrit vrendenberg',NULL,NULL,NULL),(104546,'G. P. H. Vriens','g. p. h. vriens',NULL,NULL,NULL),(104547,'Johannes Gerardus Cornelis Vriens','johannes gerardus cornelis vriens',NULL,NULL,NULL),(104548,'Anne de Vries','anne de vries',NULL,NULL,NULL),(104549,'Antoni de Vries','antoni de vries',NULL,NULL,NULL),(104550,'Abraham Antonie de Vries','abraham antonie de vries',NULL,NULL,NULL),(104551,'Adriaan Daniël de Vries Azn.','adriaan daniël de vries azn.',NULL,NULL,NULL),(104552,'Adriaan Dirk de Vries','adriaan dirk de vries',NULL,NULL,NULL),(104553,'Anne Gerard Christiaan de Vries','anne gerard christiaan de vries',NULL,NULL,NULL),(104554,'A. G. P. de Vries','a. g. p. de vries',NULL,NULL,NULL),(104555,'Carel de Vries','carel de vries',NULL,NULL,NULL),(104556,'Christiaan Hendrik Gijsbert de Vries','christiaan hendrik gijsbert de vries',NULL,NULL,NULL),(104557,'Ernst de Vries','ernst de vries',NULL,NULL,NULL),(104558,'Eva de Vries','eva de vries',NULL,NULL,NULL),(104559,'E. C. de Vries','e. c. de vries',NULL,NULL,NULL),(104560,'E. M. de Vries','e. m. de vries',NULL,NULL,NULL),(104561,'Egbertus Rudolf de Vries','egbertus rudolf de vries',NULL,NULL,NULL),(104562,'Frits Carel de Vries','frits carel de vries',NULL,NULL,NULL),(104563,'Gustav de Vries','gustav de vries',NULL,NULL,NULL),(104564,'Hendrik de Vries','hendrik de vries',NULL,NULL,NULL),(104565,'Hidde Lijkles de Vries','hidde lijkles de vries',NULL,NULL,NULL),(104566,'Hajo van Wijk de Vries','hajo van wijk de vries',NULL,NULL,NULL),(104567,'Jeronimo de Vries Jzn.','jeronimo de vries jzn.',NULL,NULL,NULL),(104568,'Jeronimo de Vries Gzn.','jeronimo de vries gzn.',NULL,NULL,NULL),(104569,'Julius de Vries','julius de vries',NULL,NULL,NULL),(104570,'Juda de Vries','juda de vries',NULL,NULL,NULL),(104571,'Jules de Vries','jules de vries',NULL,NULL,NULL),(104572,'Jeronimo Catharinus de Vries','jeronimo catharinus de vries',NULL,NULL,NULL),(104573,'Jacques Henri de Vries Jr.','jacques henri de vries jr.',NULL,NULL,NULL),(104574,'Joseph Hartog de Vries','joseph hartog de vries',NULL,NULL,NULL),(104575,'Johan Jeronimo de Vries','johan jeronimo de vries',NULL,NULL,NULL),(104576,'Joh. Jacob Ott de Vries Pjzn.','joh. jacob ott de vries pjzn.',NULL,NULL,NULL),(104577,'Jan Pieter Marie Laurens de Vries','jan pieter marie laurens de vries',NULL,NULL,NULL),(104578,'Leo A. de Vries Azn.','leo a. de vries azn.',NULL,NULL,NULL),(104579,'Meyer de Vries','meyer de vries',NULL,NULL,NULL),(104580,'Pieter de Vries Jr.','pieter de vries jr.',NULL,NULL,NULL),(104581,'Pieter Nicolaas de Vries','pieter nicolaas de vries',NULL,NULL,NULL),(104582,'Reitze','reitze',NULL,NULL,NULL),(104583,'Reitze de Vries','reitze de vries',NULL,NULL,NULL),(104584,'Rutger Petrus de Vries','rutger petrus de vries',NULL,NULL,NULL),(104585,'Samuel de Vries','samuel de vries',NULL,NULL,NULL),(104586,'IJko','ijko',NULL,NULL,NULL),(104587,'Siebe IJko de Vries','siebe ijko de vries',NULL,NULL,NULL),(104588,'Simon Philip de Vries','simon philip de vries',NULL,NULL,NULL),(104589,'Willem de Vries','willem de vries',NULL,NULL,NULL),(104590,'Wouter de Vries','wouter de vries',NULL,NULL,NULL),(104591,'Willem Jacobus Johannes Fries de Vries','willem jacobus johannes fries de vries',NULL,NULL,NULL),(104592,'Willem Marie de Vries','willem marie de vries',NULL,NULL,NULL),(104593,'de Vries Robles','de vries robles',NULL,NULL,NULL),(104594,'Gerrit Johannes Vriese','gerrit johannes vriese',NULL,NULL,NULL),(104595,'Willem Frederik Vriese','willem frederik vriese',NULL,NULL,NULL),(104596,'Jan de Vrieze','jan de vrieze',NULL,NULL,NULL),(104597,'Tjacko','tjacko',NULL,NULL,NULL),(104598,'Tjacko Jakob de Vrieze','tjacko jakob de vrieze',NULL,NULL,NULL),(104599,'Abel Vrijburg','abel vrijburg',NULL,NULL,NULL),(104600,'Daniël Joost Vrijdag','daniël joost vrijdag',NULL,NULL,NULL),(104601,'Hermanus Vrijdag','hermanus vrijdag',NULL,NULL,NULL),(104602,'Alfred Marie Vrijens','alfred marie vrijens',NULL,NULL,NULL),(104603,'Marie Hubert François Richard Vrijens','marie hubert françois richard vrijens',NULL,NULL,NULL),(104604,'Vrijer','vrijer',NULL,NULL,NULL),(104605,'Gerrit Vrijer Azn.','gerrit vrijer azn.',NULL,NULL,NULL),(104606,'J. C. Vrijer','j. c. vrijer',NULL,NULL,NULL),(104607,'Vrijheid','vrijheid',NULL,NULL,NULL),(104608,'J. A. Vrijheid','j. a. vrijheid',NULL,NULL,NULL),(104609,'Herman Cornelis van den Vrijhoef','herman cornelis van den vrijhoef',NULL,NULL,NULL),(104610,'Ary Vrijland','ary vrijland',NULL,NULL,NULL),(104611,'Arjanus','arjanus',NULL,NULL,NULL),(104612,'Vrijlandt','vrijlandt',NULL,NULL,NULL),(104613,'Arjanus Vrijlandt','arjanus vrijlandt',NULL,NULL,NULL),(104614,'Dirk Vrolijk','dirk vrolijk',NULL,NULL,NULL),(104615,'Agnites','agnites',NULL,NULL,NULL),(104616,'Agnites Vrolik','agnites vrolik',NULL,NULL,NULL),(104617,'Gerard Vrolik','gerard vrolik',NULL,NULL,NULL),(104618,'Willem Theodorus Vrolik','willem theodorus vrolik',NULL,NULL,NULL),(104619,'Vroman','vroman',NULL,NULL,NULL),(104620,'Salomon Jacob Vroman','salomon jacob vroman',NULL,NULL,NULL),(104621,'J. A. Vromans','j. a. vromans',NULL,NULL,NULL),(104622,'Anna Vromen','anna vromen',NULL,NULL,NULL),(104623,'Jacob de Vroom','jacob de vroom',NULL,NULL,NULL),(104624,'Johan Christiaan Vunderink','johan christiaan vunderink',NULL,NULL,NULL),(104625,'Johannes Antonius Maria Vuylsteke','johannes antonius maria vuylsteke',NULL,NULL,NULL),(104626,'Macharius','macharius',NULL,NULL,NULL),(104627,'Macharius Josephus Marie Vuylsteke','macharius josephus marie vuylsteke',NULL,NULL,NULL),(104628,'Willem Martinus Johannes Antonius van der Waag','willem martinus johannes antonius van der waag',NULL,NULL,NULL),(104629,'Bernard de Waal','bernard de waal',NULL,NULL,NULL),(104630,'Jacobus Wilhelmus de Waal','jacobus wilhelmus de waal',NULL,NULL,NULL),(104631,'Pieter Adriaan de Waal','pieter adriaan de waal',NULL,NULL,NULL),(104632,'Waale','waale',NULL,NULL,NULL),(104633,'Johanna Jacoba Waale','johanna jacoba waale',NULL,NULL,NULL),(104634,'Egbert Henrik Tjepko van Borssum Waalkes','egbert henrik tjepko van borssum waalkes',NULL,NULL,NULL),(104635,'Johannes Diderik van der Waals Jr.','johannes diderik van der waals jr.',NULL,NULL,NULL),(104636,'Hendrik Christiaan Theodoor Waanders','hendrik christiaan theodoor waanders',NULL,NULL,NULL),(104637,'Reinold Johannes Albertus Waanders','reinold johannes albertus waanders',NULL,NULL,NULL),(104638,'Cornelis de Waard','cornelis de waard',NULL,NULL,NULL),(104639,'Jannes de Waard','jannes de waard',NULL,NULL,NULL),(104640,'Michiel Jacob de Waard','michiel jacob de waard',NULL,NULL,NULL),(104641,'Sijtse de Waard','sijtse de waard',NULL,NULL,NULL),(104642,'Klazens','klazens',NULL,NULL,NULL),(104643,'Sijtze Klazens de Waard','sijtze klazens de waard',NULL,NULL,NULL),(104644,'Adolf Leopold van Waardenburg','adolf leopold van waardenburg',NULL,NULL,NULL),(104645,'Cornelis Waardenburg','cornelis waardenburg',NULL,NULL,NULL),(104646,'Waardt','waardt',NULL,NULL,NULL),(104647,'J. van Waardt','j. van waardt',NULL,NULL,NULL),(104648,'Waasbergen','waasbergen',NULL,NULL,NULL),(104649,'Gerrit Hendrik van Waasbergen','gerrit hendrik van waasbergen',NULL,NULL,NULL),(104650,'Waegeningh','waegeningh',NULL,NULL,NULL),(104651,'Joseph Emile Hubert van Waegeningh','joseph emile hubert van waegeningh',NULL,NULL,NULL),(104652,'Frans Joseph Anton Vos de Wael','frans joseph anton vos de wael',NULL,NULL,NULL),(104653,'Louis Gerard Anton Vos de Wael','louis gerard anton vos de wael',NULL,NULL,NULL),(104654,'Paulus Wilhelmus Henricus Vos de Wael','paulus wilhelmus henricus vos de wael',NULL,NULL,NULL),(104655,'M. van Waert','m. van waert',NULL,NULL,NULL),(104656,'D. Wafelbakker','d. wafelbakker',NULL,NULL,NULL),(104657,'Wagemaker','wagemaker',NULL,NULL,NULL),(104658,'Adriaan Wagemaker','adriaan wagemaker',NULL,NULL,NULL),(104659,'Foort','foort',NULL,NULL,NULL),(104660,'Foort de Wagemaker','foort de wagemaker',NULL,NULL,NULL),(104661,'Jacob Lodewijk de Wagemaker','jacob lodewijk de wagemaker',NULL,NULL,NULL),(104662,'I. H. Wagenaar','i. h. wagenaar',NULL,NULL,NULL),(104663,'J. Wagenaer','j. wagenaer',NULL,NULL,NULL),(104664,'Heinrich Christian Carl Wagner','heinrich christian carl wagner',NULL,NULL,NULL),(104665,'Hemke','hemke',NULL,NULL,NULL),(104666,'Lieuwe Hemke Wagner','lieuwe hemke wagner',NULL,NULL,NULL),(104667,'Wagter','wagter',NULL,NULL,NULL),(104668,'Wolter Wagter','wolter wagter',NULL,NULL,NULL),(104669,'August Thomas Adriaan Wagtho','august thomas adriaan wagtho',NULL,NULL,NULL),(104670,'Thomas Adriaan Wagtho','thomas adriaan wagtho',NULL,NULL,NULL),(104671,'Wäkerlin','wäkerlin',NULL,NULL,NULL),(104672,'Neeltje Jacoba Wäkerlin','neeltje jacoba wäkerlin',NULL,NULL,NULL),(104673,'Jan Frederik Wakker Dzn.','jan frederik wakker dzn.',NULL,NULL,NULL),(104674,'Jan Hendrik Wakker','jan hendrik wakker',NULL,NULL,NULL),(104675,'Wakkers','wakkers',NULL,NULL,NULL),(104676,'Willem Martinus Reinier Wakkers','willem martinus reinier wakkers',NULL,NULL,NULL),(104677,'Addo','addo',NULL,NULL,NULL),(104678,'Addo van der Wal','addo van der wal',NULL,NULL,NULL),(104679,'Engbert van der Wal','engbert van der wal',NULL,NULL,NULL),(104680,'H. de Wal','h. de wal',NULL,NULL,NULL),(104681,'Hendrik Albert de Wal','hendrik albert de wal',NULL,NULL,NULL),(104682,'J. P. van Wal','j. p. van wal',NULL,NULL,NULL),(104683,'Walburgh Schmidt','walburgh schmidt',NULL,NULL,NULL),(104684,'Eduard Willem Walch','eduard willem walch',NULL,NULL,NULL),(104685,'Hendrik Walch','hendrik walch',NULL,NULL,NULL),(104686,'Wilhelmina Eduarda Hendrika Dorothea Walch','wilhelmina eduarda hendrika dorothea walch',NULL,NULL,NULL),(104687,'Willem Frederik Walch','willem frederik walch',NULL,NULL,NULL),(104688,'Petrus Balthazar Albertus van der Meer de Walcheren','petrus balthazar albertus van der meer de walcheren',NULL,NULL,NULL),(104689,'Walenkamp','walenkamp',NULL,NULL,NULL),(104690,'Herman Johan Alfons Walenkamp','herman johan alfons walenkamp',NULL,NULL,NULL),(104691,'Walig','walig',NULL,NULL,NULL),(104692,'Cornelia Catharina Jacoba Walig','cornelia catharina jacoba walig',NULL,NULL,NULL),(104693,'Jan Walig','jan walig',NULL,NULL,NULL),(104694,'Walkate','walkate',NULL,NULL,NULL),(104695,'Adolf Henri Walkate','adolf henri walkate',NULL,NULL,NULL),(104696,'H. C. T. van de Wall','h. c. t. van de wall',NULL,NULL,NULL),(104697,'Lucas van der Wall','lucas van der wall',NULL,NULL,NULL),(104698,'Wallast','wallast',NULL,NULL,NULL),(104699,'Marinus Leendert Jacob Wallast','marinus leendert jacob wallast',NULL,NULL,NULL),(104700,'Foppe Bernard de Walle','foppe bernard de walle',NULL,NULL,NULL),(104701,'Sieds','sieds',NULL,NULL,NULL),(104702,'Sieds de Walle','sieds de walle',NULL,NULL,NULL),(104703,'Albert Carel Waller','albert carel waller',NULL,NULL,NULL),(104704,'Anna Petronella Maria Waller','anna petronella maria waller',NULL,NULL,NULL),(104705,'Hizn.','hizn.',NULL,NULL,NULL),(104706,'Elbert Waller Hizn.','elbert waller hizn.',NULL,NULL,NULL),(104707,'Gerrit Waller','gerrit waller',NULL,NULL,NULL),(104708,'Gijsbert Waller','gijsbert waller',NULL,NULL,NULL),(104709,'Hermanus Franciscus Waller','hermanus franciscus waller',NULL,NULL,NULL),(104710,'Karel Daniël Waller','karel daniël waller',NULL,NULL,NULL),(104711,'Wallien','wallien',NULL,NULL,NULL),(104712,'Johannes Jacob Wallien','johannes jacob wallien',NULL,NULL,NULL),(104713,'Karel Hendrik Wallien','karel hendrik wallien',NULL,NULL,NULL),(104714,'Wallig','wallig',NULL,NULL,NULL),(104715,'Leon Wallig','leon wallig',NULL,NULL,NULL),(104716,'Pieter Walrave','pieter walrave',NULL,NULL,NULL),(104717,'Arend Bernard Walraven','arend bernard walraven',NULL,NULL,NULL),(104718,'Dirk Anton Walraven','dirk anton walraven',NULL,NULL,NULL),(104719,'Jacob Walraven','jacob walraven',NULL,NULL,NULL),(104720,'J. H. P. Walraven','j. h. p. walraven',NULL,NULL,NULL),(104721,'Pieter Jacob Walraven','pieter jacob walraven',NULL,NULL,NULL),(104722,'Adolphine','adolphine',NULL,NULL,NULL),(104723,'Dorothée Adolphine van Walree','dorothée adolphine van walree',NULL,NULL,NULL),(104724,'J. C. van Walree','j. c. van walree',NULL,NULL,NULL),(104725,'J. P. van Walree','j. p. van walree',NULL,NULL,NULL),(104726,'Walsem','walsem',NULL,NULL,NULL),(104727,'F. M. G. van Walsem Jr.','f. m. g. van walsem jr.',NULL,NULL,NULL),(104728,'Walsum','walsum',NULL,NULL,NULL),(104729,'Johan Martin van Walsum','johan martin van walsum',NULL,NULL,NULL),(104730,'Herman Thomas Theodoor Walter','herman thomas theodoor walter',NULL,NULL,NULL),(104731,'Nidelstein','nidelstein',NULL,NULL,NULL),(104732,'J. C. Nidelstein Walter','j. c. nidelstein walter',NULL,NULL,NULL),(104733,'Josephus Gijsbertus Cornelis Maria Walter','josephus gijsbertus cornelis maria walter',NULL,NULL,NULL),(104734,'Joannes Philippus Walther','joannes philippus walther',NULL,NULL,NULL),(104735,'Wamelink','wamelink',NULL,NULL,NULL),(104736,'Johannes Hendrikus Hermanus Wamelink','johannes hendrikus hermanus wamelink',NULL,NULL,NULL),(104737,'Brooshoofdt','brooshoofdt',NULL,NULL,NULL),(104738,'Wannenburg','wannenburg',NULL,NULL,NULL),(104739,'Pieter Brooshoofdt Wannenburg','pieter brooshoofdt wannenburg',NULL,NULL,NULL),(104740,'Jan Jacob Wap','jan jacob wap',NULL,NULL,NULL),(104741,'Bernard Diederik Gijsbert Wardenburg','bernard diederik gijsbert wardenburg',NULL,NULL,NULL),(104742,'Antonie van der Waeyen Warin','antonie van der waeyen warin',NULL,NULL,NULL),(104743,'Jacob Nicolaas Warin','jacob nicolaas warin',NULL,NULL,NULL),(104744,'Ditlof','ditlof',NULL,NULL,NULL),(104745,'Ditlof Siegfried van Warmelo','ditlof siegfried van warmelo',NULL,NULL,NULL),(104746,'Leonardus Warmolts','leonardus warmolts',NULL,NULL,NULL),(104747,'Marcoen','marcoen',NULL,NULL,NULL),(104748,'Warndorff','warndorff',NULL,NULL,NULL),(104749,'Josef Henricus Augustus Marcoen Warndorff','josef henricus augustus marcoen warndorff',NULL,NULL,NULL),(104750,'Carel Johan Warnsinck','carel johan warnsinck',NULL,NULL,NULL),(104751,'Johannes Jacobus Warnsinck','johannes jacobus warnsinck',NULL,NULL,NULL),(104752,'Franciska','franciska',NULL,NULL,NULL),(104753,'Wartèl','wartèl',NULL,NULL,NULL),(104754,'Helena Gesina Franciska Zijnen Wartèl','helena gesina franciska zijnen wartèl',NULL,NULL,NULL),(104755,'Adriaan Wartena','adriaan wartena',NULL,NULL,NULL),(104756,'Bartele','bartele',NULL,NULL,NULL),(104757,'Bartele Wartena','bartele wartena',NULL,NULL,NULL),(104758,'Jentje Wartena','jentje wartena',NULL,NULL,NULL),(104759,'Aeschynus','aeschynus',NULL,NULL,NULL),(104760,'Johannes Aeschynus Wartena','johannes aeschynus wartena',NULL,NULL,NULL),(104761,'Ruurd Sjoerds Wartena','ruurd sjoerds wartena',NULL,NULL,NULL),(104762,'Sjoerd Wartena Jr.','sjoerd wartena jr.',NULL,NULL,NULL),(104763,'Sjoerd Wartena','sjoerd wartena',NULL,NULL,NULL),(104764,'Sjoerd Dirk August Wartena','sjoerd dirk august wartena',NULL,NULL,NULL),(104765,'Theodorus Wassenaar','theodorus wassenaar',NULL,NULL,NULL),(104766,'Berend Klein Wassink','berend klein wassink',NULL,NULL,NULL),(104767,'Derk Klein Wassink','derk klein wassink',NULL,NULL,NULL),(104768,'L. N. S. Wassink','l. n. s. wassink',NULL,NULL,NULL),(104769,'Willem Frederik Wassink','willem frederik wassink',NULL,NULL,NULL),(104770,'Jan Hendrik Waszink','jan hendrik waszink',NULL,NULL,NULL),(104771,'Marinus Alphonse Marie Waszink','marinus alphonse marie waszink',NULL,NULL,NULL),(104772,'C. Jeannette Maria van de Water','c. jeannette maria van de water',NULL,NULL,NULL),(104773,'Willem Carel Herman Toe Water','willem carel herman toe water',NULL,NULL,NULL),(104774,'Willem Hendrik Toe Water','willem hendrik toe water',NULL,NULL,NULL),(104775,'Abraham Gerard Wilhelm van Waveren','abraham gerard wilhelm van waveren',NULL,NULL,NULL),(104776,'Andries Jan van Waveren','andries jan van waveren',NULL,NULL,NULL),(104777,'Thomas Johannes van Waveren','thomas johannes van waveren',NULL,NULL,NULL),(104778,'Wayenburg','wayenburg',NULL,NULL,NULL),(104779,'Gerard Antonius Maria van Wayenburg','gerard antonius maria van wayenburg',NULL,NULL,NULL),(104780,'H. van Wayenburg','h. van wayenburg',NULL,NULL,NULL),(104781,'Johannes Augustus Weber','johannes augustus weber',NULL,NULL,NULL),(104782,'Pieter Mauritz Weddelink','pieter mauritz weddelink',NULL,NULL,NULL),(104783,'B. J. Lublink Weddik','b. j. lublink weddik',NULL,NULL,NULL),(104784,'Johannes Lublink Weddik','johannes lublink weddik',NULL,NULL,NULL),(104785,'P. Wedding','p. wedding',NULL,NULL,NULL),(104786,'Wilhelm Johannes Wedekind','wilhelm johannes wedekind',NULL,NULL,NULL),(104787,'Weduwen','weduwen',NULL,NULL,NULL),(104788,'Herman Johan der Weduwen','herman johan der weduwen',NULL,NULL,NULL),(104789,'Johannes Herman der Weduwen','johannes herman der weduwen',NULL,NULL,NULL),(104790,'Jacob van Weede','jacob van weede',NULL,NULL,NULL),(104791,'Dirk Elisa Willem van Weel','dirk elisa willem van weel',NULL,NULL,NULL),(104792,'Jan ter Weel','jan ter weel',NULL,NULL,NULL),(104793,'Jacob Antonie van Weel','jacob antonie van weel',NULL,NULL,NULL),(104794,'Marinus Anthony van Weel','marinus anthony van weel',NULL,NULL,NULL),(104795,'Albert ter Weele','albert ter weele',NULL,NULL,NULL),(104796,'Jacqueline Cornelie van Weele','jacqueline cornelie van weele',NULL,NULL,NULL),(104797,'Henri Gérard Marie Weenink','henri gérard marie weenink',NULL,NULL,NULL),(104798,'I. B. Weenink','i. b. weenink',NULL,NULL,NULL),(104799,'Weeraat','weeraat',NULL,NULL,NULL),(104800,'Gerrit Weeraat','gerrit weeraat',NULL,NULL,NULL),(104801,'Hendrik Adolf van der Weerd','hendrik adolf van der weerd',NULL,NULL,NULL),(104802,'Jan van den Weerd','jan van den weerd',NULL,NULL,NULL),(104803,'Cornelis Frederik Weers','cornelis frederik weers',NULL,NULL,NULL),(104804,'Antonius Laurentius Nicolaas Cornelis Maria de Weert','antonius laurentius nicolaas cornelis maria de weert',NULL,NULL,NULL),(104805,'H. van Weesel','h. van weesel',NULL,NULL,NULL),(104806,'Theodoor Weevers','theodoor weevers',NULL,NULL,NULL),(104807,'Gualtherie','gualtherie',NULL,NULL,NULL),(104808,'Stephan Pieter Gualtherie van Weezel','stephan pieter gualtherie van weezel',NULL,NULL,NULL),(104809,'Willem Frensel Wegener','willem frensel wegener',NULL,NULL,NULL),(104810,'Willem George Wehlburg Jr.','willem george wehlburg jr.',NULL,NULL,NULL),(104811,'Helwich','helwich',NULL,NULL,NULL),(104812,'Weidema','weidema',NULL,NULL,NULL),(104813,'Helwich Weidema','helwich weidema',NULL,NULL,NULL),(104814,'Cornelis Josephus Maria van der Weiden','cornelis josephus maria van der weiden',NULL,NULL,NULL),(104815,'Ozer','ozer',NULL,NULL,NULL),(104816,'August Ozer Weill','august ozer weill',NULL,NULL,NULL),(104817,'Weinhausen','weinhausen',NULL,NULL,NULL),(104818,'Oscar Jakob Weinhausen','oscar jakob weinhausen',NULL,NULL,NULL),(104819,'Weisenborn','weisenborn',NULL,NULL,NULL),(104820,'Johannes Weisenborn','johannes weisenborn',NULL,NULL,NULL),(104821,'Godfried Jacob Weissenbruch','godfried jacob weissenbruch',NULL,NULL,NULL),(104822,'I. P. Weisz','i. p. weisz',NULL,NULL,NULL),(104823,'Welsen','welsen',NULL,NULL,NULL),(104824,'J. H. van Welsen','j. h. van welsen',NULL,NULL,NULL),(104825,'Eugène Johannes Aloysius Marie van Wely','eugène johannes aloysius marie van wely',NULL,NULL,NULL),(104826,'Henri Johan Willem Marie van Wely','henri johan willem marie van wely',NULL,NULL,NULL),(104827,'Wempe','wempe',NULL,NULL,NULL),(104828,'Anton Dietrich Wempe Jr.','anton dietrich wempe jr.',NULL,NULL,NULL),(104829,'J. G. Wendel','j. g. wendel',NULL,NULL,NULL),(104830,'Wenneker','wenneker',NULL,NULL,NULL),(104831,'Johannes Herman Marie Wenneker','johannes herman marie wenneker',NULL,NULL,NULL),(104832,'Maillette','maillette',NULL,NULL,NULL),(104833,'Lucas Maillette de Buy Wenniger','lucas maillette de buy wenniger',NULL,NULL,NULL),(104834,'Johannes Leendertz Wennink','johannes leendertz wennink',NULL,NULL,NULL),(104835,'Wensel','wensel',NULL,NULL,NULL),(104836,'Johan Christiaan Wensel','johan christiaan wensel',NULL,NULL,NULL),(104837,'Wensen','wensen',NULL,NULL,NULL),(104838,'Joannes Ignatius Ludovicus van Wensen','joannes ignatius ludovicus van wensen',NULL,NULL,NULL),(104839,'Friedrich August Ferdinand Christiaan Went','friedrich august ferdinand christiaan went',NULL,NULL,NULL),(104840,'Johannes Went','johannes went',NULL,NULL,NULL),(104841,'Johannes Christiaan Went','johannes christiaan went',NULL,NULL,NULL),(104842,'George Wolfgang Franciscus Wentholt','george wolfgang franciscus wentholt',NULL,NULL,NULL),(104843,'Martinus Henricus Josephus Wentholt','martinus henricus josephus wentholt',NULL,NULL,NULL),(104844,'P. Wentholt','p. wentholt',NULL,NULL,NULL),(104845,'Lubertus Wentink','lubertus wentink',NULL,NULL,NULL),(104846,'Jan Machiel Wentzel','jan machiel wentzel',NULL,NULL,NULL),(104847,'Evert van der Werf','evert van der werf',NULL,NULL,NULL),(104848,'Jan van der Werf','jan van der werf',NULL,NULL,NULL),(104849,'Gerard Gerrit Dirk Adolf van der Werff','gerard gerrit dirk adolf van der werff',NULL,NULL,NULL),(104850,'Jacobus van der Werff','jacobus van der werff',NULL,NULL,NULL),(104851,'IJmenus','ijmenus',NULL,NULL,NULL),(104852,'IJmenus Johannes Jacobus van der Werff','ijmenus johannes jacobus van der werff',NULL,NULL,NULL),(104853,'Wouter Marius van de Werk','wouter marius van de werk',NULL,NULL,NULL),(104854,'Wermels','wermels',NULL,NULL,NULL),(104855,'B. A. Wermels','b. a. wermels',NULL,NULL,NULL),(104856,'Willem van Wermeskerken','willem van wermeskerken',NULL,NULL,NULL),(104857,'J. H. Werneke','j. h. werneke',NULL,NULL,NULL),(104858,'Wertenbroek','wertenbroek',NULL,NULL,NULL),(104859,'Hendrik Marie Joseph Wertenbroek','hendrik marie joseph wertenbroek',NULL,NULL,NULL),(104860,'Abraham Carel Wertheim','abraham carel wertheim',NULL,NULL,NULL),(104861,'Alexander Hendrik Wertheim','alexander hendrik wertheim',NULL,NULL,NULL),(104862,'Carel Abraham Wertheim','carel abraham wertheim',NULL,NULL,NULL),(104863,'Wervelman','wervelman',NULL,NULL,NULL),(104864,'Herman Jan Wervelman','herman jan wervelman',NULL,NULL,NULL),(104865,'Jan Hermanus Wervelman','jan hermanus wervelman',NULL,NULL,NULL),(104866,'Hartog Wessel','hartog wessel',NULL,NULL,NULL),(104867,'Izak Wessel','izak wessel',NULL,NULL,NULL),(104868,'Wesseldijk','wesseldijk',NULL,NULL,NULL),(104869,'Willem Wesseldijk','willem wesseldijk',NULL,NULL,NULL),(104870,'Willem Frederik Wesselink','willem frederik wesselink',NULL,NULL,NULL),(104871,'Johannes Gerardus Wesselius','johannes gerardus wesselius',NULL,NULL,NULL),(104872,'Félix','félix',NULL,NULL,NULL),(104873,'Henri Félix van Wessem','henri félix van wessem',NULL,NULL,NULL),(104874,'Pieter Paul Johan van Wessem','pieter paul johan van wessem',NULL,NULL,NULL),(104875,'François Hendrik van West','françois hendrik van west',NULL,NULL,NULL),(104876,'John van West','john van west',NULL,NULL,NULL),(104877,'Julia van West','julia van west',NULL,NULL,NULL),(104878,'Samuel van West','samuel van west',NULL,NULL,NULL),(104879,'Jan Job van Westen','jan job van westen',NULL,NULL,NULL),(104880,'Ortwinus','ortwinus',NULL,NULL,NULL),(104881,'Bernard Ortwinus Theodoor Coninck Westenberg','bernard ortwinus theodoor coninck westenberg',NULL,NULL,NULL),(104882,'Gerhard Coninck Westenberg','gerhard coninck westenberg',NULL,NULL,NULL),(104883,'Gerhard Cornelis Frans Coninck Westenberg','gerhard cornelis frans coninck westenberg',NULL,NULL,NULL),(104884,'Jodoca','jodoca',NULL,NULL,NULL),(104885,'Eusebia','eusebia',NULL,NULL,NULL),(104886,'Wilhelmina Jodoca Eusebia Westenberg','wilhelmina jodoca eusebia westenberg',NULL,NULL,NULL),(104887,'Dirk Jan Frederik Westenburg','dirk jan frederik westenburg',NULL,NULL,NULL),(104888,'Gerardus Bartholomeus Westenburg','gerardus bartholomeus westenburg',NULL,NULL,NULL),(104889,'Jacobus Johannes Westenburg','jacobus johannes westenburg',NULL,NULL,NULL),(104890,'Marius Elisa Leonard Westenburg','marius elisa leonard westenburg',NULL,NULL,NULL),(104891,'Westendijk','westendijk',NULL,NULL,NULL),(104892,'Johanna Westendijk','johanna westendijk',NULL,NULL,NULL),(104893,'Herman Karel Westendorp','herman karel westendorp',NULL,NULL,NULL),(104894,'Westerdijk','westerdijk',NULL,NULL,NULL),(104895,'Bernard Westerdijk','bernard westerdijk',NULL,NULL,NULL),(104896,'Pieter Bernard Westerdijk','pieter bernard westerdijk',NULL,NULL,NULL),(104897,'Tidde','tidde',NULL,NULL,NULL),(104898,'Tidde Westerdijk','tidde westerdijk',NULL,NULL,NULL),(104899,'Westerink','westerink',NULL,NULL,NULL),(104900,'Hendrik Westerink','hendrik westerink',NULL,NULL,NULL),(104901,'Westerling','westerling',NULL,NULL,NULL),(104902,'Johannes Westerling','johannes westerling',NULL,NULL,NULL),(104903,'Hubertus Christianus Marius van Westerloo','hubertus christianus marius van westerloo',NULL,NULL,NULL),(104904,'Cornelis Willem Johan Westerman','cornelis willem johan westerman',NULL,NULL,NULL),(104905,'Westermann','westermann',NULL,NULL,NULL),(104906,'Carel Ferdinand Westermann','carel ferdinand westermann',NULL,NULL,NULL),(104907,'Cornelis Jacobus Johannes Westermann','cornelis jacobus johannes westermann',NULL,NULL,NULL),(104908,'Hendrik Westermann Jr.','hendrik westermann jr.',NULL,NULL,NULL),(104909,'Jan Theodoor Westermann','jan theodoor westermann',NULL,NULL,NULL),(104910,'Willem Barend Westermann','willem barend westermann',NULL,NULL,NULL),(104911,'Westerterp','westerterp',NULL,NULL,NULL),(104912,'Mark Westerterp','mark westerterp',NULL,NULL,NULL),(104913,'Herman Willem Westerveld','herman willem westerveld',NULL,NULL,NULL),(104914,'Magdalena Elisabeth Westerveld','magdalena elisabeth westerveld',NULL,NULL,NULL),(104915,'Felix Theodorus Westerwoudt','felix theodorus westerwoudt',NULL,NULL,NULL),(104916,'Theodoor Jozef Maria Alphonsus Westerwoudt','theodoor jozef maria alphonsus westerwoudt',NULL,NULL,NULL),(104917,'Willem Jan Marie Westerwoudt','willem jan marie westerwoudt',NULL,NULL,NULL),(104918,'Anton Peter Ludwig Westhoff','anton peter ludwig westhoff',NULL,NULL,NULL),(104919,'Johannes Westhoff','johannes westhoff',NULL,NULL,NULL),(104920,'Johannes Peter Godfried Westhoff','johannes peter godfried westhoff',NULL,NULL,NULL),(104921,'Johannes Peter Godfried Westhoff Jr.','johannes peter godfried westhoff jr.',NULL,NULL,NULL),(104922,'Dirk Hendrik Willemier Westra','dirk hendrik willemier westra',NULL,NULL,NULL),(104923,'Herman Westra','herman westra',NULL,NULL,NULL),(104924,'P. Westra','p. westra',NULL,NULL,NULL),(104925,'Westrienen','westrienen',NULL,NULL,NULL),(104926,'Anna Francisca Alida Susanna van Westrienen','anna francisca alida susanna van westrienen',NULL,NULL,NULL),(104927,'Anton Christiaan Schade van Westrum','anton christiaan schade van westrum',NULL,NULL,NULL),(104928,'Anthonius Wilhelmus Schade van Westrum','anthonius wilhelmus schade van westrum',NULL,NULL,NULL),(104929,'J. W. Schade van Westrum','j. w. schade van westrum',NULL,NULL,NULL),(104930,'Johannes Ambrosius van de Wetering de Rooy','johannes ambrosius van de wetering de rooy',NULL,NULL,NULL),(104931,'Weterings','weterings',NULL,NULL,NULL),(104932,'Johannes Franciscus Weterings','johannes franciscus weterings',NULL,NULL,NULL),(104933,'Wetselaar','wetselaar',NULL,NULL,NULL),(104934,'Dirk Johan Karel Wetselaar','dirk johan karel wetselaar',NULL,NULL,NULL),(104935,'Wette','wette',NULL,NULL,NULL),(104936,'Douwe Jans de Wette','douwe jans de wette',NULL,NULL,NULL),(104937,'Godfried Constantijn Wetters','godfried constantijn wetters',NULL,NULL,NULL),(104938,'Weve','weve',NULL,NULL,NULL),(104939,'Hendricus Jacobus Marie Weve','hendricus jacobus marie weve',NULL,NULL,NULL),(104940,'Karel Jacobus Hubertus Maria Weve','karel jacobus hubertus maria weve',NULL,NULL,NULL),(104941,'Frans Marie Joseph de Wever','frans marie joseph de wever',NULL,NULL,NULL),(104942,'Clément Louis Arnaud van der Weyden','clément louis arnaud van der weyden',NULL,NULL,NULL),(104943,'Weydmann','weydmann',NULL,NULL,NULL),(104944,'Ernst Weydmann','ernst weydmann',NULL,NULL,NULL),(104945,'Leonhard Weydmann','leonhard weydmann',NULL,NULL,NULL),(104946,'Weyenberg','weyenberg',NULL,NULL,NULL),(104947,'Arend Gerrit Weyenberg','arend gerrit weyenberg',NULL,NULL,NULL),(104948,'J. Weyenberg Jr.','j. weyenberg jr.',NULL,NULL,NULL),(104949,'Paulus Weyer','paulus weyer',NULL,NULL,NULL),(104950,'Louis Jacobus Weyerman','louis jacobus weyerman',NULL,NULL,NULL),(104951,'Henricus Wilhelmus Franciscus Weyers','henricus wilhelmus franciscus weyers',NULL,NULL,NULL),(104952,'Johannes Gerardus Maria Weyers','johannes gerardus maria weyers',NULL,NULL,NULL),(104953,'Weygers','weygers',NULL,NULL,NULL),(104954,'Johan Karel Wilhelm Weygers','johan karel wilhelm weygers',NULL,NULL,NULL),(104955,'Bernard Daniël Weyland','bernard daniël weyland',NULL,NULL,NULL),(104956,'Cornelis Weyland','cornelis weyland',NULL,NULL,NULL),(104957,'Willem Weymar','willem weymar',NULL,NULL,NULL),(104958,'Weyn','weyn',NULL,NULL,NULL),(104959,'J. T. A. Weyn','j. t. a. weyn',NULL,NULL,NULL),(104960,'Vincent Herman Christiaan Weyn','vincent herman christiaan weyn',NULL,NULL,NULL),(104961,'Xaver','xaver',NULL,NULL,NULL),(104962,'Weynen','weynen',NULL,NULL,NULL),(104963,'Marie Jozef Hubert Theodor Xaver Weynen','marie jozef hubert theodor xaver weynen',NULL,NULL,NULL),(104964,'Weynschenk','weynschenk',NULL,NULL,NULL),(104965,'Lodewijk Karel Weynschenk','lodewijk karel weynschenk',NULL,NULL,NULL),(104966,'Herman Willem Weytingh','herman willem weytingh',NULL,NULL,NULL),(104967,'Uko Weytingh','uko weytingh',NULL,NULL,NULL),(104968,'Weytlandt','weytlandt',NULL,NULL,NULL),(104969,'Jan Arnold Weytlandt','jan arnold weytlandt',NULL,NULL,NULL),(104970,'Wibaut','wibaut',NULL,NULL,NULL),(104971,'Florentinus Wibaut','florentinus wibaut',NULL,NULL,NULL),(104972,'Florentinus Hubertus Wibaut','florentinus hubertus wibaut',NULL,NULL,NULL),(104973,'Josina Wibaut','josina wibaut',NULL,NULL,NULL),(104974,'Johan Pieter Wibaut','johan pieter wibaut',NULL,NULL,NULL),(104975,'Wibmer','wibmer',NULL,NULL,NULL),(104976,'J. B. Wibmer','j. b. wibmer',NULL,NULL,NULL),(104977,'Jan Frederik Gerrit van Buttingha Wichers','jan frederik gerrit van buttingha wichers',NULL,NULL,NULL),(104978,'Widdershoven','widdershoven',NULL,NULL,NULL),(104979,'Maria Willem August Widdershoven','maria willem august widdershoven',NULL,NULL,NULL),(104980,'Gerko','gerko',NULL,NULL,NULL),(104981,'Adolf Jan Gerko Wiebenga','adolf jan gerko wiebenga',NULL,NULL,NULL),(104982,'Wieberdink','wieberdink',NULL,NULL,NULL),(104983,'Tjeerd Wieberdink','tjeerd wieberdink',NULL,NULL,NULL),(104984,'Wiedeman','wiedeman',NULL,NULL,NULL),(104985,'Henri Wiedeman','henri wiedeman',NULL,NULL,NULL),(104986,'Jacob Wiedeman','jacob wiedeman',NULL,NULL,NULL),(104987,'Wieder','wieder',NULL,NULL,NULL),(104988,'Frederik Casparus Wieder','frederik casparus wieder',NULL,NULL,NULL),(104989,'Wiedijk','wiedijk',NULL,NULL,NULL),(104990,'Pieter Wiedijk','pieter wiedijk',NULL,NULL,NULL),(104991,'B. J. Wiegman','b. j. wiegman',NULL,NULL,NULL),(104992,'Henricus Wiegman','henricus wiegman',NULL,NULL,NULL),(104993,'Wiegmink','wiegmink',NULL,NULL,NULL),(104994,'Jan Willem Wiegmink','jan willem wiegmink',NULL,NULL,NULL),(104995,'van der Wiel','van der wiel',NULL,NULL,NULL),(104996,'Janus van der Wielen','janus van der wielen',NULL,NULL,NULL),(104997,'Pieter van der Wielen','pieter van der wielen',NULL,NULL,NULL),(104998,'Albrecht Wielinga','albrecht wielinga',NULL,NULL,NULL),(104999,'Wielink','wielink',NULL,NULL,NULL),(105000,'W. Wielink','w. wielink',NULL,NULL,NULL),(105001,'Wilhelm Albert Wiemer','wilhelm albert wiemer',NULL,NULL,NULL),(105002,'Wienecke','wienecke',NULL,NULL,NULL),(105003,'Carl Alexander Wienecke','carl alexander wienecke',NULL,NULL,NULL),(105004,'Eduard Wiener','eduard wiener',NULL,NULL,NULL),(105005,'Wiepkes','wiepkes',NULL,NULL,NULL),(105006,'Dirk Wiepkes','dirk wiepkes',NULL,NULL,NULL),(105007,'Ferdinand Jacob Anton Marinus Wierdels','ferdinand jacob anton marinus wierdels',NULL,NULL,NULL),(105008,'Jan Frans Anton Marie Wierdels','jan frans anton marie wierdels',NULL,NULL,NULL),(105009,'J. D. Wierdsma','j. d. wierdsma',NULL,NULL,NULL),(105010,'Roelf Evert Wierenga','roelf evert wierenga',NULL,NULL,NULL),(105011,'Jozina','jozina',NULL,NULL,NULL),(105012,'Hermanna','hermanna',NULL,NULL,NULL),(105013,'Elizabeth Jozina Hermanna Alida Wieringa','elizabeth jozina hermanna alida wieringa',NULL,NULL,NULL),(105014,'G. J. van Wieringen','g. j. van wieringen',NULL,NULL,NULL),(105015,'Pieter Wiersema','pieter wiersema',NULL,NULL,NULL),(105016,'Wierssen','wierssen',NULL,NULL,NULL),(105017,'A. van Wierssen','a. van wierssen',NULL,NULL,NULL),(105018,'Wiessing','wiessing',NULL,NULL,NULL),(105019,'Cornelis Alphonsus Wiessing','cornelis alphonsus wiessing',NULL,NULL,NULL),(105020,'Henri Pierre Leonard Wiessing','henri pierre leonard wiessing',NULL,NULL,NULL),(105021,'Louis Johan Wiggerink','louis johan wiggerink',NULL,NULL,NULL),(105022,'Wijbrandi','wijbrandi',NULL,NULL,NULL),(105023,'H. Wijbrandi','h. wijbrandi',NULL,NULL,NULL),(105024,'Jacob Tigler Wijbrandi','jacob tigler wijbrandi',NULL,NULL,NULL),(105025,'Klaas Tigler Wijbrandi','klaas tigler wijbrandi',NULL,NULL,NULL),(105026,'M. Wijbrandi','m. wijbrandi',NULL,NULL,NULL),(105027,'Wijbrands','wijbrands',NULL,NULL,NULL),(105028,'Aemilius Willem Wijbrands','aemilius willem wijbrands',NULL,NULL,NULL),(105029,'Christiaan Nicolaas Wijbrands','christiaan nicolaas wijbrands',NULL,NULL,NULL),(105030,'Wijchgel','wijchgel',NULL,NULL,NULL),(105031,'Gerhardus Jacobus Wijchgel','gerhardus jacobus wijchgel',NULL,NULL,NULL),(105032,'Wijdekamp','wijdekamp',NULL,NULL,NULL),(105033,'Johannes Wijdekamp','johannes wijdekamp',NULL,NULL,NULL),(105034,'Eduard Willem Wijers','eduard willem wijers',NULL,NULL,NULL),(105035,'Wijga','wijga',NULL,NULL,NULL),(105036,'Pieter Wijga Gzn.','pieter wijga gzn.',NULL,NULL,NULL),(105037,'Marie Cornelis van Wijhe','marie cornelis van wijhe',NULL,NULL,NULL),(105038,'Sam Joseph van Wijhe','sam joseph van wijhe',NULL,NULL,NULL),(105039,'Eduard Willem Frederik Gerth van Wijk','eduard willem frederik gerth van wijk',NULL,NULL,NULL),(105040,'H. van Wijk','h. van wijk',NULL,NULL,NULL),(105041,'Hendrikus Jacobus van Wijk','hendrikus jacobus van wijk',NULL,NULL,NULL),(105042,'Jacob van der Wijk','jacob van der wijk',NULL,NULL,NULL),(105043,'Jan van der Wijk','jan van der wijk',NULL,NULL,NULL),(105044,'Johannes van Wijk','johannes van wijk',NULL,NULL,NULL),(105045,'Johannes Arnold van Wijk','johannes arnold van wijk',NULL,NULL,NULL),(105046,'Nicolaas van Wijk','nicolaas van wijk',NULL,NULL,NULL),(105047,'Petrus van Wijk Jr.','petrus van wijk jr.',NULL,NULL,NULL),(105048,'J. W. Wijking','j. w. wijking',NULL,NULL,NULL),(105049,'Wilhelmus Franciscus Leonardus Wijking','wilhelmus franciscus leonardus wijking',NULL,NULL,NULL),(105050,'Wijl','wijl',NULL,NULL,NULL),(105051,'Anton von Wijl','anton von wijl',NULL,NULL,NULL),(105052,'J. P. Wijlacker','j. p. wijlacker',NULL,NULL,NULL),(105053,'Wijmen','wijmen',NULL,NULL,NULL),(105054,'Pieter Cornelis Everhard van Wijmen','pieter cornelis everhard van wijmen',NULL,NULL,NULL),(105055,'Gerrit P. Wijn','gerrit p. wijn',NULL,NULL,NULL),(105056,'Ihzn.','ihzn.',NULL,NULL,NULL),(105057,'J. Wijnand Ihzn.','j. wijnand ihzn.',NULL,NULL,NULL),(105058,'Rosalie Margaretha Wijnberg','rosalie margaretha wijnberg',NULL,NULL,NULL),(105059,'Antonius Ignatius Maria Jozephus van Wijnbergen','antonius ignatius maria jozephus van wijnbergen',NULL,NULL,NULL),(105060,'Wijnbrans','wijnbrans',NULL,NULL,NULL),(105061,'Jan Wijnbrans','jan wijnbrans',NULL,NULL,NULL),(105062,'Christiaan Pieter van Wijngaarden','christiaan pieter van wijngaarden',NULL,NULL,NULL),(105063,'Pieter Wijngaarden','pieter wijngaarden',NULL,NULL,NULL),(105064,'Piet Andries van Wijngaarden','piet andries van wijngaarden',NULL,NULL,NULL),(105065,'Gerard Bernard Wijnhoff','gerard bernard wijnhoff',NULL,NULL,NULL),(105066,'J. A. Wijnhoff','j. a. wijnhoff',NULL,NULL,NULL),(105067,'David Wijnkoop','david wijnkoop',NULL,NULL,NULL),(105068,'Joseph David Wijnkoop','joseph david wijnkoop',NULL,NULL,NULL),(105069,'Gillis Pieter Wijnmalen','gillis pieter wijnmalen',NULL,NULL,NULL),(105070,'Johannes Levinus Antonie Wijnne','johannes levinus antonie wijnne',NULL,NULL,NULL),(105071,'Anna Petronella Jacoba Wijnstroom','anna petronella jacoba wijnstroom',NULL,NULL,NULL),(105072,'Hendrik Cornelis van der Meer de Wijs','hendrik cornelis van der meer de wijs',NULL,NULL,NULL),(105073,'Hubertus Servatius Jozephus de Wijs','hubertus servatius jozephus de wijs',NULL,NULL,NULL),(105074,'Jczn.','jczn.',NULL,NULL,NULL),(105075,'Jacob Wijs Jczn.','jacob wijs jczn.',NULL,NULL,NULL),(105076,'Johannes Wijs','johannes wijs',NULL,NULL,NULL),(105077,'Jan Cornelis Wijs','jan cornelis wijs',NULL,NULL,NULL),(105078,'Jan Herman van der Meer de Wijs','jan herman van der meer de wijs',NULL,NULL,NULL),(105079,'Jacob Jan Alexander Wijs','jacob jan alexander wijs',NULL,NULL,NULL),(105080,'Joannes Petrus Wijs','joannes petrus wijs',NULL,NULL,NULL),(105081,'Jan Pieter van der Meer de Wijs','jan pieter van der meer de wijs',NULL,NULL,NULL),(105082,'Jan Willem van der Meer de Wijs','jan willem van der meer de wijs',NULL,NULL,NULL),(105083,'Hendrik Paulus Wijsman Jr.','hendrik paulus wijsman jr.',NULL,NULL,NULL),(105084,'J. W. H. Wijsman','j. w. h. wijsman',NULL,NULL,NULL),(105085,'Petrus Bernardus Wijsman','petrus bernardus wijsman',NULL,NULL,NULL),(105086,'Gerard Jacob Brandt Wijsmuller','gerard jacob brandt wijsmuller',NULL,NULL,NULL),(105087,'Anna Geertruida Wijthoff','anna geertruida wijthoff',NULL,NULL,NULL),(105088,'Siegward','siegward',NULL,NULL,NULL),(105089,'Siegward Johan Maximiliaan Wijthoff','siegward johan maximiliaan wijthoff',NULL,NULL,NULL),(105090,'Willem Abraham Wijthoff','willem abraham wijthoff',NULL,NULL,NULL),(105091,'Clemens Julius Maria Wilde','clemens julius maria wilde',NULL,NULL,NULL),(105092,'Pieter Adriaan de Wilde','pieter adriaan de wilde',NULL,NULL,NULL),(105093,'J. Wildeman Azn.','j. wildeman azn.',NULL,NULL,NULL),(105094,'Jacobus Wildeman','jacobus wildeman',NULL,NULL,NULL),(105095,'Jezaias','jezaias',NULL,NULL,NULL),(105096,'Jezaias Wildschut','jezaias wildschut',NULL,NULL,NULL),(105097,'Joannes Jacobus Wildschut','joannes jacobus wildschut',NULL,NULL,NULL),(105098,'Samuel Wildschut','samuel wildschut',NULL,NULL,NULL),(105099,'Alexander de Ruyter de Wildt','alexander de ruyter de wildt',NULL,NULL,NULL),(105100,'Franz de Wildt','franz de wildt',NULL,NULL,NULL),(105101,'Hugo de Wildt','hugo de wildt',NULL,NULL,NULL),(105102,'W. J. de Ruyter de Wildt','w. j. de ruyter de wildt',NULL,NULL,NULL),(105103,'Carl Tobias Wilhelmi','carl tobias wilhelmi',NULL,NULL,NULL),(105104,'Wilk','wilk',NULL,NULL,NULL),(105105,'Gerard Hendrik van der Wilk','gerard hendrik van der wilk',NULL,NULL,NULL),(105106,'Johannes Albertus Wilkens','johannes albertus wilkens',NULL,NULL,NULL),(105107,'Th. H. Wilkens','th. h. wilkens',NULL,NULL,NULL),(105108,'Lambertus Constantinus Catharinus Willekens','lambertus constantinus catharinus willekens',NULL,NULL,NULL),(105109,'Isidore H. J. J. Willems','isidore h. j. j. willems',NULL,NULL,NULL),(105110,'Jean Adrien François van den Houte Willems','jean adrien françois van den houte willems',NULL,NULL,NULL),(105111,'W. A. Willems','w. a. willems',NULL,NULL,NULL),(105112,'Adriaan Willemse Jr.','adriaan willemse jr.',NULL,NULL,NULL),(105113,'Adriaan Hendrik Maria Willemse','adriaan hendrik maria willemse',NULL,NULL,NULL),(105114,'Cornelis Jozeph Maria Willemse','cornelis jozeph maria willemse',NULL,NULL,NULL),(105115,'Martina Jacoba Willemse','martina jacoba willemse',NULL,NULL,NULL),(105116,'L. Willemsz','l. willemsz',NULL,NULL,NULL),(105117,'Jan Willemze Jr.','jan willemze jr.',NULL,NULL,NULL),(105118,'Gerardus Arnoldus Willenborg','gerardus arnoldus willenborg',NULL,NULL,NULL),(105119,'Herman Gerard Willenborg','herman gerard willenborg',NULL,NULL,NULL),(105120,'Bernard van Willes','bernard van willes',NULL,NULL,NULL),(105121,'Abraham Willet','abraham willet',NULL,NULL,NULL),(105122,'Dirk Jacob Willet','dirk jacob willet',NULL,NULL,NULL),(105123,'Cornelis Marie Johan Willeumier','cornelis marie johan willeumier',NULL,NULL,NULL),(105124,'D. Willeumier','d. willeumier',NULL,NULL,NULL),(105125,'Jacob Willeumier','jacob willeumier',NULL,NULL,NULL),(105126,'Williamson','williamson',NULL,NULL,NULL),(105127,'G. W. St. Clair Williamson','g. w. st. clair williamson',NULL,NULL,NULL),(105128,'Adriaan Maarten van der Willigen Wzn.','adriaan maarten van der willigen wzn.',NULL,NULL,NULL),(105129,'Johan Harmen Rudolff van der Willigen','johan harmen rudolff van der willigen',NULL,NULL,NULL),(105130,'Marius van Willigen','marius van willigen',NULL,NULL,NULL),(105131,'Jacques Gabriel Willing','jacques gabriel willing',NULL,NULL,NULL),(105132,'Ananias Willink','ananias willink',NULL,NULL,NULL),(105133,'Aarnoud David Willink','aarnoud david willink',NULL,NULL,NULL),(105134,'Daniël Willink','daniël willink',NULL,NULL,NULL),(105135,'H. Willink Jr.','h. willink jr.',NULL,NULL,NULL),(105136,'Herman Daniël Willink van Collen','herman daniël willink van collen',NULL,NULL,NULL),(105137,'Jan Willink Jzn.','jan willink jzn.',NULL,NULL,NULL),(105138,'J. Laan Willink','j. laan willink',NULL,NULL,NULL),(105139,'Jurriaan Willem Tjeenk Willink','jurriaan willem tjeenk willink',NULL,NULL,NULL),(105140,'Louis Henri Tjeenk Willink','louis henri tjeenk willink',NULL,NULL,NULL),(105141,'Willem Willink Jzn.','willem willink jzn.',NULL,NULL,NULL),(105142,'Anna Maria Josephine Wilmers','anna maria josephine wilmers',NULL,NULL,NULL),(105143,'Joannes Wilms','joannes wilms',NULL,NULL,NULL),(105144,'Willem Bouberg Wilson','willem bouberg wilson',NULL,NULL,NULL),(105145,'Charles Willem Frederik Winckel','charles willem frederik winckel',NULL,NULL,NULL),(105146,'Windgetter','windgetter',NULL,NULL,NULL),(105147,'W. Windgetter','w. windgetter',NULL,NULL,NULL),(105148,'Johannes Willem te Winkel','johannes willem te winkel',NULL,NULL,NULL),(105149,'Pierre Guillaume te Winkel','pierre guillaume te winkel',NULL,NULL,NULL),(105150,'Sylvain','sylvain',NULL,NULL,NULL),(105151,'Sylvain Winkel','sylvain winkel',NULL,NULL,NULL),(105152,'Willem Hendrik Winkel','willem hendrik winkel',NULL,NULL,NULL),(105153,'Paula','paula',NULL,NULL,NULL),(105154,'Paula Flora Winkler','paula flora winkler',NULL,NULL,NULL),(105155,'Leonard Wins','leonard wins',NULL,NULL,NULL),(105156,'L. E. Winsser','l. e. winsser',NULL,NULL,NULL),(105157,'Barend Winter','barend winter',NULL,NULL,NULL),(105158,'I. I. van Winter','i. i. van winter',NULL,NULL,NULL),(105159,'François Winters','françois winters',NULL,NULL,NULL),(105160,'Abraham Constantijn Wiselius','abraham constantijn wiselius',NULL,NULL,NULL),(105161,'Gustaaf Jan Willem Wiselius','gustaaf jan willem wiselius',NULL,NULL,NULL),(105162,'Anton van der Wissel','anton van der wissel',NULL,NULL,NULL),(105163,'Felix van der Wissel','felix van der wissel',NULL,NULL,NULL),(105164,'Wisselink','wisselink',NULL,NULL,NULL),(105165,'Gerrit Willem Wisselink','gerrit willem wisselink',NULL,NULL,NULL),(105166,'C. Wit','c. wit',NULL,NULL,NULL),(105167,'Jan de Wit','jan de wit',NULL,NULL,NULL),(105168,'Maria de Wit','maria de wit',NULL,NULL,NULL),(105169,'Pieter Hendrik de Wit','pieter hendrik de wit',NULL,NULL,NULL),(105170,'Witlox','witlox',NULL,NULL,NULL),(105171,'Charles Marie Joseph Witlox','charles marie joseph witlox',NULL,NULL,NULL),(105172,'Johannes Henricus Josephus Maria Witlox','johannes henricus josephus maria witlox',NULL,NULL,NULL),(105173,'Marcus Witmond','marcus witmond',NULL,NULL,NULL),(105174,'Abraham Meyer van Witsen','abraham meyer van witsen',NULL,NULL,NULL),(105175,'Jjzn.','jjzn.',NULL,NULL,NULL),(105176,'Hendrik Maurits Witsen Jjzn.','hendrik maurits witsen jjzn.',NULL,NULL,NULL),(105177,'Karel Witsen','karel witsen',NULL,NULL,NULL),(105178,'Witsenburg','witsenburg',NULL,NULL,NULL),(105179,'Emilius Carolus Witsenburg','emilius carolus witsenburg',NULL,NULL,NULL),(105180,'C. I. de Witt','c. i. de witt',NULL,NULL,NULL),(105181,'I. I. de Witt','i. i. de witt',NULL,NULL,NULL),(105182,'Pieter Jan de Witt','pieter jan de witt',NULL,NULL,NULL),(105183,'Douwe Jans de Witte','douwe jans de witte',NULL,NULL,NULL),(105184,'Wittebol','wittebol',NULL,NULL,NULL),(105185,'Hermanus Gerhardus Wittebol','hermanus gerhardus wittebol',NULL,NULL,NULL),(105186,'Witteman','witteman',NULL,NULL,NULL),(105187,'Petrus Johannes Witteman','petrus johannes witteman',NULL,NULL,NULL),(105188,'Ernst Robert Wittig','ernst robert wittig',NULL,NULL,NULL),(105189,'Woelders','woelders',NULL,NULL,NULL),(105190,'Hendrik Jacobus Woelders','hendrik jacobus woelders',NULL,NULL,NULL),(105191,'Woerdeman','woerdeman',NULL,NULL,NULL),(105192,'Martinus Willem Woerdeman','martinus willem woerdeman',NULL,NULL,NULL),(105193,'Abraham van Woerden','abraham van woerden',NULL,NULL,NULL),(105194,'Augustin Christiaan Willem van Woerden','augustin christiaan willem van woerden',NULL,NULL,NULL),(105195,'Jan van Woerden','jan van woerden',NULL,NULL,NULL),(105196,'Woerkom','woerkom',NULL,NULL,NULL),(105197,'Johannes Henricus Woerkom','johannes henricus woerkom',NULL,NULL,NULL),(105198,'Willem van Woerkom','willem van woerkom',NULL,NULL,NULL),(105199,'Henricus Woerman','henricus woerman',NULL,NULL,NULL),(105200,'Abraham Marinus Wolbers','abraham marinus wolbers',NULL,NULL,NULL),(105201,'Paulina Brigitta Wolbers','paulina brigitta wolbers',NULL,NULL,NULL),(105202,'Leonard Johannes Josephus Wolf','leonard johannes josephus wolf',NULL,NULL,NULL),(105203,'Dirk Engelbert Willem Wolff','dirk engelbert willem wolff',NULL,NULL,NULL),(105204,'Evert de Wolff','evert de wolff',NULL,NULL,NULL),(105205,'Gerard Pieter Johannes Wolff','gerard pieter johannes wolff',NULL,NULL,NULL),(105206,'Julius Wolff','julius wolff',NULL,NULL,NULL),(105207,'J. M. Wolff','j. m. wolff',NULL,NULL,NULL),(105208,'J. Z. Wolff','j. z. wolff',NULL,NULL,NULL),(105209,'Ludwig Carl Wolff','ludwig carl wolff',NULL,NULL,NULL),(105210,'Mozes Wolff','mozes wolff',NULL,NULL,NULL),(105211,'Salomon de Wolff','salomon de wolff',NULL,NULL,NULL),(105212,'Diederik Joannes Agathus Wolfson','diederik joannes agathus wolfson',NULL,NULL,NULL),(105213,'Claude Jacob Wolterbeek','claude jacob wolterbeek',NULL,NULL,NULL),(105214,'Dirk Jacob Wolterbeek','dirk jacob wolterbeek',NULL,NULL,NULL),(105215,'Jan Leonard Wolterbeek Jr.','jan leonard wolterbeek jr.',NULL,NULL,NULL),(105216,'Joannes Leonard Wolterbeek Dzn.','joannes leonard wolterbeek dzn.',NULL,NULL,NULL),(105217,'Pieter Wolterbeek Jr.','pieter wolterbeek jr.',NULL,NULL,NULL),(105218,'Robert Leonard Wolterbeek','robert leonard wolterbeek',NULL,NULL,NULL),(105219,'Willem Pieter Wolterbeek','willem pieter wolterbeek',NULL,NULL,NULL),(105220,'Wolterding','wolterding',NULL,NULL,NULL),(105221,'Christiaan Gerhard Wilhelm Wolterding Jr.','christiaan gerhard wilhelm wolterding jr.',NULL,NULL,NULL),(105222,'Hendrik Wolterding','hendrik wolterding',NULL,NULL,NULL),(105223,'Jan Hendrik Wolters','jan hendrik wolters',NULL,NULL,NULL),(105224,'Oscar Karel Marie Hubert Wolters','oscar karel marie hubert wolters',NULL,NULL,NULL),(105225,'Willem Marcellinus Hubertus Wolters','willem marcellinus hubertus wolters',NULL,NULL,NULL),(105226,'Woltersom','woltersom',NULL,NULL,NULL),(105227,'Lamberta Geertruida Woltersom','lamberta geertruida woltersom',NULL,NULL,NULL),(105228,'Wolterson','wolterson',NULL,NULL,NULL),(105229,'Ph. Wolterson','ph. wolterson',NULL,NULL,NULL),(105230,'Herman Robert Woltjer','herman robert woltjer',NULL,NULL,NULL),(105231,'Jan Woltjer','jan woltjer',NULL,NULL,NULL),(105232,'Woltring','woltring',NULL,NULL,NULL),(105233,'Bernardus Woltring','bernardus woltring',NULL,NULL,NULL),(105234,'Herman Woltring','herman woltring',NULL,NULL,NULL),(105235,'L. Woltring','l. woltring',NULL,NULL,NULL),(105236,'Woltrop','woltrop',NULL,NULL,NULL),(105237,'W. Woltrop','w. woltrop',NULL,NULL,NULL),(105238,'Wolvius','wolvius',NULL,NULL,NULL),(105239,'Derk Wolvius','derk wolvius',NULL,NULL,NULL),(105240,'Wong','wong',NULL,NULL,NULL),(105241,'Lun','lun',NULL,NULL,NULL),(105242,'Hing','hing',NULL,NULL,NULL),(105243,'Adolf Benjamin John Wong Lun Hing','adolf benjamin john wong lun hing',NULL,NULL,NULL),(105244,'Worck','worck',NULL,NULL,NULL),(105245,'L. H. G. A. Cramer Worck','l. h. g. a. cramer worck',NULL,NULL,NULL),(105246,'Woronick','woronick',NULL,NULL,NULL),(105247,'Mozes Woronick','mozes woronick',NULL,NULL,NULL),(105248,'Coendert','coendert',NULL,NULL,NULL),(105249,'Coendert van der Worp','coendert van der worp',NULL,NULL,NULL),(105250,'Huibertus','huibertus',NULL,NULL,NULL),(105251,'Johannes Huibertus Worst','johannes huibertus worst',NULL,NULL,NULL),(105252,'Margaretha Catharina van der Woude','margaretha catharina van der woude',NULL,NULL,NULL),(105253,'Woudstra','woudstra',NULL,NULL,NULL),(105254,'Hans Jan Woudstra','hans jan woudstra',NULL,NULL,NULL),(105255,'Marten Woudstra','marten woudstra',NULL,NULL,NULL),(105256,'A. C. Wouters','a. c. wouters',NULL,NULL,NULL),(105257,'D. Wouters','d. wouters',NULL,NULL,NULL),(105258,'J. C. Wouters','j. c. wouters',NULL,NULL,NULL),(105259,'Wouter Petrus Woutersen','wouter petrus woutersen',NULL,NULL,NULL),(105260,'Petrus Johannes van de Wouw','petrus johannes van de wouw',NULL,NULL,NULL),(105261,'Wübbe','wübbe',NULL,NULL,NULL),(105262,'Alexis Constant Alexander Josef Wübbe','alexis constant alexander josef wübbe',NULL,NULL,NULL),(105263,'Alfred Josef Joan Wübbe','alfred josef joan wübbe',NULL,NULL,NULL),(105264,'Frederik Allard Ebbinge Wubben','frederik allard ebbinge wubben',NULL,NULL,NULL),(105265,'Wuestenenk','wuestenenk',NULL,NULL,NULL),(105266,'H. J. Wuestenenk','h. j. wuestenenk',NULL,NULL,NULL),(105267,'Wuite','wuite',NULL,NULL,NULL),(105268,'Geert Wuite Jzn.','geert wuite jzn.',NULL,NULL,NULL),(105269,'Hendrik Wuite','hendrik wuite',NULL,NULL,NULL),(105270,'Jan Wuite','jan wuite',NULL,NULL,NULL),(105271,'Jacob Pieters Wuite','jacob pieters wuite',NULL,NULL,NULL),(105272,'M. Wulfingh','m. wulfingh',NULL,NULL,NULL),(105273,'L. J. van der Wulp','l. j. van der wulp',NULL,NULL,NULL),(105274,'Heiliger Jacobus Wunder','heiliger jacobus wunder',NULL,NULL,NULL),(105275,'Heiliger Jacob Wunder Jr.','heiliger jacob wunder jr.',NULL,NULL,NULL),(105276,'Hendrik Jan Willem Wunder','hendrik jan willem wunder',NULL,NULL,NULL),(105277,'Joris Wunder','joris wunder',NULL,NULL,NULL),(105278,'Joannes Cornelis Wunder','joannes cornelis wunder',NULL,NULL,NULL),(105279,'Carel Lambert Wurfbain','carel lambert wurfbain',NULL,NULL,NULL),(105280,'Wüthrich','wüthrich',NULL,NULL,NULL),(105281,'Friedrich Wilhelm Wüthrich','friedrich wilhelm wüthrich',NULL,NULL,NULL),(105282,'Hhzn.','hhzn.',NULL,NULL,NULL),(105283,'Paul Johan Zaalberg Hhzn.','paul johan zaalberg hhzn.',NULL,NULL,NULL),(105284,'Zaanen','zaanen',NULL,NULL,NULL),(105285,'J. van Zaanen','j. van zaanen',NULL,NULL,NULL),(105286,'Elisabeth Lena Zaayer','elisabeth lena zaayer',NULL,NULL,NULL),(105287,'Martinus Johannes Zaayer','martinus johannes zaayer',NULL,NULL,NULL),(105288,'Cornelis Jakob Pieter van Zadelhoff','cornelis jakob pieter van zadelhoff',NULL,NULL,NULL),(105289,'Simon Zadoks','simon zadoks',NULL,NULL,NULL),(105290,'Frederik van der Zande','frederik van der zande',NULL,NULL,NULL),(105291,'Johanna Elise van der Zande','johanna elise van der zande',NULL,NULL,NULL),(105292,'Zanden','zanden',NULL,NULL,NULL),(105293,'G. van der Zanden','g. van der zanden',NULL,NULL,NULL),(105294,'Henri Lodewijk van Zanten','henri lodewijk van zanten',NULL,NULL,NULL),(105295,'Jacob Herman van Zanten','jacob herman van zanten',NULL,NULL,NULL),(105296,'Jan Veldhuyzen van Zanten','jan veldhuyzen van zanten',NULL,NULL,NULL),(105297,'Julius Willem van Zanten','julius willem van zanten',NULL,NULL,NULL),(105298,'Zanting','zanting',NULL,NULL,NULL),(105299,'Jan Zanting','jan zanting',NULL,NULL,NULL),(105300,'Zeben','zeben',NULL,NULL,NULL),(105301,'Roelof Johan Fredericus van Zeben','roelof johan fredericus van zeben',NULL,NULL,NULL),(105302,'Eilerd Mattheus Zee','eilerd mattheus zee',NULL,NULL,NULL),(105303,'Hendrik Jan van der Zee','hendrik jan van der zee',NULL,NULL,NULL),(105304,'Pieter Eduard van der Zee','pieter eduard van der zee',NULL,NULL,NULL),(105305,'Daniël Henri Zeegers','daniël henri zeegers',NULL,NULL,NULL),(105306,'Isidoor Zeehandelaar','isidoor zeehandelaar',NULL,NULL,NULL),(105307,'Israël Zeehandelaar','israël zeehandelaar',NULL,NULL,NULL),(105308,'Isidore Zeehandelaar','isidore zeehandelaar',NULL,NULL,NULL),(105309,'Zeehuisen','zeehuisen',NULL,NULL,NULL),(105310,'Hessel Zeehuisen','hessel zeehuisen',NULL,NULL,NULL),(105311,'Johanna Zeehuisen','johanna zeehuisen',NULL,NULL,NULL),(105312,'Franciscus Henricus Maria van Zeeland','franciscus henricus maria van zeeland',NULL,NULL,NULL),(105313,'Hendrik Cornelis Zeelt','hendrik cornelis zeelt',NULL,NULL,NULL),(105314,'W. Zeelt Jr.','w. zeelt jr.',NULL,NULL,NULL),(105315,'Angelus Jacobus Zeeman','angelus jacobus zeeman',NULL,NULL,NULL),(105316,'Cornelis Zeeman','cornelis zeeman',NULL,NULL,NULL),(105317,'Doedes Hendrik Zeeman','doedes hendrik zeeman',NULL,NULL,NULL),(105318,'Willem Pieter Cornelis Zeeman','willem pieter cornelis zeeman',NULL,NULL,NULL),(105319,'Paulus Zeeuw','paulus zeeuw',NULL,NULL,NULL),(105320,'Charles Antoine Louis Zegers','charles antoine louis zegers',NULL,NULL,NULL),(105321,'H. Zegers','h. zegers',NULL,NULL,NULL),(105322,'Constantijn Henri van Zeggelen','constantijn henri van zeggelen',NULL,NULL,NULL),(105323,'Zeinstra','zeinstra',NULL,NULL,NULL),(105324,'Hermanus Zeinstra','hermanus zeinstra',NULL,NULL,NULL),(105325,'Joannes Fredericus Theodorus Zeitz','joannes fredericus theodorus zeitz',NULL,NULL,NULL),(105326,'Adolf Zeldenrust','adolf zeldenrust',NULL,NULL,NULL),(105327,'Marcus Zeldenrust','marcus zeldenrust',NULL,NULL,NULL),(105328,'Albert Zelders','albert zelders',NULL,NULL,NULL),(105329,'Hendrik Frederik Zelders','hendrik frederik zelders',NULL,NULL,NULL),(105330,'M. Zelders','m. zelders',NULL,NULL,NULL),(105331,'Herman Otto Zelle','herman otto zelle',NULL,NULL,NULL),(105332,'Zembsch','zembsch',NULL,NULL,NULL),(105333,'Alida Magdalena Zembsch','alida magdalena zembsch',NULL,NULL,NULL),(105334,'J. P. Zembsch','j. p. zembsch',NULL,NULL,NULL),(105335,'Gooitjen','gooitjen',NULL,NULL,NULL),(105336,'Gooitjen Zeper','gooitjen zeper',NULL,NULL,NULL),(105337,'Zeppenfeldt','zeppenfeldt',NULL,NULL,NULL),(105338,'Carel Antoni Zeppenfeldt','carel antoni zeppenfeldt',NULL,NULL,NULL),(105339,'Zernike','zernike',NULL,NULL,NULL),(105340,'Annie Zernike','annie zernike',NULL,NULL,NULL),(105341,'Frits Zernike','frits zernike',NULL,NULL,NULL),(105342,'Lizie','lizie',NULL,NULL,NULL),(105343,'Lizie Zernike','lizie zernike',NULL,NULL,NULL),(105344,'Zeydner','zeydner',NULL,NULL,NULL),(105345,'Hendrik Zeydner','hendrik zeydner',NULL,NULL,NULL),(105346,'Hein Hidde Zeylstra','hein hidde zeylstra',NULL,NULL,NULL),(105347,'Ziegeler','ziegeler',NULL,NULL,NULL),(105348,'Hendrik Emile Ziegeler','hendrik emile ziegeler',NULL,NULL,NULL),(105349,'K. E. Ziegeler','k. e. ziegeler',NULL,NULL,NULL),(105350,'Pieter Arend Ziegeler','pieter arend ziegeler',NULL,NULL,NULL),(105351,'Zieseniss','zieseniss',NULL,NULL,NULL),(105352,'Jakob Zieseniss','jakob zieseniss',NULL,NULL,NULL),(105353,'Arie Zijderveld','arie zijderveld',NULL,NULL,NULL),(105354,'Alexander van der Zijl','alexander van der zijl',NULL,NULL,NULL),(105355,'J. van Zijl','j. van zijl',NULL,NULL,NULL),(105356,'Jan Frederik Zijlker','jan frederik zijlker',NULL,NULL,NULL),(105357,'Simon Johannes Josephus Zijlmans','simon johannes josephus zijlmans',NULL,NULL,NULL),(105358,'Zijm','zijm',NULL,NULL,NULL),(105359,'Agatha Zijm','agatha zijm',NULL,NULL,NULL),(105360,'Ghzn.','ghzn.',NULL,NULL,NULL),(105361,'Johannes Philippus Zijnen Ghzn.','johannes philippus zijnen ghzn.',NULL,NULL,NULL),(105362,'Anne van Zijp','anne van zijp',NULL,NULL,NULL),(105363,'Hendrik van Voorst Zijtsema','hendrik van voorst zijtsema',NULL,NULL,NULL),(105364,'Carel Hendrik Gabriël Zillesen','carel hendrik gabriël zillesen',NULL,NULL,NULL),(105365,'J. W. Zimmer','j. w. zimmer',NULL,NULL,NULL),(105366,'August Gerard Zimmerman','august gerard zimmerman',NULL,NULL,NULL),(105367,'J. Zimmerman Dzn.','j. zimmerman dzn.',NULL,NULL,NULL),(105368,'Jan Hendrik Margaretha Zimmerman','jan hendrik margaretha zimmerman',NULL,NULL,NULL),(105369,'Louis Moritz August Zimmerman','louis moritz august zimmerman',NULL,NULL,NULL),(105370,'Willem Theodoor Cornelis Zimmerman','willem theodoor cornelis zimmerman',NULL,NULL,NULL),(105371,'Zindler','zindler',NULL,NULL,NULL),(105372,'Jacob Hendrik Zindler Jzn.','jacob hendrik zindler jzn.',NULL,NULL,NULL),(105373,'Bouwe','bouwe',NULL,NULL,NULL),(105374,'Bouwe Zoete','bouwe zoete',NULL,NULL,NULL),(105375,'Johannes Hendrik de Zoete','johannes hendrik de zoete',NULL,NULL,NULL),(105376,'Pieter van Zoest','pieter van zoest',NULL,NULL,NULL),(105377,'Pieter Zondervan','pieter zondervan',NULL,NULL,NULL),(105378,'Zonneveldt','zonneveldt',NULL,NULL,NULL),(105379,'Willem Zonneveldt','willem zonneveldt',NULL,NULL,NULL),(105380,'Zoute','zoute',NULL,NULL,NULL),(105381,'Jacques Marinus de Zoute','jacques marinus de zoute',NULL,NULL,NULL),(105382,'Abraham Johannes Zubli','abraham johannes zubli',NULL,NULL,NULL),(105383,'Zuckerkandi','zuckerkandi',NULL,NULL,NULL),(105384,'Emil Zuckerkandi','emil zuckerkandi',NULL,NULL,NULL),(105385,'Bernard Rudolf Cornelis Maria de Roy van Zuidewijn','bernard rudolf cornelis maria de roy van zuidewijn',NULL,NULL,NULL),(105386,'Frans Eugène Marie de Roy van Zuidewijn','frans eugène marie de roy van zuidewijn',NULL,NULL,NULL),(105387,'Anton Dionysius van Zutphen','anton dionysius van zutphen',NULL,NULL,NULL),(105388,'Pieter Willem van Zutphen','pieter willem van zutphen',NULL,NULL,NULL),(105389,'Eduard Hendrik Jan Zuyderhoff','eduard hendrik jan zuyderhoff',NULL,NULL,NULL),(105390,'Pieter Elisa Zuyderhoff','pieter elisa zuyderhoff',NULL,NULL,NULL),(105391,'Zuydhoek','zuydhoek',NULL,NULL,NULL),(105392,'J. Zuydhoek','j. zuydhoek',NULL,NULL,NULL),(105393,'Andries Zwaan','andries zwaan',NULL,NULL,NULL),(105394,'Franciscus Jacobus de Zwaan','franciscus jacobus de zwaan',NULL,NULL,NULL),(105395,'Kleiweg','kleiweg',NULL,NULL,NULL),(105396,'Johan Pieter Kleiweg de Zwaan','johan pieter kleiweg de zwaan',NULL,NULL,NULL),(105397,'Hendrik Zwaardemaker Czn.','hendrik zwaardemaker czn.',NULL,NULL,NULL),(105398,'Zwahler','zwahler',NULL,NULL,NULL),(105399,'Hendrik Christiaan Zwahler','hendrik christiaan zwahler',NULL,NULL,NULL),(105400,'J. C. Zwanenburg','j. c. zwanenburg',NULL,NULL,NULL),(105401,'Simon Zwanenburg','simon zwanenburg',NULL,NULL,NULL),(105402,'Zwaneveld','zwaneveld',NULL,NULL,NULL),(105403,'G. J. Zwaneveld','g. j. zwaneveld',NULL,NULL,NULL),(105404,'Herman Weerts Zwaneveld','herman weerts zwaneveld',NULL,NULL,NULL),(105405,'Willem Zwart','willem zwart',NULL,NULL,NULL),(105406,'Hendrik Anton Zweers','hendrik anton zweers',NULL,NULL,NULL),(105407,'Cornelis Isaak Zweerts Jr.','cornelis isaak zweerts jr.',NULL,NULL,NULL),(105408,'Jan Bruno Zweerts','jan bruno zweerts',NULL,NULL,NULL),(105409,'Marinus Cornelis van der Zwet','marinus cornelis van der zwet',NULL,NULL,NULL),(105410,'Zwiers','zwiers',NULL,NULL,NULL),(105411,'Hendrikus Johannes Zwiers','hendrikus johannes zwiers',NULL,NULL,NULL),(105412,'Aben','aben',NULL,NULL,NULL),(105413,'Arnoldus Maria Aben','arnoldus maria aben',NULL,NULL,NULL),(105414,'Jacobo','jacobo',NULL,NULL,NULL),(105415,'Jacobo de Jezus Arends','jacobo de jezus arends',NULL,NULL,NULL),(105416,'Jacobo Eloy Maria Arends','jacobo eloy maria arends',NULL,NULL,NULL),(105417,'Jacob Rudolf Arends','jacob rudolf arends',NULL,NULL,NULL),(105418,'Hendrik Tobias Asser','hendrik tobias asser',NULL,NULL,NULL),(105419,'Paul Alexander Asser','paul alexander asser',NULL,NULL,NULL),(105420,'Cornelis Avis','cornelis avis',NULL,NULL,NULL),(105421,'Clement Gerardus Maria van Baar','clement gerardus maria van baar',NULL,NULL,NULL),(105422,'Simon Johan Christiaan Baert','simon johan christiaan baert',NULL,NULL,NULL),(105423,'Gijsbertus Hendricus Bak','gijsbertus hendricus bak',NULL,NULL,NULL),(105424,'Hermanus Hendrikus Johannes Bak','hermanus hendrikus johannes bak',NULL,NULL,NULL),(105425,'Aafje Geertruida Plemper van Balen','aafje geertruida plemper van balen',NULL,NULL,NULL),(105426,'Hendrik Smithuis Bange','hendrik smithuis bange',NULL,NULL,NULL),(105427,'Lucie Elisabeth Jacoba Barendsen','lucie elisabeth jacoba barendsen',NULL,NULL,NULL),(105428,'Huberta Barger','huberta barger',NULL,NULL,NULL),(105429,'Mej. M. D. Bastert','mej. m. d. bastert',NULL,NULL,NULL),(105430,'Johann Hermann Heinrich Beem','johann hermann heinrich beem',NULL,NULL,NULL),(105431,'Jaques Rudolf Leonhard Colaço Belmonte','jaques rudolf leonhard colaço belmonte',NULL,NULL,NULL),(105432,'Bend','bend',NULL,NULL,NULL),(105433,'Jan Hendrik van der Bend','jan hendrik van der bend',NULL,NULL,NULL),(105434,'Margaretha Benjamins','margaretha benjamins',NULL,NULL,NULL),(105435,'Sylvia','sylvia',NULL,NULL,NULL),(105436,'Mary Sylvia Berkhout','mary sylvia berkhout',NULL,NULL,NULL),(105437,'Adriaan Berman','adriaan berman',NULL,NULL,NULL),(105438,'Maria Cornelia Berns','maria cornelia berns',NULL,NULL,NULL),(105439,'Bes','bes',NULL,NULL,NULL),(105440,'François Gerardus Bes','françois gerardus bes',NULL,NULL,NULL),(105441,'Jan van Best','jan van best',NULL,NULL,NULL),(105442,'Giovanni','giovanni',NULL,NULL,NULL),(105443,'Bizzini','bizzini',NULL,NULL,NULL),(105444,'Giovanni Bizzini','giovanni bizzini',NULL,NULL,NULL),(105445,'Alphonse Marie Blaisse','alphonse marie blaisse',NULL,NULL,NULL),(105446,'Diedrich','diedrich',NULL,NULL,NULL),(105447,'Otto Diedrich Bleeker','otto diedrich bleeker',NULL,NULL,NULL),(105448,'Blees','blees',NULL,NULL,NULL),(105449,'Gerrit Herman Jan Blees','gerrit herman jan blees',NULL,NULL,NULL),(105450,'Aleida Clasina Blink','aleida clasina blink',NULL,NULL,NULL),(105451,'Israël Bloch','israël bloch',NULL,NULL,NULL),(105452,'Gerardus Johannes Bloem','gerardus johannes bloem',NULL,NULL,NULL),(105453,'Bernard Boas','bernard boas',NULL,NULL,NULL),(105454,'Bodegom','bodegom',NULL,NULL,NULL),(105455,'Jakob Leendert van Bodegom','jakob leendert van bodegom',NULL,NULL,NULL),(105456,'Margje','margje',NULL,NULL,NULL),(105457,'Nelly Henriette Wilhelmina Margje de Boer','nelly henriette wilhelmina margje de boer',NULL,NULL,NULL),(105458,'Mej. H. M. E. Boerma','mej. h. m. e. boerma',NULL,NULL,NULL),(105459,'Jan Boes','jan boes',NULL,NULL,NULL),(105460,'Tomma','tomma',NULL,NULL,NULL),(105461,'Theda','theda',NULL,NULL,NULL),(105462,'Kobina','kobina',NULL,NULL,NULL),(105463,'Tomma Theda Kobina Bogaerd','tomma theda kobina bogaerd',NULL,NULL,NULL),(105464,'Engelina Maria Boland','engelina maria boland',NULL,NULL,NULL),(105465,'Bonarius','bonarius',NULL,NULL,NULL),(105466,'Franciscus Johannes Jozef Marie Bonarius','franciscus johannes jozef marie bonarius',NULL,NULL,NULL),(105467,'Adrianus Bonebakker','adrianus bonebakker',NULL,NULL,NULL),(105468,'Pieter Jan Bont','pieter jan bont',NULL,NULL,NULL),(105469,'Petrus Johannes Boom','petrus johannes boom',NULL,NULL,NULL),(105470,'Adolf Boonacker','adolf boonacker',NULL,NULL,NULL),(105471,'Dirk Jan Boosman','dirk jan boosman',NULL,NULL,NULL),(105472,'Cornelis Gerardus Johannes Bos','cornelis gerardus johannes bos',NULL,NULL,NULL),(105473,'Pier Bosch','pier bosch',NULL,NULL,NULL),(105474,'Hilbrand Boschma','hilbrand boschma',NULL,NULL,NULL),(105475,'Stephanus Petrus Erasmus Boshoff','stephanus petrus erasmus boshoff',NULL,NULL,NULL),(105476,'Hendrika Julia Catharina Bosma','hendrika julia catharina bosma',NULL,NULL,NULL),(105477,'Cornelia Jacoba Bouman','cornelia jacoba bouman',NULL,NULL,NULL),(105478,'Henricus Pieter Bouman','henricus pieter bouman',NULL,NULL,NULL),(105479,'Johanna Maria Christina Bouvy','johanna maria christina bouvy',NULL,NULL,NULL),(105480,'Braal','braal',NULL,NULL,NULL),(105481,'Adriaan de Braal','adriaan de braal',NULL,NULL,NULL),(105482,'Branbergen','branbergen',NULL,NULL,NULL),(105483,'Roelf Theodoricus Branbergen','roelf theodoricus branbergen',NULL,NULL,NULL),(105484,'Johan Henri Brat','johan henri brat',NULL,NULL,NULL),(105485,'Gerhardus Dirk Breukelaar','gerhardus dirk breukelaar',NULL,NULL,NULL),(105486,'Breukers','breukers',NULL,NULL,NULL),(105487,'Peter Wilhelm Breukers','peter wilhelm breukers',NULL,NULL,NULL),(105488,'Broekens','broekens',NULL,NULL,NULL),(105489,'Douwe Johannes Broekens','douwe johannes broekens',NULL,NULL,NULL),(105490,'Johanna Frederika Broere','johanna frederika broere',NULL,NULL,NULL),(105491,'Wouter Johannes Broere','wouter johannes broere',NULL,NULL,NULL),(105492,'Margaretha Elisabeth Maria Ida van Brussel','margaretha elisabeth maria ida van brussel',NULL,NULL,NULL),(105493,'Bühning','bühning',NULL,NULL,NULL),(105494,'Engelina Johanna Bühning','engelina johanna bühning',NULL,NULL,NULL),(105495,'Johann Sebastian Brandts Buys','johann sebastian brandts buys',NULL,NULL,NULL),(105496,'Gideon Karel de Clercq','gideon karel de clercq',NULL,NULL,NULL),(105497,'Albert Wilhelm Gustaaf Coenen','albert wilhelm gustaaf coenen',NULL,NULL,NULL),(105498,'Carolina Frederika Wilhelmina Coenen','carolina frederika wilhelmina coenen',NULL,NULL,NULL),(105499,'Johan Adriaan Herman Coops','johan adriaan herman coops',NULL,NULL,NULL),(105500,'Louis Frederik Guillaume Cramer','louis frederik guillaume cramer',NULL,NULL,NULL),(105501,'Crauw','crauw',NULL,NULL,NULL),(105502,'Theodor de Crauw','theodor de crauw',NULL,NULL,NULL),(105503,'Simon van Creveld','simon van creveld',NULL,NULL,NULL),(105504,'Antoon Hendrik Dael','antoon hendrik dael',NULL,NULL,NULL),(105505,'Cornelis van Dam','cornelis van dam',NULL,NULL,NULL),(105506,'Coert Hendrik van Dam','coert hendrik van dam',NULL,NULL,NULL),(105507,'Simon van Dam','simon van dam',NULL,NULL,NULL),(105508,'Franciscus Antonius Maria Daniels','franciscus antonius maria daniels',NULL,NULL,NULL),(105509,'Benedictus Hubertus Danser','benedictus hubertus danser',NULL,NULL,NULL),(105510,'Rosa van Dantzig','rosa van dantzig',NULL,NULL,NULL),(105511,'Dars','dars',NULL,NULL,NULL),(105512,'Wilhelmus Johannes Josephus Dars','wilhelmus johannes josephus dars',NULL,NULL,NULL),(105513,'Aäron Barend Davids','aäron barend davids',NULL,NULL,NULL),(105514,'Hendrikus Lambertus Franciscus Josephus Deelen','hendrikus lambertus franciscus josephus deelen',NULL,NULL,NULL),(105515,'Gerard Cornelis Dibbetz','gerard cornelis dibbetz',NULL,NULL,NULL),(105516,'Hantje','hantje',NULL,NULL,NULL),(105517,'Klaas Hantje van Dijk','klaas hantje van dijk',NULL,NULL,NULL),(105518,'Marinus Nicolaas Joseph Dirken','marinus nicolaas joseph dirken',NULL,NULL,NULL),(105519,'Henri Dolhain','henri dolhain',NULL,NULL,NULL),(105520,'Pieter Donker','pieter donker',NULL,NULL,NULL),(105521,'Doone','doone',NULL,NULL,NULL),(105522,'Maria Gerarda Theodora Wilhelmina van Doone','maria gerarda theodora wilhelmina van doone',NULL,NULL,NULL),(105523,'Anna Margaretha Hendrika Douma','anna margaretha hendrika douma',NULL,NULL,NULL),(105524,'George Marie Charles Driebeek','george marie charles driebeek',NULL,NULL,NULL),(105525,'Paul Johan Duinker','paul johan duinker',NULL,NULL,NULL),(105526,'Bernard Marie Dull','bernard marie dull',NULL,NULL,NULL),(105527,'Johanna Jacoba van Dullemen','johanna jacoba van dullemen',NULL,NULL,NULL),(105528,'Dullemond','dullemond',NULL,NULL,NULL),(105529,'Wouter Bernard Dullemond','wouter bernard dullemond',NULL,NULL,NULL),(105530,'Maria Elisabeth van Dusseldorp','maria elisabeth van dusseldorp',NULL,NULL,NULL),(105531,'Anton Karel Duynstee','anton karel duynstee',NULL,NULL,NULL),(105532,'Henri Wilhelmus van Eekelen','henri wilhelmus van eekelen',NULL,NULL,NULL),(105533,'Winandus Hubertus Johannes Maria van Eekelen','winandus hubertus johannes maria van eekelen',NULL,NULL,NULL),(105534,'Eelman','eelman',NULL,NULL,NULL),(105535,'Cornelis Willem Johannes Eelman','cornelis willem johannes eelman',NULL,NULL,NULL),(105536,'Johanna Maria Eelman','johanna maria eelman',NULL,NULL,NULL),(105537,'Jan Jacques Marie Henri Eerden','jan jacques marie henri eerden',NULL,NULL,NULL),(105538,'Jacqueline Louise de Eerens','jacqueline louise de eerens',NULL,NULL,NULL),(105539,'Elens','elens',NULL,NULL,NULL),(105540,'William Leopold Joseph Marie Louis Elens','william leopold joseph marie louis elens',NULL,NULL,NULL),(105541,'Ellerbroek','ellerbroek',NULL,NULL,NULL),(105542,'Jan Ellerbroek','jan ellerbroek',NULL,NULL,NULL),(105543,'Cornelis Elshout','cornelis elshout',NULL,NULL,NULL),(105544,'Jan Elshout','jan elshout',NULL,NULL,NULL),(105545,'Elshove','elshove',NULL,NULL,NULL),(105546,'Wilhelmina Aleida Elshove','wilhelmina aleida elshove',NULL,NULL,NULL),(105547,'Frederik Willem Zeylmans van Emmichoven','frederik willem zeylmans van emmichoven',NULL,NULL,NULL),(105548,'Jacob Eskens','jacob eskens',NULL,NULL,NULL),(105549,'Gerrit Esselink','gerrit esselink',NULL,NULL,NULL),(105550,'Rijkent','rijkent',NULL,NULL,NULL),(105551,'Nicolaas Rijkent Herman van Essen','nicolaas rijkent herman van essen',NULL,NULL,NULL),(105552,'Hessel van Everdingen','hessel van everdingen',NULL,NULL,NULL),(105553,'Adèle Jeannette Feltkamp','adèle jeannette feltkamp',NULL,NULL,NULL),(105554,'Willem Feltkamp','willem feltkamp',NULL,NULL,NULL),(105555,'Fetlaar','fetlaar',NULL,NULL,NULL),(105556,'Jan Fetlaar','jan fetlaar',NULL,NULL,NULL),(105557,'Hendrika Fey','hendrika fey',NULL,NULL,NULL),(105558,'August Friedrich Fischer','august friedrich fischer',NULL,NULL,NULL),(105559,'Flohr','flohr',NULL,NULL,NULL),(105560,'Arnold Leopold Flohr','arnold leopold flohr',NULL,NULL,NULL),(105561,'Pieternella Maria Elisabeth de Fouw','pieternella maria elisabeth de fouw',NULL,NULL,NULL),(105562,'Gaarlandt','gaarlandt',NULL,NULL,NULL),(105563,'Henriëtta Agatha Gaarlandt','henriëtta agatha gaarlandt',NULL,NULL,NULL),(105564,'Jozef Gans','jozef gans',NULL,NULL,NULL),(105565,'Gemke','gemke',NULL,NULL,NULL),(105566,'Henri Christiaan Johannes Gemke','henri christiaan johannes gemke',NULL,NULL,NULL),(105567,'Antonius Bernardus Gerritsen','antonius bernardus gerritsen',NULL,NULL,NULL),(105568,'Metje','metje',NULL,NULL,NULL),(105569,'Tjitske','tjitske',NULL,NULL,NULL),(105570,'Metje Tjitske Gerritsma','metje tjitske gerritsma',NULL,NULL,NULL),(105571,'Gertenbach','gertenbach',NULL,NULL,NULL),(105572,'Alida Anne Gertenbach','alida anne gertenbach',NULL,NULL,NULL),(105573,'Gerver','gerver',NULL,NULL,NULL),(105574,'Josephus Henricus Gerver','josephus henricus gerver',NULL,NULL,NULL),(105575,'Henri Giesbers','henri giesbers',NULL,NULL,NULL),(105576,'Gilhuys','gilhuys',NULL,NULL,NULL),(105577,'Henri Gerard Gilhuys','henri gerard gilhuys',NULL,NULL,NULL),(105578,'Henry Conrad Gomperts','henry conrad gomperts',NULL,NULL,NULL),(105579,'Jacques Louis Gompertz','jacques louis gompertz',NULL,NULL,NULL),(105580,'Benjamin van der Goot','benjamin van der goot',NULL,NULL,NULL),(105581,'Gootjes','gootjes',NULL,NULL,NULL),(105582,'Jakob Gootjes','jakob gootjes',NULL,NULL,NULL),(105583,'Elisabeth Goudeket','elisabeth goudeket',NULL,NULL,NULL),(105584,'Jacob Goudsmit','jacob goudsmit',NULL,NULL,NULL),(105585,'Nicolaas Hendrik de Graaf','nicolaas hendrik de graaf',NULL,NULL,NULL),(105586,'Frederik Hendrik Albert de Graaff','frederik hendrik albert de graaff',NULL,NULL,NULL),(105587,'George Bernard Gräffner','george bernard gräffner',NULL,NULL,NULL),(105588,'Christian Bruno Gramberg','christian bruno gramberg',NULL,NULL,NULL),(105589,'Karl Peter Conrad Alexander Gramberg','karl peter conrad alexander gramberg',NULL,NULL,NULL),(105590,'Gezina','gezina',NULL,NULL,NULL),(105591,'Grasé','grasé',NULL,NULL,NULL),(105592,'Gezina Johanna Maria Grasé','gezina johanna maria grasé',NULL,NULL,NULL),(105593,'Greeter','greeter',NULL,NULL,NULL),(105594,'Jacoba Louise Frederica Greeter','jacoba louise frederica greeter',NULL,NULL,NULL),(105595,'Arnold Groeneveld','arnold groeneveld',NULL,NULL,NULL),(105596,'Johanna Petronella Groeneveld','johanna petronella groeneveld',NULL,NULL,NULL),(105597,'Jacob Cornelis Groot','jacob cornelis groot',NULL,NULL,NULL),(105598,'Cornelis Johan de Gruyter','cornelis johan de gruyter',NULL,NULL,NULL),(105599,'Jacoba de Gruyter','jacoba de gruyter',NULL,NULL,NULL),(105600,'Willem Anton de Gruyter','willem anton de gruyter',NULL,NULL,NULL),(105601,'Istvan','istvan',NULL,NULL,NULL),(105602,'Guth','guth',NULL,NULL,NULL),(105603,'Istvan Guth','istvan guth',NULL,NULL,NULL),(105604,'Johanna Frederika Cornelia Gutteling','johanna frederika cornelia gutteling',NULL,NULL,NULL),(105605,'Johanne','johanne',NULL,NULL,NULL),(105606,'Friederike','friederike',NULL,NULL,NULL),(105607,'Alwine','alwine',NULL,NULL,NULL),(105608,'Johanne Friederike Alwine de Haan','johanne friederike alwine de haan',NULL,NULL,NULL),(105609,'Mej. L. A. Haas','mej. l. a. haas',NULL,NULL,NULL),(105610,'Ferdinand van Haastert','ferdinand van haastert',NULL,NULL,NULL),(105611,'Arie van Haeringen','arie van haeringen',NULL,NULL,NULL),(105612,'Sietse Hamstra','sietse hamstra',NULL,NULL,NULL),(105613,'Wilhelmina Pieternella van der Harst','wilhelmina pieternella van der harst',NULL,NULL,NULL),(105614,'George Henry Charles Hart','george henry charles hart',NULL,NULL,NULL),(105615,'Carolina Henriette Emilie Haspels','carolina henriette emilie haspels',NULL,NULL,NULL),(105616,'Haubrich','haubrich',NULL,NULL,NULL),(105617,'Ernst Edmund Haubrich','ernst edmund haubrich',NULL,NULL,NULL),(105618,'Henni','henni',NULL,NULL,NULL),(105619,'Henni Haverkate','henni haverkate',NULL,NULL,NULL),(105620,'Cornelis Gerardus van Heck','cornelis gerardus van heck',NULL,NULL,NULL),(105621,'Heintjes','heintjes',NULL,NULL,NULL),(105622,'Bernard Charles Louis Marie Heintjes','bernard charles louis marie heintjes',NULL,NULL,NULL),(105623,'Wilhelmus Johannes Heisterkamp','wilhelmus johannes heisterkamp',NULL,NULL,NULL),(105624,'Adrianus Jacobus Henneman','adrianus jacobus henneman',NULL,NULL,NULL),(105625,'Arthur Hubert Willem Marie Hermans','arthur hubert willem marie hermans',NULL,NULL,NULL),(105626,'Maria Auguste Hubertus Adrianus Hermans','maria auguste hubertus adrianus hermans',NULL,NULL,NULL),(105627,'Abel Jacob Herzberg','abel jacob herzberg',NULL,NULL,NULL),(105628,'IJsbrand Hettema','ijsbrand hettema',NULL,NULL,NULL),(105629,'Gerrit Cornelis van den Heuvel','gerrit cornelis van den heuvel',NULL,NULL,NULL),(105630,'Gerrit Johannes van Heuven','gerrit johannes van heuven',NULL,NULL,NULL),(105631,'Herman Sjouke Hijlkema','herman sjouke hijlkema',NULL,NULL,NULL),(105632,'Marie Jacqueline Wilhelmina Hillen','marie jacqueline wilhelmina hillen',NULL,NULL,NULL),(105633,'Engbert Herman Pieter Hinlopen','engbert herman pieter hinlopen',NULL,NULL,NULL),(105634,'Hedwig','hedwig',NULL,NULL,NULL),(105635,'Hedwig Albertine Franciska Hirsch','hedwig albertine franciska hirsch',NULL,NULL,NULL),(105636,'Hirschel','hirschel',NULL,NULL,NULL),(105637,'Levie Hirschel','levie hirschel',NULL,NULL,NULL),(105638,'Alice Hissink','alice hissink',NULL,NULL,NULL),(105639,'Mej. M. Hissink','mej. m. hissink',NULL,NULL,NULL),(105640,'Jan des Amorie van der Hoeven','jan des amorie van der hoeven',NULL,NULL,NULL),(105641,'Jacoba Johanna Theodora van \'t Hoff','jacoba johanna theodora van \'t hoff',NULL,NULL,NULL),(105642,'Louise Marie Holst','louise marie holst',NULL,NULL,NULL),(105643,'Timon Hommes','timon hommes',NULL,NULL,NULL),(105644,'Alida Catherina Honig','alida catherina honig',NULL,NULL,NULL),(105645,'Eduard Gerrit van \'t Hoog','eduard gerrit van \'t hoog',NULL,NULL,NULL),(105646,'Hoogakker','hoogakker',NULL,NULL,NULL),(105647,'Christina Johanna Hoogakker','christina johanna hoogakker',NULL,NULL,NULL),(105648,'Hoogerduyn','hoogerduyn',NULL,NULL,NULL),(105649,'Anna Margaretha Hoogerduyn','anna margaretha hoogerduyn',NULL,NULL,NULL),(105650,'Abraham Nicolaas Jan Thomassen à Thuessink van der Hoop','abraham nicolaas jan thomassen à thuessink van der hoop',NULL,NULL,NULL),(105651,'Isaac Hovy','isaac hovy',NULL,NULL,NULL),(105652,'Jantinus','jantinus',NULL,NULL,NULL),(105653,'Hubach','hubach',NULL,NULL,NULL),(105654,'Jantinus Christiaan Hubach','jantinus christiaan hubach',NULL,NULL,NULL),(105655,'Dick Hubert','dick hubert',NULL,NULL,NULL),(105656,'Hüffer','hüffer',NULL,NULL,NULL),(105657,'Carel Willem Paul Maria Hüffer','carel willem paul maria hüffer',NULL,NULL,NULL),(105658,'Ph. R. Hugenholtz','ph. r. hugenholtz',NULL,NULL,NULL),(105659,'Johannes Joseph Hulsebosch','johannes joseph hulsebosch',NULL,NULL,NULL),(105660,'Hendrik Bernard Hupkes','hendrik bernard hupkes',NULL,NULL,NULL),(105661,'Martinus Huysman','martinus huysman',NULL,NULL,NULL),(105662,'Jan Ijntema','jan ijntema',NULL,NULL,NULL),(105663,'Jacob Albrecht Insinger','jacob albrecht insinger',NULL,NULL,NULL),(105664,'Ischag','ischag',NULL,NULL,NULL),(105665,'Mas Ischag','mas ischag',NULL,NULL,NULL),(105666,'Wolphgang','wolphgang',NULL,NULL,NULL),(105667,'Adolph Marius Karl Wolphgang van Ittersum','adolph marius karl wolphgang van ittersum',NULL,NULL,NULL),(105668,'Ivens','ivens',NULL,NULL,NULL),(105669,'Willem Henri Jacob Ivens','willem henri jacob ivens',NULL,NULL,NULL),(105670,'Nico','nico',NULL,NULL,NULL),(105671,'Nico Jacobs','nico jacobs',NULL,NULL,NULL),(105672,'Theodorus Antony Jagerink','theodorus antony jagerink',NULL,NULL,NULL),(105673,'Hendrikus Christianus Jansen','hendrikus christianus jansen',NULL,NULL,NULL),(105674,'Johann Carl Marius Jansen','johann carl marius jansen',NULL,NULL,NULL),(105675,'Jan Willem Janzen','jan willem janzen',NULL,NULL,NULL),(105676,'Frans Adriaan Jas','frans adriaan jas',NULL,NULL,NULL),(105677,'Diderica','diderica',NULL,NULL,NULL),(105678,'Walradina','walradina',NULL,NULL,NULL),(105679,'Jonckheer','jonckheer',NULL,NULL,NULL),(105680,'Elisabeth Diderica Walradina Jonckheer','elisabeth diderica walradina jonckheer',NULL,NULL,NULL),(105681,'Heiman de Jong','heiman de jong',NULL,NULL,NULL),(105682,'Jan Hendrik de Jong','jan hendrik de jong',NULL,NULL,NULL),(105683,'Jongmans','jongmans',NULL,NULL,NULL),(105684,'Paulus Hendrik Cornelis Jongmans','paulus hendrik cornelis jongmans',NULL,NULL,NULL),(105685,'Pieter de Jongh','pieter de jongh',NULL,NULL,NULL),(105686,'Bouke Jorna','bouke jorna',NULL,NULL,NULL),(105687,'Annetta','annetta',NULL,NULL,NULL),(105688,'Annetta Joustra','annetta joustra',NULL,NULL,NULL),(105689,'Philippus Johannes Jürgens','philippus johannes jürgens',NULL,NULL,NULL),(105690,'Betsy Kaiser','betsy kaiser',NULL,NULL,NULL),(105691,'Kampstra','kampstra',NULL,NULL,NULL),(105692,'Jan Kampstra','jan kampstra',NULL,NULL,NULL),(105693,'Karssen','karssen',NULL,NULL,NULL),(105694,'Albertus Karssen','albertus karssen',NULL,NULL,NULL),(105695,'Margaretha Elisabeth Clara Kempen','margaretha elisabeth clara kempen',NULL,NULL,NULL),(105696,'Karel Keunen','karel keunen',NULL,NULL,NULL),(105697,'Keuter','keuter',NULL,NULL,NULL),(105698,'Albert Keuter','albert keuter',NULL,NULL,NULL),(105699,'Douwe Kiestra','douwe kiestra',NULL,NULL,NULL),(105700,'Klijzing','klijzing',NULL,NULL,NULL),(105701,'Frederik Klijzing','frederik klijzing',NULL,NULL,NULL),(105702,'Sara Antoinetta Theodora Knipscheer','sara antoinetta theodora knipscheer',NULL,NULL,NULL),(105703,'Koesman','koesman',NULL,NULL,NULL),(105704,'Raden Koesman','raden koesman',NULL,NULL,NULL),(105705,'Valentinus Philippus van der Kolk','valentinus philippus van der kolk',NULL,NULL,NULL),(105706,'Roeland Duco Kollewijn','roeland duco kollewijn',NULL,NULL,NULL),(105707,'Nicolaas Jacobus Franciscus Maria Konings','nicolaas jacobus franciscus maria konings',NULL,NULL,NULL),(105708,'Adrianus Kooyman','adrianus kooyman',NULL,NULL,NULL),(105709,'Maurits Jacobus Kramer','maurits jacobus kramer',NULL,NULL,NULL),(105710,'Jan Hendrik Kremer','jan hendrik kremer',NULL,NULL,NULL),(105711,'Anna Carolina Kreulen','anna carolina kreulen',NULL,NULL,NULL),(105712,'Kreymborg','kreymborg',NULL,NULL,NULL),(105713,'Henricus Antonius Kreymborg','henricus antonius kreymborg',NULL,NULL,NULL),(105714,'Cornelis Marius Kroes','cornelis marius kroes',NULL,NULL,NULL),(105715,'François Louis van Kroon','françois louis van kroon',NULL,NULL,NULL),(105716,'Adriana Margaretha Kuhn','adriana margaretha kuhn',NULL,NULL,NULL),(105717,'Aart Hendrik Kuipers','aart hendrik kuipers',NULL,NULL,NULL),(105718,'Frederik Carel Lodewijk Kuipers','frederik carel lodewijk kuipers',NULL,NULL,NULL),(105719,'Kurris','kurris',NULL,NULL,NULL),(105720,'Jozef Frans Hubert Kurris','jozef frans hubert kurris',NULL,NULL,NULL),(105721,'Henricus Gijsbertus Labaar','henricus gijsbertus labaar',NULL,NULL,NULL),(105722,'Ladenius','ladenius',NULL,NULL,NULL),(105723,'Wilhelm Lodewijk Ladenius','wilhelm lodewijk ladenius',NULL,NULL,NULL),(105724,'Petronella Jacoba de Lange','petronella jacoba de lange',NULL,NULL,NULL),(105725,'Aldert Jan van Galen Last','aldert jan van galen last',NULL,NULL,NULL),(105726,'Agatha Joanna Margaretha Leendertz','agatha joanna margaretha leendertz',NULL,NULL,NULL),(105727,'Leering','leering',NULL,NULL,NULL),(105728,'Antonius Mattheus Henricus Joseph Leering','antonius mattheus henricus joseph leering',NULL,NULL,NULL),(105729,'Herman Jan van Leeuwen Jr.','herman jan van leeuwen jr.',NULL,NULL,NULL),(105730,'Luwen','luwen',NULL,NULL,NULL),(105731,'Luwen van Leeuwen','luwen van leeuwen',NULL,NULL,NULL),(105732,'Lewakabessy','lewakabessy',NULL,NULL,NULL),(105733,'Matthijs Petrus Lewakabessy','matthijs petrus lewakabessy',NULL,NULL,NULL),(105734,'Li','li',NULL,NULL,NULL),(105735,'Tjwan','tjwan',NULL,NULL,NULL),(105736,'Kiat','kiat',NULL,NULL,NULL),(105737,'Li Tjwan Kiat','li tjwan kiat',NULL,NULL,NULL),(105738,'Litwer','litwer',NULL,NULL,NULL),(105739,'Herman Litwer','herman litwer',NULL,NULL,NULL),(105740,'Hendrik Pieter Jan Marie Loeff','hendrik pieter jan marie loeff',NULL,NULL,NULL),(105741,'Loopuit','loopuit',NULL,NULL,NULL),(105742,'Elisabeth Loopuit','elisabeth loopuit',NULL,NULL,NULL),(105743,'Arnold Looyen','arnold looyen',NULL,NULL,NULL),(105744,'Jan Lubbers','jan lubbers',NULL,NULL,NULL),(105745,'Catharina Anna Lubsen','catharina anna lubsen',NULL,NULL,NULL),(105746,'Luza','luza',NULL,NULL,NULL),(105747,'Barend Luza','barend luza',NULL,NULL,NULL),(105748,'Willem van Maanen','willem van maanen',NULL,NULL,NULL),(105749,'Mr. Theodoor Maassen','mr. theodoor maassen',NULL,NULL,NULL),(105750,'Rhaden','rhaden',NULL,NULL,NULL),(105751,'Marwata','marwata',NULL,NULL,NULL),(105752,'Mangkoewinoto','mangkoewinoto',NULL,NULL,NULL),(105753,'Rhaden Mas Marwata Mangkoewinoto','rhaden mas marwata mangkoewinoto',NULL,NULL,NULL),(105754,'Ernest Thierry Adrien Maren','ernest thierry adrien maren',NULL,NULL,NULL),(105755,'Louise Irene Martens','louise irene martens',NULL,NULL,NULL),(105756,'Thekla','thekla',NULL,NULL,NULL),(105757,'Maschmeyer','maschmeyer',NULL,NULL,NULL),(105758,'Thekla Helena Charlotte Maschmeyer','thekla helena charlotte maschmeyer',NULL,NULL,NULL),(105759,'Benjamin Frederik Hendrik Justus Matthes','benjamin frederik hendrik justus matthes',NULL,NULL,NULL),(105760,'Maria Geertruide Mauritz','maria geertruide mauritz',NULL,NULL,NULL),(105761,'Gerrit van der Meer','gerrit van der meer',NULL,NULL,NULL),(105762,'Maria Mees','maria mees',NULL,NULL,NULL),(105763,'Meiboom','meiboom',NULL,NULL,NULL),(105764,'Maurits Meiboom','maurits meiboom',NULL,NULL,NULL),(105765,'Thomas Jacobus Antonius Maria Mertens','thomas jacobus antonius maria mertens',NULL,NULL,NULL),(105766,'Constance Metz','constance metz',NULL,NULL,NULL),(105767,'Jan Metzelaar','jan metzelaar',NULL,NULL,NULL),(105768,'Frits van der Meulen','frits van der meulen',NULL,NULL,NULL),(105769,'Johan Jacques Meyer','johan jacques meyer',NULL,NULL,NULL),(105770,'Michelson','michelson',NULL,NULL,NULL),(105771,'Hijman Michelson','hijman michelson',NULL,NULL,NULL),(105772,'Mynssen','mynssen',NULL,NULL,NULL),(105773,'Willem Jacob Elias Mynssen','willem jacob elias mynssen',NULL,NULL,NULL),(105774,'Marie Johanna Jacoba Mol','marie johanna jacoba mol',NULL,NULL,NULL),(105775,'Willem Eduard de Mol','willem eduard de mol',NULL,NULL,NULL),(105776,'Mommenhoff','mommenhoff',NULL,NULL,NULL),(105777,'Willem Andries Mommenhoff','willem andries mommenhoff',NULL,NULL,NULL),(105778,'Salomon Jean René de Monchy','salomon jean rené de monchy',NULL,NULL,NULL),(105779,'Hubertus Johannes van Mook','hubertus johannes van mook',NULL,NULL,NULL),(105780,'Victor Marie Joseph Hubert Mostart','victor marie joseph hubert mostart',NULL,NULL,NULL),(105781,'Sara Wilhelmina Sibinga Mulder','sara wilhelmina sibinga mulder',NULL,NULL,NULL),(105782,'Hinderikus','hinderikus',NULL,NULL,NULL),(105783,'Hinderikus Dominicus Muller','hinderikus dominicus muller',NULL,NULL,NULL),(105784,'Rudolfus','rudolfus',NULL,NULL,NULL),(105785,'Rudolfus Johannes Petrus Muller','rudolfus johannes petrus muller',NULL,NULL,NULL),(105786,'Garbrand','garbrand',NULL,NULL,NULL),(105787,'Jan Garbrand Nanninga','jan garbrand nanninga',NULL,NULL,NULL),(105788,'Gerard Willem Jacob Neeb','gerard willem jacob neeb',NULL,NULL,NULL),(105789,'Lydia','lydia',NULL,NULL,NULL),(105790,'Lydia van Niekerk','lydia van niekerk',NULL,NULL,NULL),(105791,'Berendina Johanna Niemeyer','berendina johanna niemeyer',NULL,NULL,NULL),(105792,'Herman Johan Nijhuis','herman johan nijhuis',NULL,NULL,NULL),(105793,'Marcus Nijkerk','marcus nijkerk',NULL,NULL,NULL),(105794,'Frans Jozef Marie van Nispen tot Sevenaar','frans jozef marie van nispen tot sevenaar',NULL,NULL,NULL),(105795,'Aldert Noë','aldert noë',NULL,NULL,NULL),(105796,'Arthur Brown Tutein Nolthenius','arthur brown tutein nolthenius',NULL,NULL,NULL),(105797,'Frederik Nuys','frederik nuys',NULL,NULL,NULL),(105798,'Berend van Ommen','berend van ommen',NULL,NULL,NULL),(105799,'Petrus Gerrit Carel van Oort','petrus gerrit carel van oort',NULL,NULL,NULL),(105800,'Marie Joseph Fernand van Oppen','marie joseph fernand van oppen',NULL,NULL,NULL),(105801,'Arnold Bazel van Os','arnold bazel van os',NULL,NULL,NULL),(105802,'Aletta Christina Os','aletta christina os',NULL,NULL,NULL),(105803,'Duco Osinga','duco osinga',NULL,NULL,NULL),(105804,'Pieter Ouwehand','pieter ouwehand',NULL,NULL,NULL),(105805,'Casper van Overeem','casper van overeem',NULL,NULL,NULL),(105806,'Carolus Gerardus Petrus Maria van Pelt','carolus gerardus petrus maria van pelt',NULL,NULL,NULL),(105807,'Arnoldina Augusta Mathilde Wilhelmina Penris','arnoldina augusta mathilde wilhelmina penris',NULL,NULL,NULL),(105808,'Pieltjes','pieltjes',NULL,NULL,NULL),(105809,'Hendrik Aleid Pieltjes','hendrik aleid pieltjes',NULL,NULL,NULL),(105810,'Elisabeth Machteld Plettenberg','elisabeth machteld plettenberg',NULL,NULL,NULL),(105811,'Beno','beno',NULL,NULL,NULL),(105812,'Sieuwko','sieuwko',NULL,NULL,NULL),(105813,'Beno Sieuwko van Ploeg','beno sieuwko van ploeg',NULL,NULL,NULL),(105814,'Henri Julius Polak','henri julius polak',NULL,NULL,NULL),(105815,'Raphaël Polak','raphaël polak',NULL,NULL,NULL),(105816,'Poliakoff','poliakoff',NULL,NULL,NULL),(105817,'Samuel Poliakoff','samuel poliakoff',NULL,NULL,NULL),(105818,'Anne Hendrik Postma','anne hendrik postma',NULL,NULL,NULL),(105819,'Rika Poutsma','rika poutsma',NULL,NULL,NULL),(105820,'Sophia Maria Quint','sophia maria quint',NULL,NULL,NULL),(105821,'Emma de Raaf','emma de raaf',NULL,NULL,NULL),(105822,'Philipina','philipina',NULL,NULL,NULL),(105823,'Catharina Philipina van Raamsdonk','catharina philipina van raamsdonk',NULL,NULL,NULL),(105824,'Rabbinowitch','rabbinowitch',NULL,NULL,NULL),(105825,'Paul Juda Rabbinowitch','paul juda rabbinowitch',NULL,NULL,NULL),(105826,'Ratubangie','ratubangie',NULL,NULL,NULL),(105827,'Samuel Saul Jacob Gerungan Ratubangie','samuel saul jacob gerungan ratubangie',NULL,NULL,NULL),(105828,'Geesje','geesje',NULL,NULL,NULL),(105829,'Geesje Reuyl','geesje reuyl',NULL,NULL,NULL),(105830,'Reyners','reyners',NULL,NULL,NULL),(105831,'Henricus Alphonsus Aloysius Cornelius Reyners','henricus alphonsus aloysius cornelius reyners',NULL,NULL,NULL),(105832,'Clazina','clazina',NULL,NULL,NULL),(105833,'Clazina Maria Ribbink','clazina maria ribbink',NULL,NULL,NULL),(105834,'Helenus de Rijke','helenus de rijke',NULL,NULL,NULL),(105835,'Maria Elizabeth J. van Rijn','maria elizabeth j. van rijn',NULL,NULL,NULL),(105836,'Rijnja','rijnja',NULL,NULL,NULL),(105837,'Lucius Petrus Rijnja','lucius petrus rijnja',NULL,NULL,NULL),(105838,'Anna Maria Risselada','anna maria risselada',NULL,NULL,NULL),(105839,'Else','else',NULL,NULL,NULL),(105840,'Rittershaus','rittershaus',NULL,NULL,NULL),(105841,'Else Auguste Rittershaus','else auguste rittershaus',NULL,NULL,NULL),(105842,'Heyme','heyme',NULL,NULL,NULL),(105843,'Albert Heyme van de Roemer','albert heyme van de roemer',NULL,NULL,NULL),(105844,'Valentijn Philippus de Roeper','valentijn philippus de roeper',NULL,NULL,NULL),(105845,'Petrus Hendricus Marie de Roo','petrus hendricus marie de roo',NULL,NULL,NULL),(105846,'Hendrine','hendrine',NULL,NULL,NULL),(105847,'Christine Hendrine Roodenburg','christine hendrine roodenburg',NULL,NULL,NULL),(105848,'Egbertha','egbertha',NULL,NULL,NULL),(105849,'Egbertha Alida Roodhuyzen','egbertha alida roodhuyzen',NULL,NULL,NULL),(105850,'Cornelis Wilhelmus Marie Roozen','cornelis wilhelmus marie roozen',NULL,NULL,NULL),(105851,'Henricus Roozen','henricus roozen',NULL,NULL,NULL),(105852,'Roselaar','roselaar',NULL,NULL,NULL),(105853,'Emanuel Roselaar','emanuel roselaar',NULL,NULL,NULL),(105854,'Rosenkranz','rosenkranz',NULL,NULL,NULL),(105855,'Wilhelm Johann Leopold Rosenkranz','wilhelm johann leopold rosenkranz',NULL,NULL,NULL),(105856,'Rosenstingl','rosenstingl',NULL,NULL,NULL),(105857,'Walter Rosenstingl','walter rosenstingl',NULL,NULL,NULL),(105858,'Jacobus Marinus van Rossum','jacobus marinus van rossum',NULL,NULL,NULL),(105859,'Louise Sophie Röttger','louise sophie röttger',NULL,NULL,NULL),(105860,'Frederica Eliza Carolina van Rouveroy van Nieuwaal','frederica eliza carolina van rouveroy van nieuwaal',NULL,NULL,NULL),(105861,'Dirk de Ruiter','dirk de ruiter',NULL,NULL,NULL),(105862,'George Marie Gabriel Henri Russel','george marie gabriel henri russel',NULL,NULL,NULL),(105863,'Sabelson','sabelson',NULL,NULL,NULL),(105864,'Alfred Sabelson','alfred sabelson',NULL,NULL,NULL),(105865,'Sachs','sachs',NULL,NULL,NULL),(105866,'Henriette Sachs','henriette sachs',NULL,NULL,NULL),(105867,'Sater','sater',NULL,NULL,NULL),(105868,'August Eduard von Sater','august eduard von sater',NULL,NULL,NULL),(105869,'Barend Joseph Salomonson','barend joseph salomonson',NULL,NULL,NULL),(105870,'Frederik Hendrik Schaap','frederik hendrik schaap',NULL,NULL,NULL),(105871,'Schaapveld','schaapveld',NULL,NULL,NULL),(105872,'Henricus Gerardus Maria Schaapveld','henricus gerardus maria schaapveld',NULL,NULL,NULL),(105873,'Gerard Louis Scheidelaar','gerard louis scheidelaar',NULL,NULL,NULL),(105874,'Schellenberg','schellenberg',NULL,NULL,NULL),(105875,'George Christiaan Schellenberg','george christiaan schellenberg',NULL,NULL,NULL),(105876,'Gerhardus Petrus Schey','gerhardus petrus schey',NULL,NULL,NULL),(105877,'Schiess','schiess',NULL,NULL,NULL),(105878,'Johann Rudolf Schiess','johann rudolf schiess',NULL,NULL,NULL),(105879,'Theodoor Heinrich Schlichting','theodoor heinrich schlichting',NULL,NULL,NULL),(105880,'Schlick','schlick',NULL,NULL,NULL),(105881,'Charles Schlick','charles schlick',NULL,NULL,NULL),(105882,'Willem Josephus Schlick','willem josephus schlick',NULL,NULL,NULL),(105883,'Schmeink','schmeink',NULL,NULL,NULL),(105884,'Carolus Johannes Schmeink','carolus johannes schmeink',NULL,NULL,NULL),(105885,'Louis Abraham Schneider','louis abraham schneider',NULL,NULL,NULL),(105886,'Mej. G. W. Schol','mej. g. w. schol',NULL,NULL,NULL),(105887,'Wijnand Gerard Joseph Scholtens','wijnand gerard joseph scholtens',NULL,NULL,NULL),(105888,'Johannetta','johannetta',NULL,NULL,NULL),(105889,'Schoneboom','schoneboom',NULL,NULL,NULL),(105890,'Johannetta Catharina Schoneboom','johannetta catharina schoneboom',NULL,NULL,NULL),(105891,'Henri Schönfeld','henri schönfeld',NULL,NULL,NULL),(105892,'Schöyer','schöyer',NULL,NULL,NULL),(105893,'Nathan Schöyer','nathan schöyer',NULL,NULL,NULL),(105894,'Schräder','schräder',NULL,NULL,NULL),(105895,'Johanna Gerarda Anthonia Schräder','johanna gerarda anthonia schräder',NULL,NULL,NULL),(105896,'Louise Josephine Maria Hubertina Schrijnen','louise josephine maria hubertina schrijnen',NULL,NULL,NULL),(105897,'Aafje Cornelia Schuitemaker','aafje cornelia schuitemaker',NULL,NULL,NULL),(105898,'Jan Willem Schutte','jan willem schutte',NULL,NULL,NULL),(105899,'Samuel Schwarz','samuel schwarz',NULL,NULL,NULL),(105900,'Septer','septer',NULL,NULL,NULL),(105901,'Hendrikus Septer','hendrikus septer',NULL,NULL,NULL),(105902,'Dirk van Seventer','dirk van seventer',NULL,NULL,NULL),(105903,'Rudolph Arnold Gerhard Johannes Sloet tot Everlo','rudolph arnold gerhard johannes sloet tot everlo',NULL,NULL,NULL),(105904,'Simon Johan van Slooten','simon johan van slooten',NULL,NULL,NULL),(105905,'Emma Sluiter','emma sluiter',NULL,NULL,NULL),(105906,'Bernardus Petrus Smeele','bernardus petrus smeele',NULL,NULL,NULL),(105907,'Charles Maria Josephus Ignatius Hubertus Smits','charles maria josephus ignatius hubertus smits',NULL,NULL,NULL),(105908,'Jan Hendrik Smitt','jan hendrik smitt',NULL,NULL,NULL),(105909,'Villevis','villevis',NULL,NULL,NULL),(105910,'Willem Gerrit Villevis Smitt','willem gerrit villevis smitt',NULL,NULL,NULL),(105911,'Everardus Snethlage','everardus snethlage',NULL,NULL,NULL),(105912,'Hendrik Snoek','hendrik snoek',NULL,NULL,NULL),(105913,'Sara Sohlberg','sara sohlberg',NULL,NULL,NULL),(105914,'Cornelis Sparnaay','cornelis sparnaay',NULL,NULL,NULL),(105915,'Hendricus Sparnaay','hendricus sparnaay',NULL,NULL,NULL),(105916,'Speyart','speyart',NULL,NULL,NULL),(105917,'Speyart van Woerden','speyart van woerden',NULL,NULL,NULL),(105918,'Leonie van Steenbergen','leonie van steenbergen',NULL,NULL,NULL),(105919,'Anthon Jacob Steendijk','anthon jacob steendijk',NULL,NULL,NULL),(105920,'Steenmetser','steenmetser',NULL,NULL,NULL),(105921,'Franciscus Johannes Steenmetser','franciscus johannes steenmetser',NULL,NULL,NULL),(105922,'Bernardus Johan Frederik Steinmetz','bernardus johan frederik steinmetz',NULL,NULL,NULL),(105923,'Pieter Marinus Stiggelbout','pieter marinus stiggelbout',NULL,NULL,NULL),(105924,'Stockmann','stockmann',NULL,NULL,NULL),(105925,'Bernard Henricus Stockmann','bernard henricus stockmann',NULL,NULL,NULL),(105926,'Herman Rudolf Stoett','herman rudolf stoett',NULL,NULL,NULL),(105927,'Martinus Gerardus Stokvis','martinus gerardus stokvis',NULL,NULL,NULL),(105928,'Wouterus','wouterus',NULL,NULL,NULL),(105929,'Wouterus van der Straaten','wouterus van der straaten',NULL,NULL,NULL),(105930,'Carel Jan Stuurman','carel jan stuurman',NULL,NULL,NULL),(105931,'Willy Barendina Tamminga','willy barendina tamminga',NULL,NULL,NULL),(105932,'Tangkau','tangkau',NULL,NULL,NULL),(105933,'William Joan Thomas Tangkau','william joan thomas tangkau',NULL,NULL,NULL),(105934,'Tap','tap',NULL,NULL,NULL),(105935,'Jan Willem Tap','jan willem tap',NULL,NULL,NULL),(105936,'Pieter Tekelenburg','pieter tekelenburg',NULL,NULL,NULL),(105937,'Edouard Marie Theodoor Telders','edouard marie theodoor telders',NULL,NULL,NULL),(105938,'Joseph Antonie Edouard Telders','joseph antonie edouard telders',NULL,NULL,NULL),(105939,'Jan Temme','jan temme',NULL,NULL,NULL),(105940,'Otto Daniël Termeulen','otto daniël termeulen',NULL,NULL,NULL),(105941,'Doekele','doekele',NULL,NULL,NULL),(105942,'Doekele Johannes Terpstra','doekele johannes terpstra',NULL,NULL,NULL),(105943,'James Robert Thomson','james robert thomson',NULL,NULL,NULL),(105944,'Maria Arendina Thiel','maria arendina thiel',NULL,NULL,NULL),(105945,'Bastiaan Ernst Louis Thuring','bastiaan ernst louis thuring',NULL,NULL,NULL),(105946,'Johannes Bernardus Tielrooy','johannes bernardus tielrooy',NULL,NULL,NULL),(105947,'Anton Petrus Timmer','anton petrus timmer',NULL,NULL,NULL),(105948,'Frederik Christiaan van Tongeren','frederik christiaan van tongeren',NULL,NULL,NULL),(105949,'Barnoldus','barnoldus',NULL,NULL,NULL),(105950,'Touw','touw',NULL,NULL,NULL),(105951,'Johannes Barnoldus Aloysius Touw','johannes barnoldus aloysius touw',NULL,NULL,NULL),(105952,'Lambertus Johannes Toxopeus','lambertus johannes toxopeus',NULL,NULL,NULL),(105953,'Treffer','treffer',NULL,NULL,NULL),(105954,'Arnoldus Adrianus den Treffer','arnoldus adrianus den treffer',NULL,NULL,NULL),(105955,'Sebastiaan Peter Cornelis Tromp','sebastiaan peter cornelis tromp',NULL,NULL,NULL),(105956,'Carl Conrad Uhlig','carl conrad uhlig',NULL,NULL,NULL),(105957,'Hendrik Adriaan van Veen','hendrik adriaan van veen',NULL,NULL,NULL),(105958,'Mej. J. van Veen','mej. j. van veen',NULL,NULL,NULL),(105959,'Veersma','veersma',NULL,NULL,NULL),(105960,'Pieter Veersma','pieter veersma',NULL,NULL,NULL),(105961,'Elia Velleman','elia velleman',NULL,NULL,NULL),(105962,'Verhaak','verhaak',NULL,NULL,NULL),(105963,'Oswald Gijsbert Edward Marie Verhaak','oswald gijsbert edward marie verhaak',NULL,NULL,NULL),(105964,'Johan Karel Versfelt','johan karel versfelt',NULL,NULL,NULL),(105965,'Pieter Hendrik Versteeg','pieter hendrik versteeg',NULL,NULL,NULL),(105966,'Elisabeth Vet','elisabeth vet',NULL,NULL,NULL),(105967,'Gerda','gerda',NULL,NULL,NULL),(105968,'Gerda Veth','gerda veth',NULL,NULL,NULL),(105969,'Rinsina','rinsina',NULL,NULL,NULL),(105970,'Cornelia Rinsina Vis','cornelia rinsina vis',NULL,NULL,NULL),(105971,'Debora Geertruida Vis','debora geertruida vis',NULL,NULL,NULL),(105972,'Pieter Vis','pieter vis',NULL,NULL,NULL),(105973,'Marijtje','marijtje',NULL,NULL,NULL),(105974,'Anna Marijtje van Vliet','anna marijtje van vliet',NULL,NULL,NULL),(105975,'Jeannette Maria van Vollenhoven','jeannette maria van vollenhoven',NULL,NULL,NULL),(105976,'Adriana Geertruida Vorstman','adriana geertruida vorstman',NULL,NULL,NULL),(105977,'Nelly Johanna Maria Vorstman','nelly johanna maria vorstman',NULL,NULL,NULL),(105978,'Vreugdenhil','vreugdenhil',NULL,NULL,NULL),(105979,'Johanna Cornelia Vreugdenhil','johanna cornelia vreugdenhil',NULL,NULL,NULL),(105980,'Bouwe Pieter de Vries','bouwe pieter de vries',NULL,NULL,NULL),(105981,'Anton Casper Rudolph Vroom','anton casper rudolph vroom',NULL,NULL,NULL),(105982,'Johannes Marie Joseph Vuylsteke','johannes marie joseph vuylsteke',NULL,NULL,NULL),(105983,'Waaker','waaker',NULL,NULL,NULL),(105984,'Joël Waaker','joël waaker',NULL,NULL,NULL),(105985,'Henricus Johannes Maria Vos de Wael','henricus johannes maria vos de wael',NULL,NULL,NULL),(105986,'Jan Hendrik Wallien','jan hendrik wallien',NULL,NULL,NULL),(105987,'Wallinga','wallinga',NULL,NULL,NULL),(105988,'Anna Johanna Wilhelmina van Wallinga','anna johanna wilhelmina van wallinga',NULL,NULL,NULL),(105989,'Huiman','huiman',NULL,NULL,NULL),(105990,'Daniel Nicolaas Morris Huiman Wannenburg','daniel nicolaas morris huiman wannenburg',NULL,NULL,NULL),(105991,'Magdalena Elizabeth Weenink','magdalena elizabeth weenink',NULL,NULL,NULL),(105992,'Weerenbeck','weerenbeck',NULL,NULL,NULL),(105993,'Bernard Herman Joseph Weerenbeck','bernard herman joseph weerenbeck',NULL,NULL,NULL),(105994,'Max Westendorp','max westendorp',NULL,NULL,NULL),(105995,'Maria Westerdijk','maria westerdijk',NULL,NULL,NULL),(105996,'Joannes Antonius Maria Westerwoudt','joannes antonius maria westerwoudt',NULL,NULL,NULL),(105997,'Wet','wet',NULL,NULL,NULL),(105998,'Pieter Daniël de Wet','pieter daniël de wet',NULL,NULL,NULL),(105999,'Johannes Hermannes Wevers','johannes hermannes wevers',NULL,NULL,NULL),(106000,'Anna Maria Wibaut','anna maria wibaut',NULL,NULL,NULL),(106001,'Wijffels','wijffels',NULL,NULL,NULL),(106002,'Gustaaf André Wijffels','gustaaf andré wijffels',NULL,NULL,NULL),(106003,'Leonard Adriaan van Wijk','leonard adriaan van wijk',NULL,NULL,NULL),(106004,'Pieter Joseph Olivier van der Does de Willebois','pieter joseph olivier van der does de willebois',NULL,NULL,NULL),(106005,'Hendricus Ludovicus Joannes Maria Willems','hendricus ludovicus joannes maria willems',NULL,NULL,NULL),(106006,'Wilmar','wilmar',NULL,NULL,NULL),(106007,'Frederik Hendrik Jacob Antoon Wilmar','frederik hendrik jacob antoon wilmar',NULL,NULL,NULL),(106008,'Niesje','niesje',NULL,NULL,NULL),(106009,'Niesje Anna Mathilda Wilmink','niesje anna mathilda wilmink',NULL,NULL,NULL),(106010,'Johannes Eduardus Theodorus Carolus Speyart van Woerden','johannes eduardus theodorus carolus speyart van woerden',NULL,NULL,NULL),(106011,'Woesik','woesik',NULL,NULL,NULL),(106012,'Gerardus Jacobus Martinus Joseph Maria van Woesik','gerardus jacobus martinus joseph maria van woesik',NULL,NULL,NULL),(106013,'Hermann Wolf','hermann wolf',NULL,NULL,NULL),(106014,'Jan Willem Wolff','jan willem wolff',NULL,NULL,NULL),(106015,'Willem Lodewijk Wolff','willem lodewijk wolff',NULL,NULL,NULL),(106016,'Hermina','hermina',NULL,NULL,NULL),(106017,'Jantina','jantina',NULL,NULL,NULL),(106018,'Hermina Jantina van der Woude','hermina jantina van der woude',NULL,NULL,NULL),(106019,'Würdemann','würdemann',NULL,NULL,NULL),(106020,'Sophie Elisabeth Würdemann','sophie elisabeth würdemann',NULL,NULL,NULL),(106021,'Zaadnoordijk','zaadnoordijk',NULL,NULL,NULL),(106022,'Willem Zaadnoordijk','willem zaadnoordijk',NULL,NULL,NULL),(106023,'Sim','sim',NULL,NULL,NULL),(106024,'Zecha','zecha',NULL,NULL,NULL),(106025,'Pieter Sim Zecha','pieter sim zecha',NULL,NULL,NULL),(106026,'Adrienne Anna Agatha Zeeman','adrienne anna agatha zeeman',NULL,NULL,NULL),(106027,'Dirk Jacobus Cornelis Zeeman','dirk jacobus cornelis zeeman',NULL,NULL,NULL),(106028,'Zelvelder','zelvelder',NULL,NULL,NULL),(106029,'Michiel Zelvelder','michiel zelvelder',NULL,NULL,NULL),(106030,'Ernest Quant van der Veen Zeppenfeldt','ernest quant van der veen zeppenfeldt',NULL,NULL,NULL),(106031,'Adrianus Anselmus Simon Zijlmans','adrianus anselmus simon zijlmans',NULL,NULL,NULL),(106032,'Zoethout','zoethout',NULL,NULL,NULL),(106033,'Agatha Geertruida Zoethout','agatha geertruida zoethout',NULL,NULL,NULL),(106034,'Hendrik van Zutphen','hendrik van zutphen',NULL,NULL,NULL),(106035,'Verduyn','verduyn',NULL,NULL,NULL),(106036,'Abraham Verduyn','abraham verduyn',NULL,NULL,NULL),(106037,'Christoffel Tirion','christoffel tirion',NULL,NULL,NULL),(106038,'Adriaan Spinneker','adriaan spinneker',NULL,NULL,NULL),(106039,'Andries Wybrands van Leeuwaerden','andries wybrands van leeuwaerden',NULL,NULL,NULL),(106040,'Isaäk Franken','isaäk franken',NULL,NULL,NULL),(106041,'Ekens','ekens',NULL,NULL,NULL),(106042,'Dominicus Ekens','dominicus ekens',NULL,NULL,NULL),(106043,'Johannes Houbakker','johannes houbakker',NULL,NULL,NULL),(106044,'Jacob van Hoorn','jacob van hoorn',NULL,NULL,NULL),(106045,'Bartholomeus van Leuvenigh','bartholomeus van leuvenigh',NULL,NULL,NULL),(106046,'Nicolaas Verlaan de Jonge','nicolaas verlaan de jonge',NULL,NULL,NULL),(106047,'Sluim','sluim',NULL,NULL,NULL),(106048,'Daniël Sluim','daniël sluim',NULL,NULL,NULL),(106049,'Jimme','jimme',NULL,NULL,NULL),(106050,'Jimme Deknatel','jimme deknatel',NULL,NULL,NULL),(106051,'Thomas Wopkens','thomas wopkens',NULL,NULL,NULL),(106052,'Rogier Buitenpost','rogier buitenpost',NULL,NULL,NULL),(106053,'Jan van Beekhoven de Windt','jan van beekhoven de windt',NULL,NULL,NULL),(106054,'Abraham van der Meersch','abraham van der meersch',NULL,NULL,NULL),(106055,'Uko Blaupot','uko blaupot',NULL,NULL,NULL),(106056,'Willem Pauli','willem pauli',NULL,NULL,NULL),(106057,'Jannes Oortman','jannes oortman',NULL,NULL,NULL),(106058,'Jacob Jongbloed','jacob jongbloed',NULL,NULL,NULL),(106059,'Petrus Plantinus','petrus plantinus',NULL,NULL,NULL),(106060,'Jan Reinderts Kroon','jan reinderts kroon',NULL,NULL,NULL),(106061,'Wilhelm van Maurik Matthijsz.','wilhelm van maurik matthijsz.',NULL,NULL,NULL),(106062,'Joannes Brak','joannes brak',NULL,NULL,NULL),(106063,'Arkenbout','arkenbout',NULL,NULL,NULL),(106064,'Martinus Arkenbout','martinus arkenbout',NULL,NULL,NULL),(106065,'Abraham Kup','abraham kup',NULL,NULL,NULL),(106066,'Kuikhoven','kuikhoven',NULL,NULL,NULL),(106067,'Hendrik Kuikhoven','hendrik kuikhoven',NULL,NULL,NULL),(106068,'Gerhardus van Heyningen','gerhardus van heyningen',NULL,NULL,NULL),(106069,'Hendrik Jaarsma','hendrik jaarsma',NULL,NULL,NULL),(106070,'Keern','keern',NULL,NULL,NULL),(106071,'Dirk Keern','dirk keern',NULL,NULL,NULL),(106072,'Klaas de Vries','klaas de vries',NULL,NULL,NULL),(106073,'Jan van der Vlies','jan van der vlies',NULL,NULL,NULL),(106074,'Boelaart','boelaart',NULL,NULL,NULL),(106075,'Joannes Boelaart','joannes boelaart',NULL,NULL,NULL),(106076,'Jan Fijnje','jan fijnje',NULL,NULL,NULL),(106077,'Jan de Ridder','jan de ridder',NULL,NULL,NULL),(106078,'Pieter van Voorst','pieter van voorst',NULL,NULL,NULL),(106079,'Abrahamse','abrahamse',NULL,NULL,NULL),(106080,'Adam Abrahamse','adam abrahamse',NULL,NULL,NULL),(106081,'Pieter Staal','pieter staal',NULL,NULL,NULL),(106082,'Jacobus Hesseling','jacobus hesseling',NULL,NULL,NULL),(106083,'Boothamer','boothamer',NULL,NULL,NULL),(106084,'Gerrit Boothamer','gerrit boothamer',NULL,NULL,NULL),(106085,'Isaäcus','isaäcus',NULL,NULL,NULL),(106086,'Isaäcus van Loon','isaäcus van loon',NULL,NULL,NULL),(106087,'Guliam','guliam',NULL,NULL,NULL),(106088,'Seek','seek',NULL,NULL,NULL),(106089,'Guliam Seek','guliam seek',NULL,NULL,NULL),(106090,'Draaisma','draaisma',NULL,NULL,NULL),(106091,'Menso Draaisma','menso draaisma',NULL,NULL,NULL),(106092,'Jelle Brouwer','jelle brouwer',NULL,NULL,NULL),(106093,'Arend van Ghyzen','arend van ghyzen',NULL,NULL,NULL),(106094,'Hermanus Scheuten','hermanus scheuten',NULL,NULL,NULL),(106095,'D. Kremer','d. kremer',NULL,NULL,NULL),(106096,'Warner van der Pals','warner van der pals',NULL,NULL,NULL),(106097,'Nicolaas van der Horst','nicolaas van der horst',NULL,NULL,NULL),(106098,'Nicolaas Tichelaar','nicolaas tichelaar',NULL,NULL,NULL),(106099,'Jan Menalda','jan menalda',NULL,NULL,NULL),(106100,'Petrus Schagen','petrus schagen',NULL,NULL,NULL),(106101,'Gerardus Schimmelpenninck','gerardus schimmelpenninck',NULL,NULL,NULL),(106102,'Siebold Abbema','siebold abbema',NULL,NULL,NULL),(106103,'Joannes Cuperus','joannes cuperus',NULL,NULL,NULL),(106104,'Cornelis Houttuijn','cornelis houttuijn',NULL,NULL,NULL),(106105,'Gerlacius Rekker','gerlacius rekker',NULL,NULL,NULL),(106106,'Joannes de Haan','joannes de haan',NULL,NULL,NULL),(106107,'Abraham Standaart','abraham standaart',NULL,NULL,NULL),(106108,'Gortinga','gortinga',NULL,NULL,NULL),(106109,'Hendrik Gortinga','hendrik gortinga',NULL,NULL,NULL),(106110,'Gaatschalk','gaatschalk',NULL,NULL,NULL),(106111,'Everwijn Franke Gaatschalk','everwijn franke gaatschalk',NULL,NULL,NULL),(106112,'Gerard Paulus','gerard paulus',NULL,NULL,NULL),(106113,'Joannes Visser','joannes visser',NULL,NULL,NULL),(106114,'Abraham Dijserinck','abraham dijserinck',NULL,NULL,NULL),(106115,'Nicolaas Klopper','nicolaas klopper',NULL,NULL,NULL),(106116,'G. van Olst','g. van olst',NULL,NULL,NULL),(106117,'Petrus Loosjes','petrus loosjes',NULL,NULL,NULL),(106118,'Heere Oosterbaan','heere oosterbaan',NULL,NULL,NULL),(106119,'Thomas Menalda','thomas menalda',NULL,NULL,NULL),(106120,'Samuel Tak Adriaansz.','samuel tak adriaansz.',NULL,NULL,NULL),(106121,'Joannes Lipkens','joannes lipkens',NULL,NULL,NULL),(106122,'Roelof van Dokkum','roelof van dokkum',NULL,NULL,NULL),(106123,'Tersier','tersier',NULL,NULL,NULL),(106124,'Abraham Tersier','abraham tersier',NULL,NULL,NULL),(106125,'Feike van der Ploeg','feike van der ploeg',NULL,NULL,NULL),(106126,'Wijbo Hesseling','wijbo hesseling',NULL,NULL,NULL),(106127,'Sine Abbema','sine abbema',NULL,NULL,NULL),(106128,'Hoite','hoite',NULL,NULL,NULL),(106129,'Hoite Tichelaar','hoite tichelaar',NULL,NULL,NULL),(106130,'Barend van Groningen','barend van groningen',NULL,NULL,NULL),(106131,'Wopko Molenaar','wopko molenaar',NULL,NULL,NULL),(106132,'Schulp','schulp',NULL,NULL,NULL),(106133,'Philippus Schulp','philippus schulp',NULL,NULL,NULL),(106134,'Antonie de Vries','antonie de vries',NULL,NULL,NULL),(106135,'Wijbo Fijnje','wijbo fijnje',NULL,NULL,NULL),(106136,'Keimpe','keimpe',NULL,NULL,NULL),(106137,'Keimpe Jansz. Dam','keimpe jansz. dam',NULL,NULL,NULL),(106138,'Georgius van Zutphen','georgius van zutphen',NULL,NULL,NULL),(106139,'Abraham Wijnands','abraham wijnands',NULL,NULL,NULL),(106140,'Adam Westerman','adam westerman',NULL,NULL,NULL),(106141,'Pieter Stinstra','pieter stinstra',NULL,NULL,NULL),(106142,'Albertus van Delden','albertus van delden',NULL,NULL,NULL),(106143,'Arend van Groenou','arend van groenou',NULL,NULL,NULL),(106144,'Cuylenborgh','cuylenborgh',NULL,NULL,NULL),(106145,'Jacobus Johannes van Cuylenborgh','jacobus johannes van cuylenborgh',NULL,NULL,NULL),(106146,'Abraham van Moerbeek','abraham van moerbeek',NULL,NULL,NULL),(106147,'Waerma','waerma',NULL,NULL,NULL),(106148,'Jacobus Waerma','jacobus waerma',NULL,NULL,NULL),(106149,'Matthijs Hesseling','matthijs hesseling',NULL,NULL,NULL),(106150,'Abraham Staal','abraham staal',NULL,NULL,NULL),(106151,'Meetje','meetje',NULL,NULL,NULL),(106152,'Pieter Meetje','pieter meetje',NULL,NULL,NULL),(106153,'Taetse','taetse',NULL,NULL,NULL),(106154,'Jakles','jakles',NULL,NULL,NULL),(106155,'Taetse Jakles de Hoop','taetse jakles de hoop',NULL,NULL,NULL),(106156,'Frans Adriaan van der Kemp','frans adriaan van der kemp',NULL,NULL,NULL),(106157,'Jan van Groningen','jan van groningen',NULL,NULL,NULL),(106158,'Eijsenbroek','eijsenbroek',NULL,NULL,NULL),(106159,'Pieter Eijsenbroek','pieter eijsenbroek',NULL,NULL,NULL),(106160,'Pieter Lipkens','pieter lipkens',NULL,NULL,NULL),(106161,'IJsbrandi','ijsbrandi',NULL,NULL,NULL),(106162,'Sjoerd Ijsbrandi','sjoerd ijsbrandi',NULL,NULL,NULL),(106163,'Danens','danens',NULL,NULL,NULL),(106164,'Jan Danens','jan danens',NULL,NULL,NULL),(106165,'Jacob van Zaanen','jacob van zaanen',NULL,NULL,NULL),(106166,'Pieter Klomp','pieter klomp',NULL,NULL,NULL),(106167,'Jacob van Moerbeek','jacob van moerbeek',NULL,NULL,NULL),(106168,'Eke','eke',NULL,NULL,NULL),(106169,'Eke Menalda','eke menalda',NULL,NULL,NULL),(106170,'Assuerus Doijer','assuerus doijer',NULL,NULL,NULL),(106171,'Evert Oosterbaan','evert oosterbaan',NULL,NULL,NULL),(106172,'Evert Akkeringa','evert akkeringa',NULL,NULL,NULL),(106173,'Jacob Ruurds Feenstra','jacob ruurds feenstra',NULL,NULL,NULL),(106174,'Stauffer','stauffer',NULL,NULL,NULL),(106175,'Valentijn Stauffer','valentijn stauffer',NULL,NULL,NULL),(106176,'Joannes Stijl','joannes stijl',NULL,NULL,NULL),(106177,'Cornelis de Haan','cornelis de haan',NULL,NULL,NULL),(106178,'Pieter van Delden','pieter van delden',NULL,NULL,NULL),(106179,'Leonard Klijn','leonard klijn',NULL,NULL,NULL),(106180,'Hidde van der Ploeg','hidde van der ploeg',NULL,NULL,NULL),(106181,'Sicco Rekker','sicco rekker',NULL,NULL,NULL),(106182,'Cornelis Aalsmeer','cornelis aalsmeer',NULL,NULL,NULL),(106183,'Simon Menalda','simon menalda',NULL,NULL,NULL),(106184,'Pieter van der Bij','pieter van der bij',NULL,NULL,NULL),(106185,'Pieter Hollenberg','pieter hollenberg',NULL,NULL,NULL),(106186,'Bernard Cremer','bernard cremer',NULL,NULL,NULL),(106187,'Rinse Koopmans','rinse koopmans',NULL,NULL,NULL),(106188,'Marten Martens','marten martens',NULL,NULL,NULL),(106189,'Zuiderbaan','zuiderbaan',NULL,NULL,NULL),(106190,'Romke Gerbens Zuiderbaan','romke gerbens zuiderbaan',NULL,NULL,NULL),(106191,'Izaäk Molenaar','izaäk molenaar',NULL,NULL,NULL),(106192,'Jan van Hulst Lzn.','jan van hulst lzn.',NULL,NULL,NULL),(106193,'Jan van Hulst Jzn.','jan van hulst jzn.',NULL,NULL,NULL),(106194,'Fiersma','fiersma',NULL,NULL,NULL),(106195,'Adriaan van Alkmaar','adriaan van alkmaar',NULL,NULL,NULL),(106196,'Mattheusz.','mattheusz.',NULL,NULL,NULL),(106197,'Joannes Brand Mattheusz.','joannes brand mattheusz.',NULL,NULL,NULL),(106198,'Hendrik Verwout','hendrik verwout',NULL,NULL,NULL),(106199,'Jan van der Velden','jan van der velden',NULL,NULL,NULL),(106200,'Jan Cornelisz. de Bleyker','jan cornelisz. de bleyker',NULL,NULL,NULL),(106201,'Reinier Klopper','reinier klopper',NULL,NULL,NULL),(106202,'Jan Couwenhoven','jan couwenhoven',NULL,NULL,NULL),(106203,'Dokkenburg','dokkenburg',NULL,NULL,NULL),(106204,'Petrus van Dokkenburg','petrus van dokkenburg',NULL,NULL,NULL),(106205,'Gentius Wijbrandi','gentius wijbrandi',NULL,NULL,NULL),(106206,'Hendrik Janssen','hendrik janssen',NULL,NULL,NULL),(106207,'Johannes Hoekstra','johannes hoekstra',NULL,NULL,NULL),(106208,'Wijnalda','wijnalda',NULL,NULL,NULL),(106209,'Jan Wijnalda Evertsz.','jan wijnalda evertsz.',NULL,NULL,NULL),(106210,'Dirk Huisman','dirk huisman',NULL,NULL,NULL),(106211,'J. M. van Pabst','j. m. van pabst',NULL,NULL,NULL),(106212,'A. Beeldsnijder','a. beeldsnijder',NULL,NULL,NULL),(106213,'Harmen van de Poll','harmen van de poll',NULL,NULL,NULL),(106214,'C. Graafland Jansz.','c. graafland jansz.',NULL,NULL,NULL),(106215,'T. Burman','t. burman',NULL,NULL,NULL),(106216,'F. Rinia van Nauta','f. rinia van nauta',NULL,NULL,NULL),(106217,'P. Fraissinet Jr.','p. fraissinet jr.',NULL,NULL,NULL),(106218,'F. P. Burman','f. p. burman',NULL,NULL,NULL),(106219,'Gs.','gs.',NULL,NULL,NULL),(106220,'Gs. Titsingh','gs. titsingh',NULL,NULL,NULL),(106221,'P. N. Arntzenius','p. n. arntzenius',NULL,NULL,NULL),(106222,'F. W. Boers','f. w. boers',NULL,NULL,NULL),(106223,'J. Hop','j. hop',NULL,NULL,NULL),(106224,'E. Dutry van Haeften','e. dutry van haeften',NULL,NULL,NULL),(106225,'G. de Graeff','g. de graeff',NULL,NULL,NULL),(106226,'J. Coolhaas','j. coolhaas',NULL,NULL,NULL),(106227,'Franciscus Hovius','franciscus hovius',NULL,NULL,NULL),(106228,'Beekesteyn','beekesteyn',NULL,NULL,NULL),(106229,'C. H. van Beekesteyn Raket','c. h. van beekesteyn raket',NULL,NULL,NULL),(106230,'D. Hooft de Jonge','d. hooft de jonge',NULL,NULL,NULL),(106231,'Matthijs van Son Pz.','matthijs van son pz.',NULL,NULL,NULL),(106232,'Leendert de Neufville Jansz.','leendert de neufville jansz.',NULL,NULL,NULL),(106233,'Meijnsma','meijnsma',NULL,NULL,NULL),(106234,'H. T. A. Meijnsma','h. t. a. meijnsma',NULL,NULL,NULL),(106235,'E. van der Dussen','e. van der dussen',NULL,NULL,NULL),(106236,'Jan van der Poorten','jan van der poorten',NULL,NULL,NULL),(106237,'E. Gordon','e. gordon',NULL,NULL,NULL),(106238,'A. Deutz','a. deutz',NULL,NULL,NULL),(106239,'Theodorus Cornelius van Herzeele','theodorus cornelius van herzeele',NULL,NULL,NULL),(106240,'P. S. Hanssen','p. s. hanssen',NULL,NULL,NULL),(106241,'Jacobus van Collen','jacobus van collen',NULL,NULL,NULL),(106242,'Gijsbertus Antonius Nauta','gijsbertus antonius nauta',NULL,NULL,NULL),(106243,'J. C. Hartsinck Cz.','j. c. hartsinck cz.',NULL,NULL,NULL),(106244,'P. Elias Gz.','p. elias gz.',NULL,NULL,NULL),(106245,'M. Romswinckel','m. romswinckel',NULL,NULL,NULL),(106246,'Willem Hendrik Nolthenius','willem hendrik nolthenius',NULL,NULL,NULL),(106247,'S. van der Muelen','s. van der muelen',NULL,NULL,NULL),(106248,'C. E. van der Muelen','c. e. van der muelen',NULL,NULL,NULL),(106249,'Rijpland','rijpland',NULL,NULL,NULL),(106250,'Jacob Ferdinand Rijpland Jz.','jacob ferdinand rijpland jz.',NULL,NULL,NULL),(106251,'Eylkens','eylkens',NULL,NULL,NULL),(106252,'D. J. Eylkens','d. j. eylkens',NULL,NULL,NULL),(106253,'P. de Smeth','p. de smeth',NULL,NULL,NULL),(106254,'D. de Smeth','d. de smeth',NULL,NULL,NULL),(106255,'A. van Staphorst','a. van staphorst',NULL,NULL,NULL),(106256,'C. Munter','c. munter',NULL,NULL,NULL),(106257,'J. Duim de Jonge','j. duim de jonge',NULL,NULL,NULL),(106258,'C. Willem Decker','c. willem decker',NULL,NULL,NULL),(106259,'M. B. Hartsinck','m. b. hartsinck',NULL,NULL,NULL),(106260,'Cornelis van der Hoop Gijsbertsz.','cornelis van der hoop gijsbertsz.',NULL,NULL,NULL),(106261,'P. van de Poll Jansz.','p. van de poll jansz.',NULL,NULL,NULL),(106262,'G. Fr. Cramer','g. fr. cramer',NULL,NULL,NULL),(106263,'Jan Six Jr.','jan six jr.',NULL,NULL,NULL),(106264,'Teijsset','teijsset',NULL,NULL,NULL),(106265,'J. Teijsset','j. teijsset',NULL,NULL,NULL),(106266,'Anne Willem Straalman','anne willem straalman',NULL,NULL,NULL),(106267,'Pieter Witsen Elias','pieter witsen elias',NULL,NULL,NULL),(106268,'Hendrik Gildemeester','hendrik gildemeester',NULL,NULL,NULL),(106269,'Willem Abeleven','willem abeleven',NULL,NULL,NULL),(106270,'P. Graafland','p. graafland',NULL,NULL,NULL),(106271,'Adriaan Josephe','adriaan josephe',NULL,NULL,NULL),(106272,'Willem Jungius','willem jungius',NULL,NULL,NULL),(106273,'A. G. Beeldsnijder','a. g. beeldsnijder',NULL,NULL,NULL),(106274,'W. G. van den Ende','w. g. van den ende',NULL,NULL,NULL),(106275,'Quiryn','quiryn',NULL,NULL,NULL),(106276,'Pardicque','pardicque',NULL,NULL,NULL),(106277,'Pieter Quiryn Pardicque','pieter quiryn pardicque',NULL,NULL,NULL),(106278,'Jan Volkmar','jan volkmar',NULL,NULL,NULL),(106279,'Daniël Deutz','daniël deutz',NULL,NULL,NULL),(106280,'Rypland','rypland',NULL,NULL,NULL),(106281,'Janszn.','janszn.',NULL,NULL,NULL),(106282,'Gerbrand Rypland Janszn.','gerbrand rypland janszn.',NULL,NULL,NULL),(106283,'Maximiliaan den Appel','maximiliaan den appel',NULL,NULL,NULL),(106284,'David Zimmerman','david zimmerman',NULL,NULL,NULL),(106285,'M. W. Meijer Rietveld','m. w. meijer rietveld',NULL,NULL,NULL),(106286,'C. van der Oudermeulen Jr.','c. van der oudermeulen jr.',NULL,NULL,NULL),(106287,'P. Buteux','p. buteux',NULL,NULL,NULL),(106288,'Bartholomeus Leonard Vernede','bartholomeus leonard vernede',NULL,NULL,NULL),(106289,'J. W. Bouwens','j. w. bouwens',NULL,NULL,NULL),(106290,'Saxo','saxo',NULL,NULL,NULL),(106291,'Schmieder','schmieder',NULL,NULL,NULL),(106292,'Saxo H. G. Schmieder','saxo h. g. schmieder',NULL,NULL,NULL),(106293,'Theodorus Asma Jr.','theodorus asma jr.',NULL,NULL,NULL),(106294,'C. Backer Jr.','c. backer jr.',NULL,NULL,NULL),(106295,'Coevenhoven','coevenhoven',NULL,NULL,NULL),(106296,'P. H. van Coevenhoven','p. h. van coevenhoven',NULL,NULL,NULL),(106297,'J. B. van der Upwich','j. b. van der upwich',NULL,NULL,NULL),(106298,'J. van der Poel','j. van der poel',NULL,NULL,NULL),(106299,'A. D. Valckenier','a. d. valckenier',NULL,NULL,NULL),(106300,'Weveringh','weveringh',NULL,NULL,NULL),(106301,'H. Weveringh','h. weveringh',NULL,NULL,NULL),(106302,'C. van Son','c. van son',NULL,NULL,NULL),(106303,'Eilbracht','eilbracht',NULL,NULL,NULL),(106304,'H. F. Eilbracht','h. f. eilbracht',NULL,NULL,NULL),(106305,'P. Hooft','p. hooft',NULL,NULL,NULL),(106306,'G. P. van Holst','g. p. van holst',NULL,NULL,NULL),(106307,'B. A. van Coevenhoven','b. a. van coevenhoven',NULL,NULL,NULL),(106308,'H. van Slingelandt','h. van slingelandt',NULL,NULL,NULL),(106309,'E. Oosterbaan','e. oosterbaan',NULL,NULL,NULL),(106310,'Sluisken','sluisken',NULL,NULL,NULL),(106311,'E. Westenberg','e. westenberg',NULL,NULL,NULL),(106312,'A. A. Deutz van Assendelft','a. a. deutz van assendelft',NULL,NULL,NULL),(106313,'A. J. Cuperus','a. j. cuperus',NULL,NULL,NULL),(106314,'G. Elias','g. elias',NULL,NULL,NULL),(106315,'Abraham Steenmeijer','abraham steenmeijer',NULL,NULL,NULL),(106316,'N. Six','n. six',NULL,NULL,NULL),(106317,'J. P. de Witt','j. p. de witt',NULL,NULL,NULL),(106318,'J. D. Croese','j. d. croese',NULL,NULL,NULL),(106319,'A. van der Dussen','a. van der dussen',NULL,NULL,NULL),(106320,'C. Backer Hzn.','c. backer hzn.',NULL,NULL,NULL),(106321,'Reinicke','reinicke',NULL,NULL,NULL),(106322,'A. F. Reinicke','a. f. reinicke',NULL,NULL,NULL),(106323,'L. Beels','l. beels',NULL,NULL,NULL),(106324,'S. Schouten','s. schouten',NULL,NULL,NULL),(106325,'P. Gz. Clifford','p. gz. clifford',NULL,NULL,NULL),(106326,'P. de Windt','p. de windt',NULL,NULL,NULL),(106327,'D. C. van Lennep','d. c. van lennep',NULL,NULL,NULL),(106328,'W. F. Schuyt','w. f. schuyt',NULL,NULL,NULL),(106329,'G. van der Voort','g. van der voort',NULL,NULL,NULL),(106330,'Jan Brants','jan brants',NULL,NULL,NULL),(106331,'I. J. van Holst','i. j. van holst',NULL,NULL,NULL),(106332,'Geniets','geniets',NULL,NULL,NULL),(106333,'Reinier Geniets','reinier geniets',NULL,NULL,NULL),(106334,'J. Cordes Jansz.','j. cordes jansz.',NULL,NULL,NULL),(106335,'C. Retemeijer','c. retemeijer',NULL,NULL,NULL),(106336,'C. R. S. Toe Laer','c. r. s. toe laer',NULL,NULL,NULL),(106337,'E. Huydecoper','e. huydecoper',NULL,NULL,NULL),(106338,'W. de Windt','w. de windt',NULL,NULL,NULL),(106339,'T. C. van Nes','t. c. van nes',NULL,NULL,NULL),(106340,'W. C. Backer','w. c. backer',NULL,NULL,NULL),(106341,'J. Boreel','j. boreel',NULL,NULL,NULL),(106342,'Tiewelen','tiewelen',NULL,NULL,NULL),(106343,'J. Tiewelen Beels','j. tiewelen beels',NULL,NULL,NULL),(106344,'J. H. W. van Wassenaer Obdam','j. h. w. van wassenaer obdam',NULL,NULL,NULL),(106345,'P. H. van Swinden','p. h. van swinden',NULL,NULL,NULL),(106346,'J. F. Lentz','j. f. lentz',NULL,NULL,NULL),(106347,'J. Clifford','j. clifford',NULL,NULL,NULL),(106348,'Willem van Homrigh','willem van homrigh',NULL,NULL,NULL),(106349,'J. P. Everwijn Glimmer','j. p. everwijn glimmer',NULL,NULL,NULL),(106350,'J. F. W. Sandtmann','j. f. w. sandtmann',NULL,NULL,NULL),(106351,'Roghé','roghé',NULL,NULL,NULL),(106352,'H. K. Roghé','h. k. roghé',NULL,NULL,NULL),(106353,'Groskamp','groskamp',NULL,NULL,NULL),(106354,'H. Groskamp','h. groskamp',NULL,NULL,NULL),(106355,'Bernd','bernd',NULL,NULL,NULL),(106356,'Berndsz.','berndsz.',NULL,NULL,NULL),(106357,'Jan Bernd Bicker Jan Berndsz.','jan bernd bicker jan berndsz.',NULL,NULL,NULL),(106358,'D. S. van Pleuren','d. s. van pleuren',NULL,NULL,NULL),(106359,'W. Titsingh','w. titsingh',NULL,NULL,NULL),(106360,'M. van Ommeren','m. van ommeren',NULL,NULL,NULL),(106361,'W. Alewijn','w. alewijn',NULL,NULL,NULL),(106362,'J. Dedel','j. dedel',NULL,NULL,NULL),(106363,'J. C. van Son','j. c. van son',NULL,NULL,NULL),(106364,'A. Vereul','a. vereul',NULL,NULL,NULL),(106365,'J. S. van de Poll','j. s. van de poll',NULL,NULL,NULL),(106366,'W. Huydecoper','w. huydecoper',NULL,NULL,NULL),(106367,'C. C. Six','c. c. six',NULL,NULL,NULL),(106368,'J. A. J. Carré','j. a. j. carré',NULL,NULL,NULL),(106369,'John Walland','john walland',NULL,NULL,NULL),(106370,'J. Huydecoper','j. huydecoper',NULL,NULL,NULL),(106371,'Artes','artes',NULL,NULL,NULL),(106372,'J. E. Artes','j. e. artes',NULL,NULL,NULL),(106373,'H. W. van Pleuren','h. w. van pleuren',NULL,NULL,NULL),(106374,'D. J. Betmer','d. j. betmer',NULL,NULL,NULL),(106375,'A. P. van Notten','a. p. van notten',NULL,NULL,NULL),(106376,'E. de Waal','e. de waal',NULL,NULL,NULL),(106377,'Adriaan Tack','adriaan tack',NULL,NULL,NULL),(106378,'A. H. van den Bergh','a. h. van den bergh',NULL,NULL,NULL),(106379,'L. Morel','l. morel',NULL,NULL,NULL),(106380,'J. J. Vereul','j. j. vereul',NULL,NULL,NULL),(106381,'Joseph de Jongh','joseph de jongh',NULL,NULL,NULL),(106382,'C. Wijthoff','c. wijthoff',NULL,NULL,NULL),(106383,'M. Lamaison','m. lamaison',NULL,NULL,NULL),(106384,'W. H. Vereul','w. h. vereul',NULL,NULL,NULL),(106385,'G. S. de Chaufepié','g. s. de chaufepié',NULL,NULL,NULL),(106386,'G. Hooft','g. hooft',NULL,NULL,NULL),(106387,'H. Borghorst','h. borghorst',NULL,NULL,NULL),(106388,'R. W. Tadama','r. w. tadama',NULL,NULL,NULL),(106389,'A. C. Fabricius','a. c. fabricius',NULL,NULL,NULL),(106390,'J. D. Hoeufft','j. d. hoeufft',NULL,NULL,NULL),(106391,'C. A. Graafland','c. a. graafland',NULL,NULL,NULL),(106392,'Æ.','æ.',NULL,NULL,NULL),(106393,'S. Æ. Verburg','s. æ. verburg',NULL,NULL,NULL),(106394,'Craeyvanger','craeyvanger',NULL,NULL,NULL),(106395,'G. Craeyvanger','g. craeyvanger',NULL,NULL,NULL),(106396,'J. E. H. Hubert','j. e. h. hubert',NULL,NULL,NULL),(106397,'R. W. J. van Pabst','r. w. j. van pabst',NULL,NULL,NULL),(106398,'Knuyse','knuyse',NULL,NULL,NULL),(106399,'L. P. Knuyse de Mey','l. p. knuyse de mey',NULL,NULL,NULL),(106400,'T. C. de Bordes','t. c. de bordes',NULL,NULL,NULL),(106401,'Jean Frederik Buyn','jean frederik buyn',NULL,NULL,NULL),(106402,'R. W. J. van Pabst Hop','r. w. j. van pabst hop',NULL,NULL,NULL),(106403,'Frederik Alewijn Jr.','frederik alewijn jr.',NULL,NULL,NULL),(106404,'F. Reijne','f. reijne',NULL,NULL,NULL),(106405,'W. A. Wieling','w. a. wieling',NULL,NULL,NULL),(106406,'Quirijn de Flines','quirijn de flines',NULL,NULL,NULL),(106407,'D. Willink','d. willink',NULL,NULL,NULL),(106408,'A. J. Deiman','a. j. deiman',NULL,NULL,NULL),(106409,'Ps.','ps.',NULL,NULL,NULL),(106410,'Ps. Holtius','ps. holtius',NULL,NULL,NULL),(106411,'Willem Willink Jr.','willem willink jr.',NULL,NULL,NULL),(106412,'David Jacobus van Lennep','david jacobus van lennep',NULL,NULL,NULL),(106413,'Jacob Alewijn','jacob alewijn',NULL,NULL,NULL),(106414,'E. van Weede','e. van weede',NULL,NULL,NULL),(106415,'J. Bousquet','j. bousquet',NULL,NULL,NULL),(106416,'C. P. Titsingh','c. p. titsingh',NULL,NULL,NULL),(106417,'Harman Hzn. van de Poll','harman hzn. van de poll',NULL,NULL,NULL),(106418,'Naalhout','naalhout',NULL,NULL,NULL),(106419,'W. J. C. Naalhout Temminck','w. j. c. naalhout temminck',NULL,NULL,NULL),(106420,'G. D. van Lennep','g. d. van lennep',NULL,NULL,NULL),(106421,'I. Naalhout Temminck','i. naalhout temminck',NULL,NULL,NULL),(106422,'A. K. van Hemert','a. k. van hemert',NULL,NULL,NULL),(106423,'N. Hooft','n. hooft',NULL,NULL,NULL),(106424,'S. J. Hoffman','s. j. hoffman',NULL,NULL,NULL),(106425,'P. Mounier','p. mounier',NULL,NULL,NULL),(106426,'A. H. P. Hubert','a. h. p. hubert',NULL,NULL,NULL),(106427,'W. F. Mogge Muilman','w. f. mogge muilman',NULL,NULL,NULL),(106428,'Johan Melchior Kemper','johan melchior kemper',NULL,NULL,NULL),(106429,'R. van Hoytema','r. van hoytema',NULL,NULL,NULL),(106430,'Jonas Daniël Meijer','jonas daniël meijer',NULL,NULL,NULL),(106431,'I. J. Dermout','i. j. dermout',NULL,NULL,NULL),(106432,'J. F. Klinkhamer','j. f. klinkhamer',NULL,NULL,NULL),(106433,'J. C. Graafland','j. c. graafland',NULL,NULL,NULL),(106434,'C. Vollenhoven','c. vollenhoven',NULL,NULL,NULL),(106435,'H. van Kinschot','h. van kinschot',NULL,NULL,NULL),(106436,'R. Carp','r. carp',NULL,NULL,NULL),(106437,'R. van Kinschot','r. van kinschot',NULL,NULL,NULL),(106438,'H. Hasselaer','h. hasselaer',NULL,NULL,NULL),(106439,'J. B. de Wilde','j. b. de wilde',NULL,NULL,NULL),(106440,'Lodewijk Tersteeg','lodewijk tersteeg',NULL,NULL,NULL),(106441,'Huschke','huschke',NULL,NULL,NULL),(106442,'J. G. Huschke','j. g. huschke',NULL,NULL,NULL),(106443,'C. A. de Chaufepié','c. a. de chaufepié',NULL,NULL,NULL),(106444,'S. van Ommeren','s. van ommeren',NULL,NULL,NULL),(106445,'A. Bousquet','a. bousquet',NULL,NULL,NULL),(106446,'Jan Tersteeg','jan tersteeg',NULL,NULL,NULL),(106447,'R. H. Arntzenius','r. h. arntzenius',NULL,NULL,NULL),(106448,'J. W. J. van Goor','j. w. j. van goor',NULL,NULL,NULL),(106449,'C. J. Vaillant','c. j. vaillant',NULL,NULL,NULL),(106450,'J. A. Paradijs','j. a. paradijs',NULL,NULL,NULL),(106451,'Carolus Asser','carolus asser',NULL,NULL,NULL),(106452,'H. B. Heemskerk','h. b. heemskerk',NULL,NULL,NULL),(106453,'N. A. Entrop Muller','n. a. entrop muller',NULL,NULL,NULL),(106454,'W. J. van der Muelen','w. j. van der muelen',NULL,NULL,NULL),(106455,'W. Q. de Neve','w. q. de neve',NULL,NULL,NULL),(106456,'Chatelanat','chatelanat',NULL,NULL,NULL),(106457,'M. Chatelanat','m. chatelanat',NULL,NULL,NULL),(106458,'J. de Hogendorp de Hofwegen','j. de hogendorp de hofwegen',NULL,NULL,NULL),(106459,'A. G. de Hogendorp','a. g. de hogendorp',NULL,NULL,NULL),(106460,'Geor.','geor.',NULL,NULL,NULL),(106461,'Ger. Geor. Clifford','ger. geor. clifford',NULL,NULL,NULL),(106462,'J. Verburg','j. verburg',NULL,NULL,NULL),(106463,'D. P. Farret','d. p. farret',NULL,NULL,NULL),(106464,'D. J. F. van Hogendorp','d. j. f. van hogendorp',NULL,NULL,NULL),(106465,'T. van der Feen','t. van der feen',NULL,NULL,NULL),(106466,'H. Schabracq Jr.','h. schabracq jr.',NULL,NULL,NULL),(106467,'Ph. W. van Heusde','ph. w. van heusde',NULL,NULL,NULL),(106468,'A. A. Stratenus','a. a. stratenus',NULL,NULL,NULL),(106469,'P. Bousquet','p. bousquet',NULL,NULL,NULL),(106470,'A. de Bruine','a. de bruine',NULL,NULL,NULL),(106471,'C. R. Vaillant','c. r. vaillant',NULL,NULL,NULL),(106472,'Antonie van der Waeijen Warin','antonie van der waeijen warin',NULL,NULL,NULL),(106473,'P. G. Bendinger','p. g. bendinger',NULL,NULL,NULL),(106474,'G. Brender à Brandis Jr.','g. brender à brandis jr.',NULL,NULL,NULL),(106475,'J. A. du Bois','j. a. du bois',NULL,NULL,NULL),(106476,'P. J. Steufhaas','p. j. steufhaas',NULL,NULL,NULL),(106477,'E. C. d\'Engelbronner','e. c. d\'engelbronner',NULL,NULL,NULL),(106478,'Ballhorn','ballhorn',NULL,NULL,NULL),(106479,'Fred. Ballhorn','fred. ballhorn',NULL,NULL,NULL),(106480,'J. J. Scholten','j. j. scholten',NULL,NULL,NULL),(106481,'M. Backer Jr.','m. backer jr.',NULL,NULL,NULL),(106482,'Jan van de Poll Pz.','jan van de poll pz.',NULL,NULL,NULL),(106483,'Jan Willink Jansz.','jan willink jansz.',NULL,NULL,NULL),(106484,'J. P. Taunay','j. p. taunay',NULL,NULL,NULL),(106485,'J. G. van Hogendorp','j. g. van hogendorp',NULL,NULL,NULL),(106486,'W. O. Berg','w. o. berg',NULL,NULL,NULL),(106487,'J. van Troostenburg de Bruyn','j. van troostenburg de bruyn',NULL,NULL,NULL),(106488,'P. H. Bousquet','p. h. bousquet',NULL,NULL,NULL),(106489,'H. A. Gales','h. a. gales',NULL,NULL,NULL),(106490,'W. Dronrijp Prins','w. dronrijp prins',NULL,NULL,NULL),(106491,'J. Schimmel Jr.','j. schimmel jr.',NULL,NULL,NULL),(106492,'Ph. de Bordes','ph. de bordes',NULL,NULL,NULL),(106493,'P. Y. Vink','p. y. vink',NULL,NULL,NULL),(106494,'F. M. de Man','f. m. de man',NULL,NULL,NULL),(106495,'C. J. Zweerts Jr.','c. j. zweerts jr.',NULL,NULL,NULL),(106496,'E. de Man','e. de man',NULL,NULL,NULL),(106497,'A. W. Boele','a. w. boele',NULL,NULL,NULL),(106498,'D. G. Wardenburg','d. g. wardenburg',NULL,NULL,NULL),(106499,'J. C. d\'Engelbronner','j. c. d\'engelbronner',NULL,NULL,NULL),(106500,'F. A. van der Maesen','f. a. van der maesen',NULL,NULL,NULL),(106501,'J. Gilles','j. gilles',NULL,NULL,NULL),(106502,'P. C. Gallas','p. c. gallas',NULL,NULL,NULL),(106503,'Sevink','sevink',NULL,NULL,NULL),(106504,'G. J. Sevink','g. j. sevink',NULL,NULL,NULL),(106505,'C. J. de Witt','c. j. de witt',NULL,NULL,NULL),(106506,'J. M. Janse','j. m. janse',NULL,NULL,NULL),(106507,'J. Rotgans','j. rotgans',NULL,NULL,NULL),(106508,'Ch. M. van Deventer','ch. m. van deventer',NULL,NULL,NULL),(106509,'H. J. van \'t Hoff','h. j. van \'t hoff',NULL,NULL,NULL),(106510,'H. Zeydner','h. zeydner',NULL,NULL,NULL),(106511,'M. H. van Nes','m. h. van nes',NULL,NULL,NULL),(106512,'T. E. W. Feltkamp','t. e. w. feltkamp',NULL,NULL,NULL),(106513,'P. A. Tichelaar','p. a. tichelaar',NULL,NULL,NULL),(106514,'K. F. Wenckebach','k. f. wenckebach',NULL,NULL,NULL),(106515,'J. Limburg','j. limburg',NULL,NULL,NULL),(106516,'A. J. Swart','a. j. swart',NULL,NULL,NULL),(106517,'A. Klein','a. klein',NULL,NULL,NULL),(106518,'Wumkes','wumkes',NULL,NULL,NULL),(106519,'G. A. Wumkes','g. a. wumkes',NULL,NULL,NULL),(106520,'L. Bolk','l. bolk',NULL,NULL,NULL),(106521,'F. Schuh Jr.','f. schuh jr.',NULL,NULL,NULL),(106522,'C. B. Hylkema','c. b. hylkema',NULL,NULL,NULL),(106523,'J. Boeke','j. boeke',NULL,NULL,NULL),(106524,'A. H. M. J. van Kan','a. h. m. j. van kan',NULL,NULL,NULL),(106525,'W. A. Bonger','w. a. bonger',NULL,NULL,NULL),(106526,'H. E. Greve','h. e. greve',NULL,NULL,NULL),(106527,'H. Knoop','h. knoop',NULL,NULL,NULL),(106528,'J. G. Sleeswijk','j. g. sleeswijk',NULL,NULL,NULL),(106529,'Mej. H. W. Bodenburg Hellmund','mej. h. w. bodenburg hellmund',NULL,NULL,NULL),(106530,'J. Roeters van Lennep','j. roeters van lennep',NULL,NULL,NULL),(106531,'F. J. J. Buytendijk','f. j. j. buytendijk',NULL,NULL,NULL),(106532,'Mej. N. L. Isebree Moens','mej. n. l. isebree moens',NULL,NULL,NULL),(106533,'A. Slijpen S. J.','a. slijpen s. j.',NULL,NULL,NULL),(106534,'H. Wagenvoort','h. wagenvoort',NULL,NULL,NULL),(106535,'J. G. Geelkerken','j. g. geelkerken',NULL,NULL,NULL),(106536,'A. A. J. van Egmond','a. a. j. van egmond',NULL,NULL,NULL),(106537,'K. H. Roessingh','k. h. roessingh',NULL,NULL,NULL),(106538,'W. F. Wassink','w. f. wassink',NULL,NULL,NULL),(106539,'A. M. Frederikse','a. m. frederikse',NULL,NULL,NULL),(106540,'J. P. Treub','j. p. treub',NULL,NULL,NULL),(106541,'H. N. J. Arntz','h. n. j. arntz',NULL,NULL,NULL),(106542,'A. J. H. Athmer','a. j. h. athmer',NULL,NULL,NULL),(106543,'D. Baggelaar','d. baggelaar',NULL,NULL,NULL),(106544,'G. W. Bakker Wzn.','g. w. bakker wzn.',NULL,NULL,NULL),(106545,'A. A. Barentsen','a. a. barentsen',NULL,NULL,NULL),(106546,'A. J. Barto','a. j. barto',NULL,NULL,NULL),(106547,'J. Beintema','j. beintema',NULL,NULL,NULL),(106548,'H. A. van Beusekom','h. a. van beusekom',NULL,NULL,NULL),(106549,'J. A. M. Beynes','j. a. m. beynes',NULL,NULL,NULL),(106550,'C. Blomberg','c. blomberg',NULL,NULL,NULL),(106551,'L. H. Bogstra','l. h. bogstra',NULL,NULL,NULL),(106552,'W. Boomstra','w. boomstra',NULL,NULL,NULL),(106553,'S. E. C. Bosch','s. e. c. bosch',NULL,NULL,NULL),(106554,'R. Bromberg','r. bromberg',NULL,NULL,NULL),(106555,'H. C. P. de Bruyn','h. c. p. de bruyn',NULL,NULL,NULL),(106556,'V. Fridericus Büchner','v. fridericus büchner',NULL,NULL,NULL),(106557,'M. M. J. Buuren','m. m. j. buuren',NULL,NULL,NULL),(106558,'G. J. F. Buysrogge','g. j. f. buysrogge',NULL,NULL,NULL),(106559,'L. H. F. Chaillet','l. h. f. chaillet',NULL,NULL,NULL),(106560,'C. J. J. M. Coovels','c. j. j. m. coovels',NULL,NULL,NULL),(106561,'Mr. J. H. Cordes','mr. j. h. cordes',NULL,NULL,NULL),(106562,'F. F. H. Th. Croes','f. f. h. th. croes',NULL,NULL,NULL),(106563,'T. van Daal','t. van daal',NULL,NULL,NULL),(106564,'B. van Delden','b. van delden',NULL,NULL,NULL),(106565,'J. A. Delhez','j. a. delhez',NULL,NULL,NULL),(106566,'R. van Dellen','r. van dellen',NULL,NULL,NULL),(106567,'A. Doornbosch','a. doornbosch',NULL,NULL,NULL),(106568,'W. van Eeden Jr.','w. van eeden jr.',NULL,NULL,NULL),(106569,'M. Elzas','m. elzas',NULL,NULL,NULL),(106570,'L. A. Faber','l. a. faber',NULL,NULL,NULL),(106571,'J. A. Feisser','j. a. feisser',NULL,NULL,NULL),(106572,'A. Fetter','a. fetter',NULL,NULL,NULL),(106573,'J. A. Fey','j. a. fey',NULL,NULL,NULL),(106574,'F. W. Fischer','f. w. fischer',NULL,NULL,NULL),(106575,'B. Æ. Droogleever Fortuyn','b. æ. droogleever fortuyn',NULL,NULL,NULL),(106576,'A. Foyer','a. foyer',NULL,NULL,NULL),(106577,'C. T. Franck','c. t. franck',NULL,NULL,NULL),(106578,'H. R. Gerbrandy','h. r. gerbrandy',NULL,NULL,NULL),(106579,'S. Giltay','s. giltay',NULL,NULL,NULL),(106580,'Jan de Groot Jr.','jan de groot jr.',NULL,NULL,NULL),(106581,'H. W. Heilbron','h. w. heilbron',NULL,NULL,NULL),(106582,'W. van Heyningen','w. van heyningen',NULL,NULL,NULL),(106583,'W. R. P. Hoeks','w. r. p. hoeks',NULL,NULL,NULL),(106584,'G. Huisman','g. huisman',NULL,NULL,NULL),(106585,'H. A. Idema','h. a. idema',NULL,NULL,NULL),(106586,'A. J. B. M. Ides','a. j. b. m. ides',NULL,NULL,NULL),(106587,'K. Jansma','k. jansma',NULL,NULL,NULL),(106588,'A. Jonker','a. jonker',NULL,NULL,NULL),(106589,'N. C. Keukenschrijver','n. c. keukenschrijver',NULL,NULL,NULL),(106590,'H. Kindermann','h. kindermann',NULL,NULL,NULL),(106591,'P. A. C. H. T. A. Scheffelaar Klots','p. a. c. h. t. a. scheffelaar klots',NULL,NULL,NULL),(106592,'J. W. Kopp','j. w. kopp',NULL,NULL,NULL),(106593,'L. G. Kortenhorst','l. g. kortenhorst',NULL,NULL,NULL),(106594,'J. I. van der Kuip','j. i. van der kuip',NULL,NULL,NULL),(106595,'P. Leendertz','p. leendertz',NULL,NULL,NULL),(106596,'J. Maarse','j. maarse',NULL,NULL,NULL),(106597,'H. C. Meyer','h. c. meyer',NULL,NULL,NULL),(106598,'S. de Moor','s. de moor',NULL,NULL,NULL),(106599,'Jacob Frederik van Oss','jacob frederik van oss',NULL,NULL,NULL),(106600,'T. B. Philips','t. b. philips',NULL,NULL,NULL),(106601,'Schurmann','schurmann',NULL,NULL,NULL),(106602,'H. Schurmann','h. schurmann',NULL,NULL,NULL),(106603,'A. A. Snijder','a. a. snijder',NULL,NULL,NULL),(106604,'F. J. Stuurman','f. j. stuurman',NULL,NULL,NULL),(106605,'H. W. B. Thien','h. w. b. thien',NULL,NULL,NULL),(106606,'L. Vos','l. vos',NULL,NULL,NULL),(106607,'J. M. van Walsum','j. m. van walsum',NULL,NULL,NULL),(106608,'Martinus Wilhelmus van der AA','martinus wilhelmus van der aa',NULL,NULL,NULL),(106609,'Jan SIMON van der AA','jan simon van der aa',NULL,NULL,NULL),(106610,'Petrus Josephus Mattheus AALBERSE','petrus josephus mattheus aalberse',NULL,NULL,NULL),(106611,'A. J. ABBEMA','a. j. abbema',NULL,NULL,NULL),(106612,'Willem Antonie ABBEMA OUDEGEEST','willem antonie abbema oudegeest',NULL,NULL,NULL),(106613,'Jacques Henry ABENDANON','jacques henry abendanon',NULL,NULL,NULL),(106614,'Frederik Nicolaas Lucretius ABERSON','frederik nicolaas lucretius aberson',NULL,NULL,NULL),(106615,'Daniël Hubertus van den ACKER','daniël hubertus van den acker',NULL,NULL,NULL),(106616,'Adelink','adelink',NULL,NULL,NULL),(106617,'Johan Philippus ADELINK','johan philippus adelink',NULL,NULL,NULL),(106618,'Marten Adriaan ADRIANI','marten adriaan adriani',NULL,NULL,NULL),(106619,'Gijsbert Diederik ADVOCAAT','gijsbert diederik advocaat',NULL,NULL,NULL),(106620,'Aelen','aelen',NULL,NULL,NULL),(106621,'Johannes AELEN','johannes aelen',NULL,NULL,NULL),(106622,'Aengenent','aengenent',NULL,NULL,NULL),(106623,'Joannes Dominicus Joseph AENGENENT','joannes dominicus joseph aengenent',NULL,NULL,NULL),(106624,'W. F. E. baron van AERSSEN BEIJEREN VAN VOSHOL','w. f. e. baron van aerssen beijeren van voshol',NULL,NULL,NULL),(106625,'Jan ALBARDA','jan albarda',NULL,NULL,NULL),(106626,'Willem Carel Antoon ALBERDA VAN EKENSTEIN','willem carel antoon alberda van ekenstein',NULL,NULL,NULL),(106627,'Catharina ALBERDINGK THIJM','catharina alberdingk thijm',NULL,NULL,NULL),(106628,'Jan Karel ALBERDINGK THIJM','jan karel alberdingk thijm',NULL,NULL,NULL),(106629,'Karel Joan Lodewijk ALBERDINGK THIJM','karel joan lodewijk alberdingk thijm',NULL,NULL,NULL),(106630,'Petrus Paulus Maria ALBERDINGK THIJM','petrus paulus maria alberdingk thijm',NULL,NULL,NULL),(106631,'Henri ALBERS','henri albers',NULL,NULL,NULL),(106632,'Petrus Henricus ALBERS','petrus henricus albers',NULL,NULL,NULL),(106633,'Herman Jozef Petrus Hugo ALLARD','herman jozef petrus hugo allard',NULL,NULL,NULL),(106634,'August ALLEBé','august allebé',NULL,NULL,NULL),(106635,'Frederik Herman Pieter van ALPHEN','frederik herman pieter van alphen',NULL,NULL,NULL),(106636,'Jan van ALPHEN','jan van alphen',NULL,NULL,NULL),(106637,'J. W. ALTING MEES','j. w. alting mees',NULL,NULL,NULL),(106638,'Jacob Eduard AMESHOFF','jacob eduard ameshoff',NULL,NULL,NULL),(106639,'A. H. van ANDEL','a. h. van andel',NULL,NULL,NULL),(106640,'P. ANDREAE','p. andreae',NULL,NULL,NULL),(106641,'Daniël Wilco van ANDRINGA DE KEMPENAER','daniël wilco van andringa de kempenaer',NULL,NULL,NULL),(106642,'Cornelis ANDRIESSEN','cornelis andriessen',NULL,NULL,NULL),(106643,'Gerhard Johan Leonard ANKERSMIT','gerhard johan leonard ankersmit',NULL,NULL,NULL),(106644,'Hendrik Jan van ANKUM','hendrik jan van ankum',NULL,NULL,NULL),(106645,'Louis APOL','louis apol',NULL,NULL,NULL),(106646,'Alphons Maria Augustinus Joseph ARIËNS','alphons maria augustinus joseph ariëns',NULL,NULL,NULL),(106647,'M J G J ARNOLDTS','m j g j arnoldts',NULL,NULL,NULL),(106648,'Arnoldy','arnoldy',NULL,NULL,NULL),(106649,'Jan ARNOLDY','jan arnoldy',NULL,NULL,NULL),(106650,'A. R. ARNTZENIUS','a. r. arntzenius',NULL,NULL,NULL),(106651,'Constantijn Gustaaf Adolf van ASCH VAN WIJCK','constantijn gustaaf adolf van asch van wijck',NULL,NULL,NULL),(106652,'Henrick Maurits Jan van ASCH VAN WIJCK','henrick maurits jan van asch van wijck',NULL,NULL,NULL),(106653,'Hubert Willem van ASCH VAN WIJCK','hubert willem van asch van wijck',NULL,NULL,NULL),(106654,'Lodewijk Henrick Johan Mari van ASCH VAN WIJCK','lodewijk henrick johan mari van asch van wijck',NULL,NULL,NULL),(106655,'Titus Anthony Jacob van ASCH VAN WIJCK','titus anthony jacob van asch van wijck',NULL,NULL,NULL),(106656,'Tobias Michael Carel ASSER','tobias michael carel asser',NULL,NULL,NULL),(106657,'Johan baron d\'AULNIS DE BOUROUILL','johan baron d\'aulnis de bourouill',NULL,NULL,NULL),(106658,'Averkamp','averkamp',NULL,NULL,NULL),(106659,'Antoon AVERKAMP','antoon averkamp',NULL,NULL,NULL),(106660,'C. BAART DE LA FAILLE','c. baart de la faille',NULL,NULL,NULL),(106661,'Robert Daniël BAART DE LA FAILLE','robert daniël baart de la faille',NULL,NULL,NULL),(106662,'Cornelis Henrick BACKER','cornelis henrick backer',NULL,NULL,NULL),(106663,'Jacob BACKER Jr.','jacob backer jr.',NULL,NULL,NULL),(106664,'Joannes Franciscus Benjamin BAERT','joannes franciscus benjamin baert',NULL,NULL,NULL),(106665,'Hugo Laurens Adriaan van den WALL BAKE','hugo laurens adriaan van den wall bake',NULL,NULL,NULL),(106666,'Rudolf Willem Jan Cornelis van den WALL BAKE','rudolf willem jan cornelis van den wall bake',NULL,NULL,NULL),(106667,'Bakhuis','bakhuis',NULL,NULL,NULL),(106668,'Hendrik Willem BAKHUIS ROOZEBOOM','hendrik willem bakhuis roozeboom',NULL,NULL,NULL),(106669,'Hendrik Ludolf de BALBIAN VAN DOORN','hendrik ludolf de balbian van doorn',NULL,NULL,NULL),(106670,'A. H. de BALBIAN VERSTER','a. h. de balbian verster',NULL,NULL,NULL),(106671,'Johannes Marinus Simon BALJON','johannes marinus simon baljon',NULL,NULL,NULL),(106672,'Klaas BANGA','klaas banga',NULL,NULL,NULL),(106673,'Frederik Carel BARBAS','frederik carel barbas',NULL,NULL,NULL),(106674,'Ebel','ebel',NULL,NULL,NULL),(106675,'Barenbroek','barenbroek',NULL,NULL,NULL),(106676,'Ebel BARENBROEK','ebel barenbroek',NULL,NULL,NULL),(106677,'Engele','engele',NULL,NULL,NULL),(106678,'Engele BARENDS','engele barends',NULL,NULL,NULL),(106679,'Barnouw','barnouw',NULL,NULL,NULL),(106680,'P. J. BARNOUW','p. j. barnouw',NULL,NULL,NULL),(106681,'F. de BAS','f. de bas',NULL,NULL,NULL),(106682,'Henricus Willem de BAS','henricus willem de bas',NULL,NULL,NULL),(106683,'Jan Adrianus de BAS','jan adrianus de bas',NULL,NULL,NULL),(106684,'Gerardus Henricus BAST','gerardus henricus bast',NULL,NULL,NULL),(106685,'Basten','basten',NULL,NULL,NULL),(106686,'Willem Hendrik Jacob Theodoor van BASTEN BATENBURG','willem hendrik jacob theodoor van basten batenburg',NULL,NULL,NULL),(106687,'Dirk BASTERT','dirk bastert',NULL,NULL,NULL),(106688,'Jacob Nicolaas BASTERT','jacob nicolaas bastert',NULL,NULL,NULL),(106689,'Joan Chrétien baron BAUD','joan chrétien baron baud',NULL,NULL,NULL),(106690,'W V R K BAUD','w v r k baud',NULL,NULL,NULL),(106691,'D F A BAUDUIN','d f a bauduin',NULL,NULL,NULL),(106692,'Eduard Marie von BAUMHAUER','eduard marie von baumhauer',NULL,NULL,NULL),(106693,'Herman BAVINCK','herman bavinck',NULL,NULL,NULL),(106694,'Karel Antonie GODIN DE BEAUFORT','karel antonie godin de beaufort',NULL,NULL,NULL),(106695,'Rijnhard','rijnhard',NULL,NULL,NULL),(106696,'Rijnhard de BEAUFORT','rijnhard de beaufort',NULL,NULL,NULL),(106697,'Willem Hendrik de BEAUFORT','willem hendrik de beaufort',NULL,NULL,NULL),(106698,'Jan Laurens BECKING','jan laurens becking',NULL,NULL,NULL),(106699,'Willem Aarnoud van BEECK CALKOEN','willem aarnoud van beeck calkoen',NULL,NULL,NULL),(106700,'G. W. BEEGER','g. w. beeger',NULL,NULL,NULL),(106701,'Johan Friedrich van BEEK','johan friedrich van beek',NULL,NULL,NULL),(106702,'H. H. BEELS','h. h. beels',NULL,NULL,NULL),(106703,'Taco Hajo de BEER','taco hajo de beer',NULL,NULL,NULL),(106704,'Jacobus Catharinus Cornelis den BEER POORTUGAEL','jacobus catharinus cornelis den beer poortugael',NULL,NULL,NULL),(106705,'Pieter Marie Oscar Hubert BEERENBROEK','pieter marie oscar hubert beerenbroek',NULL,NULL,NULL),(106706,'Nicolaas BEETS','nicolaas beets',NULL,NULL,NULL),(106707,'Willem Karel BEHRENS','willem karel behrens',NULL,NULL,NULL),(106708,'Martinus Willem BEIJERINCK','martinus willem beijerinck',NULL,NULL,NULL),(106709,'Bekaar','bekaar',NULL,NULL,NULL),(106710,'Andries Abraham BEKAAR','andries abraham bekaar',NULL,NULL,NULL),(106711,'Johann Heinrich van BEL','johann heinrich van bel',NULL,NULL,NULL),(106712,'Jakob Maarten van BEMMELEN','jakob maarten van bemmelen',NULL,NULL,NULL),(106713,'Benedic','benedic',NULL,NULL,NULL),(106714,'Jan Willem BENEDIC','jan willem benedic',NULL,NULL,NULL),(106715,'I. B. D. van den BERCH VAN HEEMSTEDE','i. b. d. van den berch van heemstede',NULL,NULL,NULL),(106716,'Arnoldus Hyacinthus Maria van BERCKEL','arnoldus hyacinthus maria van berckel',NULL,NULL,NULL),(106717,'Lodewijk Willem Christiaan van den BERG','lodewijk willem christiaan van den berg',NULL,NULL,NULL),(106718,'Norbertus Petrus van den BERG','norbertus petrus van den berg',NULL,NULL,NULL),(106719,'Johannes Willem BERGANSIUS','johannes willem bergansius',NULL,NULL,NULL),(106720,'Cypriaan','cypriaan',NULL,NULL,NULL),(106721,'Cypriaan Gerard BERGER VAN HENGST','cypriaan gerard berger van hengst',NULL,NULL,NULL),(106722,'Charles Marie Alphonse Joseph BERGERS','charles marie alphonse joseph bergers',NULL,NULL,NULL),(106723,'Emile Henri Joseph Marie van ZINNICQ BERGMANN','emile henri joseph marie van zinnicq bergmann',NULL,NULL,NULL),(106724,'George Willem Jozef Marie van ZINNICQ BERGMANN','george willem jozef marie van zinnicq bergmann',NULL,NULL,NULL),(106725,'Edo Johannes BERGSMA','edo johannes bergsma',NULL,NULL,NULL),(106726,'Jacob Hendrik BERGSMA','jacob hendrik bergsma',NULL,NULL,NULL),(106727,'Hendrik Petrus BERLAGE','hendrik petrus berlage',NULL,NULL,NULL),(106728,'Johan Leonard BERNS','johan leonard berns',NULL,NULL,NULL),(106729,'Louis Willem Alexander BESIER','louis willem alexander besier',NULL,NULL,NULL),(106730,'P. F. BESIER','p. f. besier',NULL,NULL,NULL),(106731,'Bernardus Johannes BEUMER','bernardus johannes beumer',NULL,NULL,NULL),(106732,'Hendrik Adrian van BEUNINGEN','hendrik adrian van beuningen',NULL,NULL,NULL),(106733,'J. J. A. L. BEUNS','j. j. a. l. beuns',NULL,NULL,NULL),(106734,'Jean Gustave Stanislas BEVERS','jean gustave stanislas bevers',NULL,NULL,NULL),(106735,'Beyen','beyen',NULL,NULL,NULL),(106736,'Karel Hendrik BEYEN Jr.','karel hendrik beyen jr.',NULL,NULL,NULL),(106737,'P. J. van BEYMA','p. j. van beyma',NULL,NULL,NULL),(106738,'Tjalling van BEYMA THOE KINGMA','tjalling van beyma thoe kingma',NULL,NULL,NULL),(106739,'C. C. M. H. baron de BIEBERSTEIN ROGALLA ZAWADSKY','c. c. m. h. baron de bieberstein rogalla zawadsky',NULL,NULL,NULL),(106740,'Jacob Willem van den BIESEN','jacob willem van den biesen',NULL,NULL,NULL),(106741,'W. C. BIJL DE VROE','w. c. bijl de vroe',NULL,NULL,NULL),(106742,'Pieter Jan BIJLEVELD','pieter jan bijleveld',NULL,NULL,NULL),(106743,'R. Th. BIJLEVELD','r. th. bijleveld',NULL,NULL,NULL),(106744,'Theodoor Christiaan van EIJK BIJLEVELD','theodoor christiaan van eijk bijleveld',NULL,NULL,NULL),(106745,'Halbe BINNERTS','halbe binnerts',NULL,NULL,NULL),(106746,'J. van BINSBERGEN','j. van binsbergen',NULL,NULL,NULL),(106747,'Blankevoort','blankevoort',NULL,NULL,NULL),(106748,'Cornelis BLANKEVOORT','cornelis blankevoort',NULL,NULL,NULL),(106749,'Jan Gerrit BLAUW','jan gerrit blauw',NULL,NULL,NULL),(106750,'Nicolaas BLEEKER Czn.','nicolaas bleeker czn.',NULL,NULL,NULL),(106751,'Hermanus Bernardus de BLIJ','hermanus bernardus de blij',NULL,NULL,NULL),(106752,'W. J. BLIJDENSTEIN','w. j. blijdenstein',NULL,NULL,NULL),(106753,'Hendrik BLINK','hendrik blink',NULL,NULL,NULL),(106754,'Gerardus Marius de BLOEME','gerardus marius de bloeme',NULL,NULL,NULL),(106755,'M. G. de BLOEME','m. g. de bloeme',NULL,NULL,NULL),(106756,'Petrus Johannes BLOK','petrus johannes blok',NULL,NULL,NULL),(106757,'Gerrit BLOKHUIS','gerrit blokhuis',NULL,NULL,NULL),(106758,'A. J. BLOM','a. j. blom',NULL,NULL,NULL),(106759,'Gerard BLOM','gerard blom',NULL,NULL,NULL),(106760,'Jozinus','jozinus',NULL,NULL,NULL),(106761,'Willem Johannes Stephanus Jozinus BLOM','willem johannes stephanus jozinus blom',NULL,NULL,NULL),(106762,'AE.','ae.',NULL,NULL,NULL),(106763,'J. D. AE. van BLOMMESTEIN','j. d. ae. van blommestein',NULL,NULL,NULL),(106764,'Cornelis Frans Jacobus BLOOKER','cornelis frans jacobus blooker',NULL,NULL,NULL),(106765,'I. L. de BOCK','i. l. de bock',NULL,NULL,NULL),(106766,'Achille','achille',NULL,NULL,NULL),(106767,'Théophile Emile Achille de BOCK','théophile emile achille de bock',NULL,NULL,NULL),(106768,'Pieter Johannes BODDAERT','pieter johannes boddaert',NULL,NULL,NULL),(106769,'Willem BOEKHOUDT','willem boekhoudt',NULL,NULL,NULL),(106770,'J. T. BOELENS','j. t. boelens',NULL,NULL,NULL),(106771,'Pieter Andreas Martin BOELE VAN HENSBROEK','pieter andreas martin boele van hensbroek',NULL,NULL,NULL),(106772,'Willem Jan BOELKEN','willem jan boelken',NULL,NULL,NULL),(106773,'Boellaard','boellaard',NULL,NULL,NULL),(106774,'Jan Willem BOELLAARD TOT HERWIJNEN','jan willem boellaard tot herwijnen',NULL,NULL,NULL),(106775,'Floris de BOER','floris de boer',NULL,NULL,NULL),(106776,'Frans Didericus de BOER','frans didericus de boer',NULL,NULL,NULL),(106777,'Klaas Czn. de BOER','klaas czn. de boer',NULL,NULL,NULL),(106778,'Richard Constant BOER','richard constant boer',NULL,NULL,NULL),(106779,'W. BOETJE','w. boetje',NULL,NULL,NULL),(106780,'Joan BOHL','joan bohl',NULL,NULL,NULL),(106781,'J. A. BÖHRINGER','j. a. böhringer',NULL,NULL,NULL),(106782,'Charles BOISSEVAIN','charles boissevain',NULL,NULL,NULL),(106783,'Jan BOISSEVAIN','jan boissevain',NULL,NULL,NULL),(106784,'Karel Daniël Walrave BOISSEVAIN','karel daniël walrave boissevain',NULL,NULL,NULL),(106785,'Ursul Philip BOISSEVAIN','ursul philip boissevain',NULL,NULL,NULL),(106786,'Gerrit Hugo van BOLHUIS','gerrit hugo van bolhuis',NULL,NULL,NULL),(106787,'Louis BOLK','louis bolk',NULL,NULL,NULL),(106788,'Gerardus Johannes Petrus Josephus BOLLAND','gerardus johannes petrus josephus bolland',NULL,NULL,NULL),(106789,'Frans Jozef BOLSIUS','frans jozef bolsius',NULL,NULL,NULL),(106790,'Henricus J. H. M. BOLSIUS','henricus j. h. m. bolsius',NULL,NULL,NULL),(106791,'Adrianus Cornelis BONDAM','adrianus cornelis bondam',NULL,NULL,NULL),(106792,'Bernardus Joannes Maria de BONT','bernardus joannes maria de bont',NULL,NULL,NULL),(106793,'M. E. BOOIJ','m. e. booij',NULL,NULL,NULL),(106794,'J. E. van der BOON','j. e. van der boon',NULL,NULL,NULL),(106795,'Hendrik Richard Adriaan BOONEN','hendrik richard adriaan boonen',NULL,NULL,NULL),(106796,'Cornelis Hendrik Boudewijn BOOT','cornelis hendrik boudewijn boot',NULL,NULL,NULL),(106797,'Willem BOOT','willem boot',NULL,NULL,NULL),(106798,'Cornelis van BOOVEN','cornelis van booven',NULL,NULL,NULL),(106799,'Allard Philip Reinier Carel, baron van der BORCH VAN VERWOLDE','allard philip reinier carel, baron van der borch van verwolde',NULL,NULL,NULL),(106800,'G. S. BOREEL','g. s. boreel',NULL,NULL,NULL),(106801,'Jacob Willem Gustaaf BOREEL VAN HOGELANDEN','jacob willem gustaaf boreel van hogelanden',NULL,NULL,NULL),(106802,'Roelinus','roelinus',NULL,NULL,NULL),(106803,'Egbertus Roelinus BORGESIUS','egbertus roelinus borgesius',NULL,NULL,NULL),(106804,'H. GOEMAN BORGESIUS','h. goeman borgesius',NULL,NULL,NULL),(106805,'Th. L. M. H. BORRET','th. l. m. h. borret',NULL,NULL,NULL),(106806,'Dirk BOS','dirk bos',NULL,NULL,NULL),(106807,'Jan RITZEMA BOS','jan ritzema bos',NULL,NULL,NULL),(106808,'Jacob Anton Albert BOSCH','jacob anton albert bosch',NULL,NULL,NULL),(106809,'Jan ten BOSCH','jan ten bosch',NULL,NULL,NULL),(106810,'P. ten BOSCH','p. ten bosch',NULL,NULL,NULL),(106811,'Gerrit de BOSCH KEMPER','gerrit de bosch kemper',NULL,NULL,NULL),(106812,'Jonkvr. Jeltje de BOSCH KEMPER','jonkvr. jeltje de bosch kemper',NULL,NULL,NULL),(106813,'Carolus Petrus Johannes BOSCH VAN DRAKESTEIN','carolus petrus johannes bosch van drakestein',NULL,NULL,NULL),(106814,'Amelisweerd','amelisweerd',NULL,NULL,NULL),(106815,'Jan Willem Marie BOSCH VAN OUD AMELISWEERD','jan willem marie bosch van oud amelisweerd',NULL,NULL,NULL),(106816,'Johannes BOSSCHA','johannes bosscha',NULL,NULL,NULL),(106817,'Bosschart','bosschart',NULL,NULL,NULL),(106818,'F. G. J. BOSSCHART','f. g. j. bosschart',NULL,NULL,NULL),(106819,'Willem Lodewijk BOSSCHART','willem lodewijk bosschart',NULL,NULL,NULL),(106820,'Caspar Joseph Martinus BOTTEMANNE','caspar joseph martinus bottemanne',NULL,NULL,NULL),(106821,'Sybrand Jacobus BOUBERG WILSON','sybrand jacobus bouberg wilson',NULL,NULL,NULL),(106822,'Abraham BOUMAN','abraham bouman',NULL,NULL,NULL),(106823,'Antonius Johannes BOUMAN','antonius johannes bouman',NULL,NULL,NULL),(106824,'Carel Leonard BOUMAN','carel leonard bouman',NULL,NULL,NULL),(106825,'Leonardus Carolus BOUMAN','leonardus carolus bouman',NULL,NULL,NULL),(106826,'Bouten','bouten',NULL,NULL,NULL),(106827,'Adriaan Louis Jacob BOUTEN','adriaan louis jacob bouten',NULL,NULL,NULL),(106828,'Philip Adriaan Jacob BOUVIN','philip adriaan jacob bouvin',NULL,NULL,NULL),(106829,'Nicolaas Arie BOUWMAN','nicolaas arie bouwman',NULL,NULL,NULL),(106830,'Louis Frederik Johannes BOUWMEESTER','louis frederik johannes bouwmeester',NULL,NULL,NULL),(106831,'Adriaan BOWIER','adriaan bowier',NULL,NULL,NULL),(106832,'Braakensiek','braakensiek',NULL,NULL,NULL),(106833,'Johan Coenraad BRAAKENSIEK','johan coenraad braakensiek',NULL,NULL,NULL),(106834,'F. A. van BRAAM HOUCKGEEST','f. a. van braam houckgeest',NULL,NULL,NULL),(106835,'H. F. D. BRAAMS','h. f. d. braams',NULL,NULL,NULL),(106836,'Gerrit van BRAKEL','gerrit van brakel',NULL,NULL,NULL),(106837,'Pieter Anthony Johan van den BRANDELER','pieter anthony johan van den brandeler',NULL,NULL,NULL),(106838,'August Johann Heinrich Wilhelm BRANDT','august johann heinrich wilhelm brandt',NULL,NULL,NULL),(106839,'Henri François Robert BRANDTS BUYS','henri françois robert brandts buys',NULL,NULL,NULL),(106840,'Ludwig Felix Willem Cornelis BRANDTS BUYS','ludwig felix willem cornelis brandts buys',NULL,NULL,NULL),(106841,'Marius Adrianus BRANDTS BUYS','marius adrianus brandts buys',NULL,NULL,NULL),(106842,'Daniël Jacob Rudolph BRANTS','daniël jacob rudolph brants',NULL,NULL,NULL),(106843,'E. R. E. BRANTS','e. r. e. brants',NULL,NULL,NULL),(106844,'E. N. de BRAUW','e. n. de brauw',NULL,NULL,NULL),(106845,'Abraham BREDIUS','abraham bredius',NULL,NULL,NULL),(106846,'Jan BREEBAART Kz.','jan breebaart kz.',NULL,NULL,NULL),(106847,'Johannes Cornelis von BRIEL SASSE','johannes cornelis von briel sasse',NULL,NULL,NULL),(106848,'L. BROEKEMA','l. broekema',NULL,NULL,NULL),(106849,'Aleidius','aleidius',NULL,NULL,NULL),(106850,'Aleidius Cornelis BROEKMAN','aleidius cornelis broekman',NULL,NULL,NULL),(106851,'Gisbert','gisbert',NULL,NULL,NULL),(106852,'Gisbert BROM','gisbert brom',NULL,NULL,NULL),(106853,'J. L. le BRON DE VEXELA','j. l. le bron de vexela',NULL,NULL,NULL),(106854,'Diederik Hendrik BRONDGEEST','diederik hendrik brondgeest',NULL,NULL,NULL),(106855,'P. Q. BRONDGEEST','p. q. brondgeest',NULL,NULL,NULL),(106856,'Andries Willem BRONSVELD','andries willem bronsveld',NULL,NULL,NULL),(106857,'Ferdinand Maria BROUWER ANCHER','ferdinand maria brouwer ancher',NULL,NULL,NULL),(106858,'Maurits Maria BROUWER ANCHER','maurits maria brouwer ancher',NULL,NULL,NULL),(106859,'Emile von BRUCKEN FOCK','emile von brucken fock',NULL,NULL,NULL),(106860,'Karel ten BRUGGENCATE','karel ten bruggencate',NULL,NULL,NULL),(106861,'Willem ten BRUGGEN CATE','willem ten bruggen cate',NULL,NULL,NULL),(106862,'Johan Petrus Hermanus BRUGMAN','johan petrus hermanus brugman',NULL,NULL,NULL),(106863,'Hajo BRUGMANS','hajo brugmans',NULL,NULL,NULL),(106864,'C. de BRUIJN','c. de bruijn',NULL,NULL,NULL),(106865,'H. E. de BRUIJN','h. e. de bruijn',NULL,NULL,NULL),(106866,'Félix François BRUIJNING Jr.','félix françois bruijning jr.',NULL,NULL,NULL),(106867,'Paulus Bernardus BRUIN','paulus bernardus bruin',NULL,NULL,NULL),(106868,'Pieter Johannes Albertus de BRUINE','pieter johannes albertus de bruine',NULL,NULL,NULL),(106869,'Willem Frederik BRUINIER','willem frederik bruinier',NULL,NULL,NULL),(106870,'A BRUINING','a bruining',NULL,NULL,NULL),(106871,'Anthony BRUMMELKAMP','anthony brummelkamp',NULL,NULL,NULL),(106872,'Carel Christiaan BRUNINGS','carel christiaan brunings',NULL,NULL,NULL),(106873,'H. C. P. de BRUYN','h. c. p. de bruyn',NULL,NULL,NULL),(106874,'Matthijs BÜCHNER','matthijs büchner',NULL,NULL,NULL),(106875,'Pieter BUIJS','pieter buijs',NULL,NULL,NULL),(106876,'Theodorus Willem Johannes BUIJS','theodorus willem johannes buijs',NULL,NULL,NULL),(106877,'Herman Fredrik BULTMAN','herman fredrik bultman',NULL,NULL,NULL),(106878,'P. van der BURG','p. van der burg',NULL,NULL,NULL),(106879,'Adriaan BURGER','adriaan burger',NULL,NULL,NULL),(106880,'Combertus Pieter BURGER Jr.','combertus pieter burger jr.',NULL,NULL,NULL),(106881,'Karel Hendrik Theodoor BUSSEMAKER','karel hendrik theodoor bussemaker',NULL,NULL,NULL),(106882,'Izaäk Jan de BUSSY','izaäk jan de bussy',NULL,NULL,NULL),(106883,'Adrianus BUTNER','adrianus butner',NULL,NULL,NULL),(106884,'Carel Jan Emilius graaf van BYLANDT','carel jan emilius graaf van bylandt',NULL,NULL,NULL),(106885,'W. K. F. P. graaf van BYLANDT','w. k. f. p. graaf van bylandt',NULL,NULL,NULL),(106886,'Byvanck','byvanck',NULL,NULL,NULL),(106887,'W. G. C. BYVANCK','w. g. c. byvanck',NULL,NULL,NULL),(106888,'Pieter CALAND','pieter caland',NULL,NULL,NULL),(106889,'Friedrich Julius Peter van CALKER','friedrich julius peter van calker',NULL,NULL,NULL),(106890,'Abraham CALKOEN','abraham calkoen',NULL,NULL,NULL),(106891,'Eliza Cornelis Unico baron CALKOEN','eliza cornelis unico baron calkoen',NULL,NULL,NULL),(106892,'Hendrik Albertus CALKOEN','hendrik albertus calkoen',NULL,NULL,NULL),(106893,'H. J. CALKOEN','h. j. calkoen',NULL,NULL,NULL),(106894,'Philip Jacob CALLENFELS','philip jacob callenfels',NULL,NULL,NULL),(106895,'Pieter Jacobus von STEIN CALLENFELS','pieter jacobus von stein callenfels',NULL,NULL,NULL),(106896,'J. CAMPERT','j. campert',NULL,NULL,NULL),(106897,'F. J. CAMPHUIS','f. j. camphuis',NULL,NULL,NULL),(106898,'Tjeerd CANNEGIETER','tjeerd cannegieter',NULL,NULL,NULL),(106899,'Jacob CARDINAAL','jacob cardinaal',NULL,NULL,NULL),(106900,'Bernard Henry CARP','bernard henry carp',NULL,NULL,NULL),(106901,'A. J. CARSTEN','a. j. carsten',NULL,NULL,NULL),(106902,'Jacobus Jan CARSTEN','jacobus jan carsten',NULL,NULL,NULL),(106903,'Johan Philip CASTENDIJK','johan philip castendijk',NULL,NULL,NULL),(106904,'Joseph Theodore CATTIE','joseph theodore cattie',NULL,NULL,NULL),(106905,'Cornelis Anthony CAU','cornelis anthony cau',NULL,NULL,NULL),(106906,'Johan Pieter CAU','johan pieter cau',NULL,NULL,NULL),(106907,'Pierre Daniël CHANTEPIE DE LA SAUSSAYE','pierre daniël chantepie de la saussaye',NULL,NULL,NULL),(106908,'Herman Théodore CHAPPUIS','herman théodore chappuis',NULL,NULL,NULL),(106909,'Chattel','chattel',NULL,NULL,NULL),(106910,'Fredericus Jacobus van ROSSUM DU CHATTEL','fredericus jacobus van rossum du chattel',NULL,NULL,NULL),(106911,'Joan Wilhelm CHEVALLIER','joan wilhelm chevallier',NULL,NULL,NULL),(106912,'Constantijn van CITTERS','constantijn van citters',NULL,NULL,NULL),(106913,'Frans Adriaan CLAESSEN','frans adriaan claessen',NULL,NULL,NULL),(106914,'Antoine Jacques CLANT VAN DER MYLL','antoine jacques clant van der myll',NULL,NULL,NULL),(106915,'Pierre Jean Auguste CLAVAREAU','pierre jean auguste clavareau',NULL,NULL,NULL),(106916,'Johannes de CLERCQ VAN WEEL','johannes de clercq van weel',NULL,NULL,NULL),(106917,'R. P. CLEVERINGA Azn.','r. p. cleveringa azn.',NULL,NULL,NULL),(106918,'H. A. baron CLIFFORD','h. a. baron clifford',NULL,NULL,NULL),(106919,'Clockener','clockener',NULL,NULL,NULL),(106920,'Brousson','brousson',NULL,NULL,NULL),(106921,'Gerrit CLOCKENER BROUSSON','gerrit clockener brousson',NULL,NULL,NULL),(106922,'Henri Constant Claude CLOCKENER BROUSSON','henri constant claude clockener brousson',NULL,NULL,NULL),(106923,'Cluijsenaer','cluijsenaer',NULL,NULL,NULL),(106924,'Jacobus Leonardus CLUIJSENAER','jacobus leonardus cluijsenaer',NULL,NULL,NULL),(106925,'Tjaarda de COCK BUNING','tjaarda de cock buning',NULL,NULL,NULL),(106926,'Cornelus COENEN','cornelus coenen',NULL,NULL,NULL),(106927,'Frans COENEN','frans coenen',NULL,NULL,NULL),(106928,'Charles Henri ALI COHEN','charles henri ali cohen',NULL,NULL,NULL),(106929,'H. M. COHEN TERVAERT','h. m. cohen tervaert',NULL,NULL,NULL),(106930,'August Everhard Rudolf COLLETTE','august everhard rudolf collette',NULL,NULL,NULL),(106931,'Focco Bernardus CONINCK LIEFSTING','focco bernardus coninck liefsting',NULL,NULL,NULL),(106932,'Pieter CONINCK WESTENBERG','pieter coninck westenberg',NULL,NULL,NULL),(106933,'J. F. W. CONRAD','j. f. w. conrad',NULL,NULL,NULL),(106934,'A. M. C. van COOTH','a. m. c. van cooth',NULL,NULL,NULL),(106935,'H. COP','h. cop',NULL,NULL,NULL),(106936,'Copyn','copyn',NULL,NULL,NULL),(106937,'J. COPYN','j. copyn',NULL,NULL,NULL),(106938,'Jos. de la COURT','jos. de la court',NULL,NULL,NULL),(106939,'Jacobus CRAANDIJK','jacobus craandijk',NULL,NULL,NULL),(106940,'Johannes Wilhelmus Nicolaas CRAMER','johannes wilhelmus nicolaas cramer',NULL,NULL,NULL),(106941,'Samuel CRAMER','samuel cramer',NULL,NULL,NULL),(106942,'Jacob Theodoor CREMER','jacob theodoor cremer',NULL,NULL,NULL),(106943,'Johannes de la LANDE CREMER','johannes de la lande cremer',NULL,NULL,NULL),(106944,'P. F. A. CREMERS','p. f. a. cremers',NULL,NULL,NULL),(106945,'Willem Cornelis Johannes Josephus CREMERS','willem cornelis johannes josephus cremers',NULL,NULL,NULL),(106946,'J. C. baron CREUTZ','j. c. baron creutz',NULL,NULL,NULL),(106947,'Karel Frederik CREUTZBERG','karel frederik creutzberg',NULL,NULL,NULL),(106948,'Frederik Reinhard CROMMELIN','frederik reinhard crommelin',NULL,NULL,NULL),(106949,'Marinus CROMMELIN','marinus crommelin',NULL,NULL,NULL),(106950,'Adriaan CROOCKEWIT','adriaan croockewit',NULL,NULL,NULL),(106951,'Adriaan Elisa CROOCKEWIT','adriaan elisa croockewit',NULL,NULL,NULL),(106952,'Gustaaf Adolf CROOCKEWIT','gustaaf adolf croockewit',NULL,NULL,NULL),(106953,'Petrus Josephus Hubertus CUYPERS','petrus josephus hubertus cuypers',NULL,NULL,NULL),(106954,'Nicolaas Cornelis Hugo van DAALEN WETTERS','nicolaas cornelis hugo van daalen wetters',NULL,NULL,NULL),(106955,'Carel Lodewijk DAKE','carel lodewijk dake',NULL,NULL,NULL),(106956,'François Johan Nicolaas van DAM','françois johan nicolaas van dam',NULL,NULL,NULL),(106957,'J. van DAM','j. van dam',NULL,NULL,NULL),(106958,'W. J. van DAM','w. j. van dam',NULL,NULL,NULL),(106959,'Jacob Thomas Theodoor Carel van DAM VAN ISSELT','jacob thomas theodoor carel van dam van isselt',NULL,NULL,NULL),(106960,'Daneels','daneels',NULL,NULL,NULL),(106961,'Wijkhuijse','wijkhuijse',NULL,NULL,NULL),(106962,'Adriaan Karel DANEELS VAN WIJKHUIJSE','adriaan karel daneels van wijkhuijse',NULL,NULL,NULL),(106963,'Ferdinand DANIËLS','ferdinand daniëls',NULL,NULL,NULL),(106964,'Mattheus Franciscus DANIËLS','mattheus franciscus daniëls',NULL,NULL,NULL),(106965,'Dannenborgh','dannenborgh',NULL,NULL,NULL),(106966,'Roelof Zomer DANNENBORGH','roelof zomer dannenborgh',NULL,NULL,NULL),(106967,'George Christiaan DAUM','george christiaan daum',NULL,NULL,NULL),(106968,'Willem Gerrit DEDEL','willem gerrit dedel',NULL,NULL,NULL),(106969,'Alexander baron van DEDEM','alexander baron van dedem',NULL,NULL,NULL),(106970,'Godert Willem baron van DEDEM','godert willem baron van dedem',NULL,NULL,NULL),(106971,'Jacobus Hendrik Lodewijk van DEINSE','jacobus hendrik lodewijk van deinse',NULL,NULL,NULL),(106972,'Jan Geerard van DEINSE','jan geerard van deinse',NULL,NULL,NULL),(106973,'Deking','deking',NULL,NULL,NULL),(106974,'Dura','dura',NULL,NULL,NULL),(106975,'Adrianus DEKING DURA','adrianus deking dura',NULL,NULL,NULL),(106976,'Jan DEKING DURA','jan deking dura',NULL,NULL,NULL),(106977,'Elisa Theodoor van DELDEN','elisa theodoor van delden',NULL,NULL,NULL),(106978,'Gerhard Steven van DELDEN','gerhard steven van delden',NULL,NULL,NULL),(106979,'W. J. DERX','w. j. derx',NULL,NULL,NULL),(106980,'Jacob van DEVENTER Szn.','jacob van deventer szn.',NULL,NULL,NULL),(106981,'Hendrik Cornelis DIBBITS','hendrik cornelis dibbits',NULL,NULL,NULL),(106982,'Gesienus','gesienus',NULL,NULL,NULL),(106983,'Pieter Johannes Gesienus van DIGGELEN','pieter johannes gesienus van diggelen',NULL,NULL,NULL),(106984,'Alexander Johannes DIJCKMEESTER','alexander johannes dijckmeester',NULL,NULL,NULL),(106985,'H. J. DIJCKMEESTER','h. j. dijckmeester',NULL,NULL,NULL),(106986,'Johan Christiaan DIJXHOORN','johan christiaan dijxhoorn',NULL,NULL,NULL),(106987,'L. V. DINGEMANS','l. v. dingemans',NULL,NULL,NULL),(106988,'Dittlof','dittlof',NULL,NULL,NULL),(106989,'L. A. DITTLOF TJASSENS','l. a. dittlof tjassens',NULL,NULL,NULL),(106990,'Dobbelmann','dobbelmann',NULL,NULL,NULL),(106991,'F. T. J. H. DOBBELMANN','f. t. j. h. dobbelmann',NULL,NULL,NULL),(106992,'Joseph Louis Hubert DOBBELMANN','joseph louis hubert dobbelmann',NULL,NULL,NULL),(106993,'Roelof DOJES','roelof dojes',NULL,NULL,NULL),(106994,'Ferdinand DOMELA NIEUWENHUIS','ferdinand domela nieuwenhuis',NULL,NULL,NULL),(106995,'Henri Jean de DOMPIERRE DE CHAUFEPIé','henri jean de dompierre de chaufepié',NULL,NULL,NULL),(106996,'Johannes Hendrikus DONNER','johannes hendrikus donner',NULL,NULL,NULL),(106997,'Willem DOORENBOS','willem doorenbos',NULL,NULL,NULL),(106998,'Jan Diederik DOORMAN','jan diederik doorman',NULL,NULL,NULL),(106999,'J. van DOORN','j. van doorn',NULL,NULL,NULL),(107000,'Willem Theodoor Cornelis van DOORN','willem theodoor cornelis van doorn',NULL,NULL,NULL),(107001,'A. A. van DOORN VAN KOUDEKERKE','a. a. van doorn van koudekerke',NULL,NULL,NULL),(107002,'Evert Joost DORHOUT MEES','evert joost dorhout mees',NULL,NULL,NULL),(107003,'Willem Isaac DOUDE VAN TROOSTWIJK','willem isaac doude van troostwijk',NULL,NULL,NULL),(107004,'J. P. DOZY','j. p. dozy',NULL,NULL,NULL),(107005,'Drehmanns','drehmanns',NULL,NULL,NULL),(107006,'Josephus Hubertus DREHMANNS','josephus hubertus drehmanns',NULL,NULL,NULL),(107007,'Hendrik Lodewijk DRUCKER','hendrik lodewijk drucker',NULL,NULL,NULL),(107008,'Marie Eugène François Thomas DUBOIS','marie eugène françois thomas dubois',NULL,NULL,NULL),(107009,'Corneille Abraham Adrien DUDOK DE WIT','corneille abraham adrien dudok de wit',NULL,NULL,NULL),(107010,'Leonard Corneille DUDOK DE WIT','leonard corneille dudok de wit',NULL,NULL,NULL),(107011,'Johan Hendrik DULL','johan hendrik dull',NULL,NULL,NULL),(107012,'Dumon','dumon',NULL,NULL,NULL),(107013,'J. DUMON','j. dumon',NULL,NULL,NULL),(107014,'Franciscus Wilhelmus van den DUNGEN','franciscus wilhelmus van den dungen',NULL,NULL,NULL),(107015,'Dunné','dunné',NULL,NULL,NULL),(107016,'Johannes Franciscus van DUNNé','johannes franciscus van dunné',NULL,NULL,NULL),(107017,'J. DUTRY VAN HAEFTEN','j. dutry van haeften',NULL,NULL,NULL),(107018,'W. B. J. DUYCKER','w. b. j. duycker',NULL,NULL,NULL),(107019,'Anton Gillis Cornelis van DUYL','anton gillis cornelis van duyl',NULL,NULL,NULL),(107020,'Zeeger','zeeger',NULL,NULL,NULL),(107021,'D. ZEEGER van DUYL','d. zeeger van duyl',NULL,NULL,NULL),(107022,'Lodewijk Franciscus DUYMAER VAN TWIST','lodewijk franciscus duymaer van twist',NULL,NULL,NULL),(107023,'Th. J. A. DUYNSTEE','th. j. a. duynstee',NULL,NULL,NULL),(107024,'Hendrik DYSERINCK','hendrik dyserinck',NULL,NULL,NULL),(107025,'Johannes DYSERINCK','johannes dyserinck',NULL,NULL,NULL),(107026,'C. A. ECKSTEIN','c. a. eckstein',NULL,NULL,NULL),(107027,'Frederik Willem van EEDEN','frederik willem van eeden',NULL,NULL,NULL),(107028,'J. H. van EEGHEN','j. h. van eeghen',NULL,NULL,NULL),(107029,'J. C. van EELDE','j. c. van eelde',NULL,NULL,NULL),(107030,'Bernardus Dirks EERDMANS','bernardus dirks eerdmans',NULL,NULL,NULL),(107031,'Willem Frederik Carel Jacobus EERENS','willem frederik carel jacobus eerens',NULL,NULL,NULL),(107032,'B. van EETEN','b. van eeten',NULL,NULL,NULL),(107033,'F. A. EGGERS','f. a. eggers',NULL,NULL,NULL),(107034,'Cornelis Johannes EGGINK','cornelis johannes eggink',NULL,NULL,NULL),(107035,'Willem EINTHOVEN','willem einthoven',NULL,NULL,NULL),(107036,'Henri EKAMA','henri ekama',NULL,NULL,NULL),(107037,'Eland','eland',NULL,NULL,NULL),(107038,'Kornelis ELAND','kornelis eland',NULL,NULL,NULL),(107039,'Adolphe Eugène ELIAS','adolphe eugène elias',NULL,NULL,NULL),(107040,'Johannes Marcus Willem van ELZELINGEN','johannes marcus willem van elzelingen',NULL,NULL,NULL),(107041,'Marcellus EMANTS','marcellus emants',NULL,NULL,NULL),(107042,'Joan Karel Hendrik ENDERLEIN','joan karel hendrik enderlein',NULL,NULL,NULL),(107043,'Derck ENGELBERTS','derck engelberts',NULL,NULL,NULL),(107044,'Ferdinand Karel ENGELBRECHT','ferdinand karel engelbrecht',NULL,NULL,NULL),(107045,'Bernard Jean Rudolphe ENGELBREGT','bernard jean rudolphe engelbregt',NULL,NULL,NULL),(107046,'Daniël Otto ENGELEN','daniël otto engelen',NULL,NULL,NULL),(107047,'Henry Mari Jozef Cornelis ENGELEN','henry mari jozef cornelis engelen',NULL,NULL,NULL),(107048,'Catharina Dorothea ENGELEN','catharina dorothea engelen',NULL,NULL,NULL),(107049,'Sewing','sewing',NULL,NULL,NULL),(107050,'SEWING','sewing',NULL,NULL,NULL),(107051,'Elzard','elzard',NULL,NULL,NULL),(107052,'Elzard Hermannus ENGELKENS','elzard hermannus engelkens',NULL,NULL,NULL),(107053,'Engeringh','engeringh',NULL,NULL,NULL),(107054,'E. J. B. H. M. ENGERINGH','e. j. b. h. m. engeringh',NULL,NULL,NULL),(107055,'H. ENSCHEDé','h. enschedé',NULL,NULL,NULL),(107056,'Eras','eras',NULL,NULL,NULL),(107057,'Henri ERAS','henri eras',NULL,NULL,NULL),(107058,'Erens','erens',NULL,NULL,NULL),(107059,'M. J. Frans P. H. ERENS','m. j. frans p. h. erens',NULL,NULL,NULL),(107060,'Ermann','ermann',NULL,NULL,NULL),(107061,'Hermannus Gerardus Philippus ERMANN','hermannus gerardus philippus ermann',NULL,NULL,NULL),(107062,'Barhout','barhout',NULL,NULL,NULL),(107063,'Barhout ERMERINS','barhout ermerins',NULL,NULL,NULL),(107064,'Johan ERMERINS','johan ermerins',NULL,NULL,NULL),(107065,'J. J. ERMERINS','j. j. ermerins',NULL,NULL,NULL),(107066,'Antonie Hendrik Gerrit Paul van den ES','antonie hendrik gerrit paul van den es',NULL,NULL,NULL),(107067,'Evenwel','evenwel',NULL,NULL,NULL),(107068,'Adr. EVENWEL','adr. evenwel',NULL,NULL,NULL),(107069,'Adriaan Willem van EVERDINGEN','adriaan willem van everdingen',NULL,NULL,NULL),(107070,'George Justinus van EVERDINGEN','george justinus van everdingen',NULL,NULL,NULL),(107071,'J. J. T. EVERS','j. j. t. evers',NULL,NULL,NULL),(107072,'B.Hz.','b.hz.',NULL,NULL,NULL),(107073,'I. EVERTS B.Hz.','i. everts b.hz.',NULL,NULL,NULL),(107074,'IJ. D. van EWIJCK','ij. d. van ewijck',NULL,NULL,NULL),(107075,'Jean Jacques Bernard van EYK VAN VOORTHUIJSEN','jean jacques bernard van eyk van voorthuijsen',NULL,NULL,NULL),(107076,'Eykman','eykman',NULL,NULL,NULL),(107077,'Christiaan EYKMAN','christiaan eykman',NULL,NULL,NULL),(107078,'Johan Frederik EYKMAN','johan frederik eykman',NULL,NULL,NULL),(107079,'Cornelis van EYSINGA','cornelis van eysinga',NULL,NULL,NULL),(107080,'Aernout Philip Theodoor EYSSELL','aernout philip theodoor eyssell',NULL,NULL,NULL),(107081,'Pieter Jacobus FAASSEN','pieter jacobus faassen',NULL,NULL,NULL),(107082,'Rosier FAASSEN','rosier faassen',NULL,NULL,NULL),(107083,'Arnoldus Nicolaas Jacobus FABIUS','arnoldus nicolaas jacobus fabius',NULL,NULL,NULL),(107084,'Mena','mena',NULL,NULL,NULL),(107085,'Mena Elisabeth FABIUS','mena elisabeth fabius',NULL,NULL,NULL),(107086,'mena elisabeth CREMER EINDHOVEN','mena elisabeth cremer eindhoven',NULL,NULL,NULL),(107087,'Dammes Paulus Dirk FABIUS','dammes paulus dirk fabius',NULL,NULL,NULL),(107088,'Jan Christiaan FABIUS','jan christiaan fabius',NULL,NULL,NULL),(107089,'Hendrik Willem FANGMAN','hendrik willem fangman',NULL,NULL,NULL),(107090,'Rembt T. H. P. L. A. van BONEVAL FAURE','rembt t. h. p. l. a. van boneval faure',NULL,NULL,NULL),(107091,'Pieter Jacobus van der FEEN','pieter jacobus van der feen',NULL,NULL,NULL),(107092,'Bartout van der FEEN DE LILLE','bartout van der feen de lille',NULL,NULL,NULL),(107093,'Elias FEITH','elias feith',NULL,NULL,NULL),(107094,'Johan Adriaan FEITH','johan adriaan feith',NULL,NULL,NULL),(107095,'Pieter Rutger FEITH','pieter rutger feith',NULL,NULL,NULL),(107096,'Willem Wolter FEITH','willem wolter feith',NULL,NULL,NULL),(107097,'Arent Anne baron van der FELTZ','arent anne baron van der feltz',NULL,NULL,NULL),(107098,'G. W. baron van der FELTZ','g. w. baron van der feltz',NULL,NULL,NULL),(107099,'Hendrik FENNEMA','hendrik fennema',NULL,NULL,NULL),(107100,'A. FENTENER VAN VLISSINGEN','a. fentener van vlissingen',NULL,NULL,NULL),(107101,'Petrus Boele Jacobus FERF','petrus boele jacobus ferf',NULL,NULL,NULL),(107102,'Auguste Jean Antoine FLAMENT','auguste jean antoine flament',NULL,NULL,NULL),(107103,'G. J. van der FLIER','g. j. van der flier',NULL,NULL,NULL),(107104,'Cornelis FOCK','cornelis fock',NULL,NULL,NULL),(107105,'Dirk FOCK','dirk fock',NULL,NULL,NULL),(107106,'Rudolph Adriaan FOCKEMA','rudolph adriaan fockema',NULL,NULL,NULL),(107107,'Sybrandus Johannes FOCKEMA ANDREAE','sybrandus johannes fockema andreae',NULL,NULL,NULL),(107108,'Abraham Pieter FOKKER','abraham pieter fokker',NULL,NULL,NULL),(107109,'Eduard FOKKER','eduard fokker',NULL,NULL,NULL),(107110,'Adrianus Catharinus Cornelius FOLKERSMA','adrianus catharinus cornelius folkersma',NULL,NULL,NULL),(107111,'Dirk van FOREEST','dirk van foreest',NULL,NULL,NULL),(107112,'P. van FOREEST','p. van foreest',NULL,NULL,NULL),(107113,'Antoine Paul Nicolas FRANCHIMONT','antoine paul nicolas franchimont',NULL,NULL,NULL),(107114,'Jacobus Adrianus FRANKEN','jacobus adrianus franken',NULL,NULL,NULL),(107115,'Friesen','friesen',NULL,NULL,NULL),(107116,'W. J. M. C. FRIESEN','w. j. m. c. friesen',NULL,NULL,NULL),(107117,'J. L. FRIMA','j. l. frima',NULL,NULL,NULL),(107118,'Reijer','reijer',NULL,NULL,NULL),(107119,'Frederik Reijer FROGER','frederik reijer froger',NULL,NULL,NULL),(107120,'J. J. FROGER W. A. Zn.','j. j. froger w. a. zn.',NULL,NULL,NULL),(107121,'Petrus Franciscus FRUYTIER','petrus franciscus fruytier',NULL,NULL,NULL),(107122,'C. J. GAADE','c. j. gaade',NULL,NULL,NULL),(107123,'Gallee','gallee',NULL,NULL,NULL),(107124,'Johan Hendrik GALLEE','johan hendrik gallee',NULL,NULL,NULL),(107125,'Jan Michel Marie GEERLIGS','jan michel marie geerligs',NULL,NULL,NULL),(107126,'Carel Coenraad GEERTSEMA','carel coenraad geertsema',NULL,NULL,NULL),(107127,'Johan Herman GEERTSEMA','johan herman geertsema',NULL,NULL,NULL),(107128,'Willem Jacob GEERTSEMA','willem jacob geertsema',NULL,NULL,NULL),(107129,'Gerhard Herman Johannes Wilhelm Jacobus GEESINK','gerhard herman johannes wilhelm jacobus geesink',NULL,NULL,NULL),(107130,'Hendrik Douwe van GELDER','hendrik douwe van gelder',NULL,NULL,NULL),(107131,'Evert van GENDT','evert van gendt',NULL,NULL,NULL),(107132,'Jan van GENNEP','jan van gennep',NULL,NULL,NULL),(107133,'E. Ch. M. G. GERADTS','e. ch. m. g. geradts',NULL,NULL,NULL),(107134,'Willem Lodewijk Adolph GERICKE','willem lodewijk adolph gericke',NULL,NULL,NULL),(107135,'Karel Willem Paul Frans baron GERICKE VAN HERWIJNEN','karel willem paul frans baron gericke van herwijnen',NULL,NULL,NULL),(107136,'Carel Victor GERRITSEN','carel victor gerritsen',NULL,NULL,NULL),(107137,'Louis Gerard Egbert GERTSEN','louis gerard egbert gertsen',NULL,NULL,NULL),(107138,'Ch. M. A. H. GEULJANS','ch. m. a. h. geuljans',NULL,NULL,NULL),(107139,'Hendrik Theodoor van GEUNS','hendrik theodoor van geuns',NULL,NULL,NULL),(107140,'Jan Jacob van GEUNS','jan jacob van geuns',NULL,NULL,NULL),(107141,'S. J. van GEUNS','s. j. van geuns',NULL,NULL,NULL),(107142,'S. J. M. van GEUNS','s. j. m. van geuns',NULL,NULL,NULL),(107143,'Gerard Theodoor Lamoraal baron von GEUSAU','gerard theodoor lamoraal baron von geusau',NULL,NULL,NULL),(107144,'Hermanus Franciscus Ambrosius GIESBERS','hermanus franciscus ambrosius giesbers',NULL,NULL,NULL),(107145,'Simon Marius Hugo van GIJN','simon marius hugo van gijn',NULL,NULL,NULL),(107146,'Izaak Jan Henri GIJSBERTI HODENPIJL','izaak jan henri gijsberti hodenpijl',NULL,NULL,NULL),(107147,'Johannes Cornelis GIJSBERTI HODENPIJL','johannes cornelis gijsberti hodenpijl',NULL,NULL,NULL),(107148,'L. P. GIJSBERTI HODENPIJL','l. p. gijsberti hodenpijl',NULL,NULL,NULL),(107149,'Jan van GILSE','jan van gilse',NULL,NULL,NULL),(107150,'Jan Albert van GILSE','jan albert van gilse',NULL,NULL,NULL),(107151,'Johan George GLEICHMAN','johan george gleichman',NULL,NULL,NULL),(107152,'Jan Arend Godert GOCKINGA','jan arend godert gockinga',NULL,NULL,NULL),(107153,'Jan Joseph GOCKINGA','jan joseph gockinga',NULL,NULL,NULL),(107154,'Gerardus Jacobus GOEKOOP','gerardus jacobus goekoop',NULL,NULL,NULL),(107155,'Eugenius Maria GOMPERTZ','eugenius maria gompertz',NULL,NULL,NULL),(107156,'Justus Rinia Petrus François GONGGRIJP','justus rinia petrus françois gonggrijp',NULL,NULL,NULL),(107157,'Cornelis Jacobus GONNET','cornelis jacobus gonnet',NULL,NULL,NULL),(107158,'Johannes Hendrik van GOOR','johannes hendrik van goor',NULL,NULL,NULL),(107159,'Maurits Albrecht GOOSZEN','maurits albrecht gooszen',NULL,NULL,NULL),(107160,'K. W. van GORKOM','k. w. van gorkom',NULL,NULL,NULL),(107161,'Hendrik van GOUDOEVER','hendrik van goudoever',NULL,NULL,NULL),(107162,'Petrus Rudolf GOUDSCHAAL','petrus rudolf goudschaal',NULL,NULL,NULL),(107163,'Pieter GRATAMA','pieter gratama',NULL,NULL,NULL),(107164,'S. GRATAMA','s. gratama',NULL,NULL,NULL),(107165,'H.zn.','h.zn.',NULL,NULL,NULL),(107166,'Sibrand GRATAMA H.zn.','sibrand gratama h.zn.',NULL,NULL,NULL),(107167,'Arnoldus GREEBE','arnoldus greebe',NULL,NULL,NULL),(107168,'Jack T. GREIN','jack t. grein',NULL,NULL,NULL),(107169,'I. de GREVE','i. de greve',NULL,NULL,NULL),(107170,'Ernestus Johannes Christiaan GREVEN','ernestus johannes christiaan greven',NULL,NULL,NULL),(107171,'Hendrik Barend GREVEN','hendrik barend greven',NULL,NULL,NULL),(107172,'Herman Frederik GROEN VAN WAARDER','herman frederik groen van waarder',NULL,NULL,NULL),(107173,'Willem Pieter GROENEVELDT','willem pieter groeneveldt',NULL,NULL,NULL),(107174,'Joannes Vincentius de GROOT','joannes vincentius de groot',NULL,NULL,NULL),(107175,'Eugen H. GUGEL','eugen h. gugel',NULL,NULL,NULL),(107176,'Gul','gul',NULL,NULL,NULL),(107177,'Gerardus GUL','gerardus gul',NULL,NULL,NULL),(107178,'Jan Cornelis GÜLCHER','jan cornelis gülcher',NULL,NULL,NULL),(107179,'Eduard Hendrik Antonius GULJé','eduard hendrik antonius guljé',NULL,NULL,NULL),(107180,'Eugenius Willem GULJé','eugenius willem guljé',NULL,NULL,NULL),(107181,'Willem Marius GUNNING','willem marius gunning',NULL,NULL,NULL),(107182,'Ambroise Arnold Guillaume GUYE','ambroise arnold guillaume guye',NULL,NULL,NULL),(107183,'Wouter Marinus van HAAFTEN','wouter marinus van haaften',NULL,NULL,NULL),(107184,'B. B. HAAGSMA','b. b. haagsma',NULL,NULL,NULL),(107185,'Vroesom','vroesom',NULL,NULL,NULL),(107186,'Jan VROESOM de HAAN','jan vroesom de haan',NULL,NULL,NULL),(107187,'Willem de HAAN','willem de haan',NULL,NULL,NULL),(107188,'Pauline de HAAN','pauline de haan',NULL,NULL,NULL),(107189,'Manifarges','manifarges',NULL,NULL,NULL),(107190,'Pauline MANIFARGES','pauline manifarges',NULL,NULL,NULL),(107191,'Bernard ter HAAR','bernard ter haar',NULL,NULL,NULL),(107192,'Willem Marinus van HAARST','willem marinus van haarst',NULL,NULL,NULL),(107193,'C. W. A. baron van HAERSOLTE','c. w. a. baron van haersolte',NULL,NULL,NULL),(107194,'Hermanus HAGA','hermanus haga',NULL,NULL,NULL),(107195,'Maurits Leonard HAGEMAN','maurits leonard hageman',NULL,NULL,NULL),(107196,'H. HAITZEMA VIËTOR','h. haitzema viëtor',NULL,NULL,NULL),(107197,'Jakob Nicolaas van HALL','jakob nicolaas van hall',NULL,NULL,NULL),(107198,'Jacob Mauritz van HALMAEL','jacob mauritz van halmael',NULL,NULL,NULL),(107199,'Frederik Jacob van den HAM','frederik jacob van den ham',NULL,NULL,NULL),(107200,'Hendrik Jacob HAMAKER','hendrik jacob hamaker',NULL,NULL,NULL),(107201,'Anton Gerard van HAMEL','anton gerard van hamel',NULL,NULL,NULL),(107202,'Gerard Anton van HAMEL','gerard anton van hamel',NULL,NULL,NULL),(107203,'Jean Jacques François van HAMEL','jean jacques françois van hamel',NULL,NULL,NULL),(107204,'J.G.zn.','j.g.zn.',NULL,NULL,NULL),(107205,'C de WITT HAMER J.G.zn.','c de witt hamer j.g.zn.',NULL,NULL,NULL),(107206,'M. J. de WITT HAMER','m. j. de witt hamer',NULL,NULL,NULL),(107207,'Athanasius','athanasius',NULL,NULL,NULL),(107208,'Athanasius Maria Arnoldus HANLO','athanasius maria arnoldus hanlo',NULL,NULL,NULL),(107209,'Alphonse Maria Bernardus HANLO','alphonse maria bernardus hanlo',NULL,NULL,NULL),(107210,'Hardt','hardt',NULL,NULL,NULL),(107211,'J. A. M. van der HARDT ABERSON','j. a. m. van der hardt aberson',NULL,NULL,NULL),(107212,'B. Ph. baron van HARINXMA THOE SLOOTEN','b. ph. baron van harinxma thoe slooten',NULL,NULL,NULL),(107213,'J. S. baron van HARINXMA THOE SLOOTEN','j. s. baron van harinxma thoe slooten',NULL,NULL,NULL),(107214,'M. P. D. baron van HARINXMA THOE SLOOTEN','m. p. d. baron van harinxma thoe slooten',NULL,NULL,NULL),(107215,'R. baron van HARINXMA THOE SLOOTEN','r. baron van harinxma thoe slooten',NULL,NULL,NULL),(107216,'Joannes Josephus Ignatius HARTE VAN TECKLENBURG','joannes josephus ignatius harte van tecklenburg',NULL,NULL,NULL),(107217,'Jacobus Johannes HARTMAN','jacobus johannes hartman',NULL,NULL,NULL),(107218,'Jacques HARTOG','jacques hartog',NULL,NULL,NULL),(107219,'Levi de HARTOG','levi de hartog',NULL,NULL,NULL),(107220,'Simon HARTOGENSIS','simon hartogensis',NULL,NULL,NULL),(107221,'Derk Jan Adrianus HASPELS','derk jan adrianus haspels',NULL,NULL,NULL),(107222,'A. K. P. F. R. van HASSELT','a. k. p. f. r. van hasselt',NULL,NULL,NULL),(107223,'Arend Ludolf van HASSELT','arend ludolf van hasselt',NULL,NULL,NULL),(107224,'Hendrik Willem van HASSELT','hendrik willem van hasselt',NULL,NULL,NULL),(107225,'Nicolaas van HASSELT','nicolaas van hasselt',NULL,NULL,NULL),(107226,'Job van der HAVE','job van der have',NULL,NULL,NULL),(107227,'Jacob Petrus HAVELAAR','jacob petrus havelaar',NULL,NULL,NULL),(107228,'Hazenberg','hazenberg',NULL,NULL,NULL),(107229,'A. J. HAZENBERG','a. j. hazenberg',NULL,NULL,NULL),(107230,'W. baron van HEECKEREN VAN KELL','w. baron van heeckeren van kell',NULL,NULL,NULL),(107231,'Gerrit Jan van HEEK','gerrit jan van heek',NULL,NULL,NULL),(107232,'Helmich August van HEEK','helmich august van heek',NULL,NULL,NULL),(107233,'Theodorus HEEMSKERK','theodorus heemskerk',NULL,NULL,NULL),(107234,'Schelto baron van HEEMSTRA','schelto baron van heemstra',NULL,NULL,NULL),(107235,'Willem Hendrik Feije baron van HEEMSTRA','willem hendrik feije baron van heemstra',NULL,NULL,NULL),(107236,'Willem Hendrik Johan baron van HEEMSTRA','willem hendrik johan baron van heemstra',NULL,NULL,NULL),(107237,'Jan Ernst HEERES','jan ernst heeres',NULL,NULL,NULL),(107238,'Pieter HEERING','pieter heering',NULL,NULL,NULL),(107239,'Johannes Herman HEERSPINK','johannes herman heerspink',NULL,NULL,NULL),(107240,'B. M. VLIELANDER HEIN','b. m. vlielander hein',NULL,NULL,NULL),(107241,'Gustav Adolf HEINZE','gustav adolf heinze',NULL,NULL,NULL),(107242,'Balthazar HELDRING','balthazar heldring',NULL,NULL,NULL),(107243,'Bernardus Hermanus HELDT','bernardus hermanus heldt',NULL,NULL,NULL),(107244,'Marcus Mz. van HELOMA','marcus mz. van heloma',NULL,NULL,NULL),(107245,'W. P. G. HELSDINGEN','w. p. g. helsdingen',NULL,NULL,NULL),(107246,'Willem Lodewijk van HELTEN','willem lodewijk van helten',NULL,NULL,NULL),(107247,'Augustinus Mauritius Joannes HENDRICHS','augustinus mauritius joannes hendrichs',NULL,NULL,NULL),(107248,'Frans Lodewijk Eugène Marie HENDRICHS','frans lodewijk eugène marie hendrichs',NULL,NULL,NULL),(107249,'Hendricus HENDRIKS','hendricus hendriks',NULL,NULL,NULL),(107250,'K. N. HENGEVELD','k. n. hengeveld',NULL,NULL,NULL),(107251,'Ferdinand August HENGST','ferdinand august hengst',NULL,NULL,NULL),(107252,'Andreas van HENNEKELER','andreas van hennekeler',NULL,NULL,NULL),(107253,'Pieter Christiaan Jacobus HENNEQUIN','pieter christiaan jacobus hennequin',NULL,NULL,NULL),(107254,'Hennes','hennes',NULL,NULL,NULL),(107255,'K. HENNES','k. hennes',NULL,NULL,NULL),(107256,'Johannes Matthijs HENNING','johannes matthijs henning',NULL,NULL,NULL),(107257,'J. E. HENNY','j. e. henny',NULL,NULL,NULL),(107258,'T. HENNY','t. henny',NULL,NULL,NULL),(107259,'Arend Dirk Hendrik HERINGA','arend dirk hendrik heringa',NULL,NULL,NULL),(107260,'Cornelis Herman den HERTOG','cornelis herman den hertog',NULL,NULL,NULL),(107261,'L. HERTZVELD','l. hertzveld',NULL,NULL,NULL),(107262,'Harm HESSE','harm hesse',NULL,NULL,NULL),(107263,'Herman François HESSELINK VAN SUCHTELEN','herman françois hesselink van suchtelen',NULL,NULL,NULL),(107264,'Johannes Theodorus HESSELS','johannes theodorus hessels',NULL,NULL,NULL),(107265,'Johan Adriaan HEUFF Azn.','johan adriaan heuff azn.',NULL,NULL,NULL),(107266,'J. van HEUKELOM','j. van heukelom',NULL,NULL,NULL),(107267,'L. C. van HEUKELOM','l. c. van heukelom',NULL,NULL,NULL),(107268,'Nicolaas Cornelis van HEURN','nicolaas cornelis van heurn',NULL,NULL,NULL),(107269,'Daniel Jacob van HEUSDE','daniel jacob van heusde',NULL,NULL,NULL),(107270,'Philip Willem van HEUSDE','philip willem van heusde',NULL,NULL,NULL),(107271,'Heutsz','heutsz',NULL,NULL,NULL),(107272,'J. B. van HEUTSZ','j. b. van heutsz',NULL,NULL,NULL),(107273,'Vincentius Adrianus Maria van den HEUVEL','vincentius adrianus maria van den heuvel',NULL,NULL,NULL),(107274,'Heuvelink','heuvelink',NULL,NULL,NULL),(107275,'Hendrik Jan HEUVELINK','hendrik jan heuvelink',NULL,NULL,NULL),(107276,'C. J. A. HEYDENRIJCK','c. j. a. heydenrijck',NULL,NULL,NULL),(107277,'Joannes Theodorus Augustinus HEYLIGERS','joannes theodorus augustinus heyligers',NULL,NULL,NULL),(107278,'Julius Cornelis Theodorus HEYLIGERS','julius cornelis theodorus heyligers',NULL,NULL,NULL),(107279,'Heymann','heymann',NULL,NULL,NULL),(107280,'Johanna HEYMANN','johanna heymann',NULL,NULL,NULL),(107281,'Sophie HEYMANN','sophie heymann',NULL,NULL,NULL),(107282,'Gerardus HEYMANS','gerardus heymans',NULL,NULL,NULL),(107283,'Johann Hermann Christian HEYSE','johann hermann christian heyse',NULL,NULL,NULL),(107284,'Gijsbertus Josephus van HEYST','gijsbertus josephus van heyst',NULL,NULL,NULL),(107285,'Hend.','hend.',NULL,NULL,NULL),(107286,'Gosuinus Hend. Adr. van HEYST','gosuinus hend. adr. van heyst',NULL,NULL,NULL),(107287,'Higly','higly',NULL,NULL,NULL),(107288,'I. R. A. H. HIGLY','i. r. a. h. higly',NULL,NULL,NULL),(107289,'J. S. HIJMANS','j. s. hijmans',NULL,NULL,NULL),(107290,'Arend HILBINGH TEN OEVER','arend hilbingh ten oever',NULL,NULL,NULL),(107291,'Th. I. B. HILTERMAN','th. i. b. hilterman',NULL,NULL,NULL),(107292,'Jan Albert HINGST','jan albert hingst',NULL,NULL,NULL),(107293,'George Herman HINTZEN','george herman hintzen',NULL,NULL,NULL),(107294,'Hoeben','hoeben',NULL,NULL,NULL),(107295,'Johannes Ignatius Hubertus HOEBEN','johannes ignatius hubertus hoeben',NULL,NULL,NULL),(107296,'Paulus Peronius Cato HOEK','paulus peronius cato hoek',NULL,NULL,NULL),(107297,'Willem Hendrik HOEUFFT','willem hendrik hoeufft',NULL,NULL,NULL),(107298,'Henri van der HOEVEN','henri van der hoeven',NULL,NULL,NULL),(107299,'Jan van der HOEVEN','jan van der hoeven',NULL,NULL,NULL),(107300,'Bernhard Wilhelm HOFFMANN','bernhard wilhelm hoffmann',NULL,NULL,NULL),(107301,'Christiaan Karel HOFFMANN','christiaan karel hoffmann',NULL,NULL,NULL),(107302,'Cebes','cebes',NULL,NULL,NULL),(107303,'Cebes HOFSTEDE','cebes hofstede',NULL,NULL,NULL),(107304,'J. P. HOFSTEDE','j. p. hofstede',NULL,NULL,NULL),(107305,'Barthelomeus','barthelomeus',NULL,NULL,NULL),(107306,'Martinus Barthelomeus George HOGERWAARD','martinus barthelomeus george hogerwaard',NULL,NULL,NULL),(107307,'H. V. HOGERZEIL','h. v. hogerzeil',NULL,NULL,NULL),(107308,'Copius HOITSEMA','copius hoitsema',NULL,NULL,NULL),(107309,'Richard HOL','richard hol',NULL,NULL,NULL),(107310,'Arnold Frederik HOLLEMAN','arnold frederik holleman',NULL,NULL,NULL),(107311,'Joseph HOLLMAN','joseph hollman',NULL,NULL,NULL),(107312,'Holsheimer','holsheimer',NULL,NULL,NULL),(107313,'Dirk Johan HOLSHEIMER','dirk johan holsheimer',NULL,NULL,NULL),(107314,'Rudolph Otto van HOLTHE TOT ECHTEN','rudolph otto van holthe tot echten',NULL,NULL,NULL),(107315,'R. O. A. van HOLTHE TOT ECHTEN','r. o. a. van holthe tot echten',NULL,NULL,NULL),(107316,'Antonie Ewoud Jan HOLWERDA','antonie ewoud jan holwerda',NULL,NULL,NULL),(107317,'Adam van HOOFF','adam van hooff',NULL,NULL,NULL),(107318,'Pieter Cornelis \'t HOOFT','pieter cornelis \'t hooft',NULL,NULL,NULL),(107319,'Willem Adolph \'t HOOFT','willem adolph \'t hooft',NULL,NULL,NULL),(107320,'Bartel HOOGENBOOM','bartel hoogenboom',NULL,NULL,NULL),(107321,'A. HOOGENRAAD','a. hoogenraad',NULL,NULL,NULL),(107322,'S. HOOGEWERFF','s. hoogewerff',NULL,NULL,NULL),(107323,'Thomas van HOOGSTRATEN','thomas van hoogstraten',NULL,NULL,NULL),(107324,'Jakob Gijsbert Nikolaas de HOOP SCHEFFER','jakob gijsbert nikolaas de hoop scheffer',NULL,NULL,NULL),(107325,'Jan Leendert HOORWEG','jan leendert hoorweg',NULL,NULL,NULL),(107326,'Hopstaken','hopstaken',NULL,NULL,NULL),(107327,'Joannes Jacobus HOPSTAKEN','joannes jacobus hopstaken',NULL,NULL,NULL),(107328,'Rutgerus HORST','rutgerus horst',NULL,NULL,NULL),(107329,'Houba','houba',NULL,NULL,NULL),(107330,'Petrus Theodorus HOUBA','petrus theodorus houba',NULL,NULL,NULL),(107331,'Samuel van HOUTEN','samuel van houten',NULL,NULL,NULL),(107332,'Martinus Theodorus HOUTSMA','martinus theodorus houtsma',NULL,NULL,NULL),(107333,'Johan George Frederik van HOUTUM','johan george frederik van houtum',NULL,NULL,NULL),(107334,'Johannes Fredericus HOUWING','johannes fredericus houwing',NULL,NULL,NULL),(107335,'Wesselius Marcus HOUWING','wesselius marcus houwing',NULL,NULL,NULL),(107336,'Bart van HOVE','bart van hove',NULL,NULL,NULL),(107337,'Thérèse Elisabeth HOVEN','thérèse elisabeth hoven',NULL,NULL,NULL),(107338,'Willem HOVY','willem hovy',NULL,NULL,NULL),(107339,'D. N. van HOYTEMA','d. n. van hoytema',NULL,NULL,NULL),(107340,'Ulrich Herman HUBER','ulrich herman huber',NULL,NULL,NULL),(107341,'Abrahamine','abrahamine',NULL,NULL,NULL),(107342,'Arnolde','arnolde',NULL,NULL,NULL),(107343,'Abrahamine Arnolde Louise HUBRECHT','abrahamine arnolde louise hubrecht',NULL,NULL,NULL),(107344,'Ambrosius Arnold Willem HUBRECHT','ambrosius arnold willem hubrecht',NULL,NULL,NULL),(107345,'Henri François Rudolphe HUBRECHT','henri françois rudolphe hubrecht',NULL,NULL,NULL),(107346,'Paul François HUBRECHT','paul françois hubrecht',NULL,NULL,NULL),(107347,'F. W. N. HUGENHOLTZ Jr.','f. w. n. hugenholtz jr.',NULL,NULL,NULL),(107348,'Petrus Hermannus HUGENHOLTZ Jr.','petrus hermannus hugenholtz jr.',NULL,NULL,NULL),(107349,'Godefridus Franciscus Maria baron van HUGENPOTH TOT AERDT','godefridus franciscus maria baron van hugenpoth tot aerdt',NULL,NULL,NULL),(107350,'Dirk HUIZINGA','dirk huizinga',NULL,NULL,NULL),(107351,'Jurriaan MENNO HUIZINGA','jurriaan menno huizinga',NULL,NULL,NULL),(107352,'T.z.','t.z.',NULL,NULL,NULL),(107353,'S. HUIZINGA T.z.','s. huizinga t.z.',NULL,NULL,NULL),(107354,'Johannes Frederik HULK Jr.','johannes frederik hulk jr.',NULL,NULL,NULL),(107355,'Barend HULSHOFF','barend hulshoff',NULL,NULL,NULL),(107356,'Bernard HULST','bernard hulst',NULL,NULL,NULL),(107357,'Stephanus Allard HULST','stephanus allard hulst',NULL,NULL,NULL),(107358,'Idzerd','idzerd',NULL,NULL,NULL),(107359,'Idzerd Frans van HUMALDA VAN EYSINGA','idzerd frans van humalda van eysinga',NULL,NULL,NULL),(107360,'Adriaan Frans Cornelis HUPKENS VAN DER ELST','adriaan frans cornelis hupkens van der elst',NULL,NULL,NULL),(107361,'Hutschenruijter','hutschenruijter',NULL,NULL,NULL),(107362,'Wouter HUTSCHENRUIJTER','wouter hutschenruijter',NULL,NULL,NULL),(107363,'Jan Paul HUYSER','jan paul huyser',NULL,NULL,NULL),(107364,'A. W. F. IDENBURG','a. w. f. idenburg',NULL,NULL,NULL),(107365,'Meijert','meijert',NULL,NULL,NULL),(107366,'Johan Willem Herman Meijert van IDSINGA','johan willem herman meijert van idsinga',NULL,NULL,NULL),(107367,'Jan Willem IJZERMAN','jan willem ijzerman',NULL,NULL,NULL),(107368,'Arend Willem baron van IMHOFF','arend willem baron van imhoff',NULL,NULL,NULL),(107369,'G. W. baron van IMHOFF','g. w. baron van imhoff',NULL,NULL,NULL),(107370,'Jan Frans INGEN HOUSZ','jan frans ingen housz',NULL,NULL,NULL),(107371,'Jacob Matthias ISEBREE MOENS','jacob matthias isebree moens',NULL,NULL,NULL),(107372,'Ishoven','ishoven',NULL,NULL,NULL),(107373,'Henri Lodewijk Johannes Meinardus van ISHOVEN','henri lodewijk johannes meinardus van ishoven',NULL,NULL,NULL),(107374,'F. A. baron van ITTERSUM','f. a. baron van ittersum',NULL,NULL,NULL),(107375,'Frederik Alexander Robbert Arnold baron van ITTERSUM','frederik alexander robbert arnold baron van ittersum',NULL,NULL,NULL),(107376,'Johan Philip baron van ITTERSUM','johan philip baron van ittersum',NULL,NULL,NULL),(107377,'P. A. L. A. baron van ITTERSUM','p. a. l. a. baron van ittersum',NULL,NULL,NULL),(107378,'s\'Jacob','s\'jacob',NULL,NULL,NULL),(107379,'Frederik Bernhard s\'JACOB','frederik bernhard s\'jacob',NULL,NULL,NULL),(107380,'Aletta Henriette JACOBS','aletta henriette jacobs',NULL,NULL,NULL),(107381,'J. van der JAGT','j. van der jagt',NULL,NULL,NULL),(107382,'Jacobus Marinus JANSE','jacobus marinus janse',NULL,NULL,NULL),(107383,'Ernestus Johannes Bernardus JANSEN','ernestus johannes bernardus jansen',NULL,NULL,NULL),(107384,'Joannes Coenraad JANSEN','joannes coenraad jansen',NULL,NULL,NULL),(107385,'F. I. J. JANSSEN','f. i. j. janssen',NULL,NULL,NULL),(107386,'W. H. J. JANSSEN DE LIMPENS','w. h. j. janssen de limpens',NULL,NULL,NULL),(107387,'G. JELGERSMA','g. jelgersma',NULL,NULL,NULL),(107388,'C. JENTINK','c. jentink',NULL,NULL,NULL),(107389,'Fredericus Anna JENTINK','fredericus anna jentink',NULL,NULL,NULL),(107390,'Maurits Aernout Diederik JOLLES','maurits aernout diederik jolles',NULL,NULL,NULL),(107391,'Godfried Daniël Augustinus JONCKBLOET','godfried daniël augustinus jonckbloet',NULL,NULL,NULL),(107392,'Coenraad Jacobus JONG Pzn.','coenraad jacobus jong pzn.',NULL,NULL,NULL),(107393,'J. de JONG','j. de jong',NULL,NULL,NULL),(107394,'Melchert','melchert',NULL,NULL,NULL),(107395,'Melchert de JONG','melchert de jong',NULL,NULL,NULL),(107396,'Olphert','olphert',NULL,NULL,NULL),(107397,'Jan Olphert de JONG VAN BEEK EN DONK','jan olphert de jong van beek en donk',NULL,NULL,NULL),(107398,'Jacob de JONGE','jacob de jonge',NULL,NULL,NULL),(107399,'Marinus Willem Cornelis de JONGE','marinus willem cornelis de jonge',NULL,NULL,NULL),(107400,'Jan Willem Claude de JONGE VAN ELLEMEET','jan willem claude de jonge van ellemeet',NULL,NULL,NULL),(107401,'Gerrit Tammo Jan de JONGH','gerrit tammo jan de jongh',NULL,NULL,NULL),(107402,'Dirk de JONGH VAN POLSBROEK','dirk de jongh van polsbroek',NULL,NULL,NULL),(107403,'Jan JONKER','jan jonker',NULL,NULL,NULL),(107404,'Hendrikus Franciskus JONKMAN','hendrikus franciskus jonkman',NULL,NULL,NULL),(107405,'Jan Gualtherus Christiaan JOOSTING','jan gualtherus christiaan joosting',NULL,NULL,NULL),(107406,'Hendrik Gerhard JORDENS','hendrik gerhard jordens',NULL,NULL,NULL),(107407,'Herman Joan JORDENS','herman joan jordens',NULL,NULL,NULL),(107408,'Daniel JOSEPHUS JITTA','daniel josephus jitta',NULL,NULL,NULL),(107409,'P. de JOSSELIN DE JONG','p. de josselin de jong',NULL,NULL,NULL),(107410,'Marcus JUDA','marcus juda',NULL,NULL,NULL),(107411,'Nathan JUDELS','nathan judels',NULL,NULL,NULL),(107412,'Victor August JULIUS','victor august julius',NULL,NULL,NULL),(107413,'Willem Henri JULIUS','willem henri julius',NULL,NULL,NULL),(107414,'Wouter Christiaan van BENTHEM JUTTING','wouter christiaan van benthem jutting',NULL,NULL,NULL),(107415,'Antonius Henricus Wilhelmus KAAG','antonius henricus wilhelmus kaag',NULL,NULL,NULL),(107416,'Kaaij','kaaij',NULL,NULL,NULL),(107417,'Willem van der KAAIJ','willem van der kaaij',NULL,NULL,NULL),(107418,'Kakebeeke','kakebeeke',NULL,NULL,NULL),(107419,'J. G. J. KAKEBEEKE','j. g. j. kakebeeke',NULL,NULL,NULL),(107420,'Gerrit KALFF','gerrit kalff',NULL,NULL,NULL),(107421,'Heike','heike',NULL,NULL,NULL),(107422,'Heike KAMERLINGH ONNES','heike kamerlingh onnes',NULL,NULL,NULL),(107423,'Cornelius Marius KAN','cornelius marius kan',NULL,NULL,NULL),(107424,'J. KAPPEYNE VAN DE COPPELLO','j. kappeyne van de coppello',NULL,NULL,NULL),(107425,'H. P. KAPTEIJN','h. p. kapteijn',NULL,NULL,NULL),(107426,'Jacobus Cornelius KAPTEYN','jacobus cornelius kapteyn',NULL,NULL,NULL),(107427,'Abraham Pieter Cornelis van KARNEBEEK','abraham pieter cornelis van karnebeek',NULL,NULL,NULL),(107428,'A. J. KARSEBOOM','a. j. karseboom',NULL,NULL,NULL),(107429,'Ernst Herman KARSTEN','ernst herman karsten',NULL,NULL,NULL),(107430,'Herman Thomas KARSTEN','herman thomas karsten',NULL,NULL,NULL),(107431,'Wilhelmus Johannes KARSTEN','wilhelmus johannes karsten',NULL,NULL,NULL),(107432,'Kasteren','kasteren',NULL,NULL,NULL),(107433,'Joannes Petrus van KASTEREN','joannes petrus van kasteren',NULL,NULL,NULL),(107434,'Willem Lodewijk ten KATE','willem lodewijk ten kate',NULL,NULL,NULL),(107435,'Klaas KATER','klaas kater',NULL,NULL,NULL),(107436,'Jan Harm KEISER','jan harm keiser',NULL,NULL,NULL),(107437,'Johan Philip van der KELLEN','johan philip van der kellen',NULL,NULL,NULL),(107438,'E. A. E. van der KEMP','e. a. e. van der kemp',NULL,NULL,NULL),(107439,'Zénon','zénon',NULL,NULL,NULL),(107440,'Edouard Zénon Louis van der KEMP','edouard zénon louis van der kemp',NULL,NULL,NULL),(107441,'Antonius Everdinus van KEMPEN','antonius everdinus van kempen',NULL,NULL,NULL),(107442,'George Lodewijk KEPPER','george lodewijk kepper',NULL,NULL,NULL),(107443,'Coenraad KERBERT','coenraad kerbert',NULL,NULL,NULL),(107444,'Arnold KERDIJK','arnold kerdijk',NULL,NULL,NULL),(107445,'Johan Hendrik Caspar KERN','johan hendrik caspar kern',NULL,NULL,NULL),(107446,'Gerhard Wilhelm KERNKAMP','gerhard wilhelm kernkamp',NULL,NULL,NULL),(107447,'Kes','kes',NULL,NULL,NULL),(107448,'Willem KES','willem kes',NULL,NULL,NULL),(107449,'Carel Otto van KESTEREN','carel otto van kesteren',NULL,NULL,NULL),(107450,'Théodor','théodor',NULL,NULL,NULL),(107451,'Théodor Matthieu KETELAAR','théodor matthieu ketelaar',NULL,NULL,NULL),(107452,'Herman Dirk van KETWICH VERSCHUUR','herman dirk van ketwich verschuur',NULL,NULL,NULL),(107453,'I. S. H. KEVER','i. s. h. kever',NULL,NULL,NULL),(107454,'Egbert Broer KIELSTRA','egbert broer kielstra',NULL,NULL,NULL),(107455,'Alexander Rijk Petrus van KINSCHOT','alexander rijk petrus van kinschot',NULL,NULL,NULL),(107456,'Taalman','taalman',NULL,NULL,NULL),(107457,'Willem Frederik van ERP TAALMAN KIP','willem frederik van erp taalman kip',NULL,NULL,NULL),(107458,'Herman Jacob KIST','herman jacob kist',NULL,NULL,NULL),(107459,'Egidius Daniël KITS VAN HEYNINGEN','egidius daniël kits van heyningen',NULL,NULL,NULL),(107460,'Klaas KLEIN','klaas klein',NULL,NULL,NULL),(107461,'Roelof KLEIN','roelof klein',NULL,NULL,NULL),(107462,'Dirk de KLERK','dirk de klerk',NULL,NULL,NULL),(107463,'K. KLINKENBERG','k. klinkenberg',NULL,NULL,NULL),(107464,'Jacob Frederik KLINKHAMER','jacob frederik klinkhamer',NULL,NULL,NULL),(107465,'Bernardus Henricus KLÖNNE','bernardus henricus klönne',NULL,NULL,NULL),(107466,'Dries Johannes ten KLOOSTER','dries johannes ten klooster',NULL,NULL,NULL),(107467,'Herman Marie Gerard KLOPPENBURG','herman marie gerard kloppenburg',NULL,NULL,NULL),(107468,'Jan Cornelis KLUYVER','jan cornelis kluyver',NULL,NULL,NULL),(107469,'Christiaan KNAPPER','christiaan knapper',NULL,NULL,NULL),(107470,'L. KNAPPERT Jr.','l. knappert jr.',NULL,NULL,NULL),(107471,'Aart KNIJFF Hzn.','aart knijff hzn.',NULL,NULL,NULL),(107472,'Cornelis Frans Adolf KNIJFF','cornelis frans adolf knijff',NULL,NULL,NULL),(107473,'Knobel','knobel',NULL,NULL,NULL),(107474,'F. M. KNOBEL','f. m. knobel',NULL,NULL,NULL),(107475,'Knuijver','knuijver',NULL,NULL,NULL),(107476,'Adrianus Arnoldus KNUIJVER','adrianus arnoldus knuijver',NULL,NULL,NULL),(107477,'Daniël Elisa Cornelis KNUTTEL','daniël elisa cornelis knuttel',NULL,NULL,NULL),(107478,'Willem Pieter Cornelis KNUTTEL','willem pieter cornelis knuttel',NULL,NULL,NULL),(107479,'Carl Frederik August KOCH','carl frederik august koch',NULL,NULL,NULL),(107480,'H. F. baron de KOCK','h. f. baron de kock',NULL,NULL,NULL),(107481,'IJsbrand de KOCK','ijsbrand de kock',NULL,NULL,NULL),(107482,'Wendelin','wendelin',NULL,NULL,NULL),(107483,'Willem Hendrik Wendelin de KOCK','willem hendrik wendelin de kock',NULL,NULL,NULL),(107484,'Theodorus Dirk Antonius KOELMAN','theodorus dirk antonius koelman',NULL,NULL,NULL),(107485,'Matthijs Jacobus KOENEN','matthijs jacobus koenen',NULL,NULL,NULL),(107486,'Pieter Frederik de KOK','pieter frederik de kok',NULL,NULL,NULL),(107487,'Koksma','koksma',NULL,NULL,NULL),(107488,'F. M. C. E. KOKSMA','f. m. c. e. koksma',NULL,NULL,NULL),(107489,'Kol','kol',NULL,NULL,NULL),(107490,'Henri Hubert van KOL','henri hubert van kol',NULL,NULL,NULL),(107491,'W. KOLFF','w. kolff',NULL,NULL,NULL),(107492,'Henricus Georgius Petrus KOLFSCHOTEN','henricus georgius petrus kolfschoten',NULL,NULL,NULL),(107493,'Maximilien Joseph Caspar Marie KOLKMAN','maximilien joseph caspar marie kolkman',NULL,NULL,NULL),(107494,'D. van KONIJNENBURG','d. van konijnenburg',NULL,NULL,NULL),(107495,'Klaas Frederik KONING','klaas frederik koning',NULL,NULL,NULL),(107496,'Willem KONING','willem koning',NULL,NULL,NULL),(107497,'Johan Jacob de KONINGH','johan jacob de koningh',NULL,NULL,NULL),(107498,'Gerardus W. KONINGS','gerardus w. konings',NULL,NULL,NULL),(107499,'Johannes de KOO','johannes de koo',NULL,NULL,NULL),(107500,'Aris KOOL','aris kool',NULL,NULL,NULL),(107501,'Arthur KOOL','arthur kool',NULL,NULL,NULL),(107502,'Floris Gerrit KOOL','floris gerrit kool',NULL,NULL,NULL),(107503,'Dionysius Adrianus Petrus Norbertus KOOLEN','dionysius adrianus petrus norbertus koolen',NULL,NULL,NULL),(107504,'Aart van de KOPPEL Gzn.','aart van de koppel gzn.',NULL,NULL,NULL),(107505,'Hendrik Eliza KORNDORFFER','hendrik eliza korndorffer',NULL,NULL,NULL),(107506,'David Gerardus KORTENBOUT VAN DER SLUIJS','david gerardus kortenbout van der sluijs',NULL,NULL,NULL),(107507,'Diederik Johannes KORTEWEG','diederik johannes korteweg',NULL,NULL,NULL),(107508,'Johannes Adrianus KORTEWEG','johannes adrianus korteweg',NULL,NULL,NULL),(107509,'Willem KOSTER','willem koster',NULL,NULL,NULL),(107510,'Willem KOSTER Gzn.','willem koster gzn.',NULL,NULL,NULL),(107511,'Kouwer','kouwer',NULL,NULL,NULL),(107512,'Benjamin Jan KOUWER','benjamin jan kouwer',NULL,NULL,NULL),(107513,'Chr.','chr.',NULL,NULL,NULL),(107514,'Chr. KRABBE','chr. krabbe',NULL,NULL,NULL),(107515,'Hugo KRABBE','hugo krabbe',NULL,NULL,NULL),(107516,'Jean Ernst Ludwig KRAFT','jean ernst ludwig kraft',NULL,NULL,NULL),(107517,'Jan Aikes KRAMER','jan aikes kramer',NULL,NULL,NULL),(107518,'Frederik Jan Louis KRÄMER','frederik jan louis krämer',NULL,NULL,NULL),(107519,'Johannes KRAP','johannes krap',NULL,NULL,NULL),(107520,'Jacob KRAUS','jacob kraus',NULL,NULL,NULL),(107521,'A. R. KRAYENHOFF VAN DE LEUR','a. r. krayenhoff van de leur',NULL,NULL,NULL),(107522,'Samuel KRAYENHOFF VAN DE LEUR','samuel krayenhoff van de leur',NULL,NULL,NULL),(107523,'David KROMHOUT','david kromhout',NULL,NULL,NULL),(107524,'Winold','winold',NULL,NULL,NULL),(107525,'Bernard Winold Filip KRONENBERG','bernard winold filip kronenberg',NULL,NULL,NULL),(107526,'Ernst Fredrik KRUIJF','ernst fredrik kruijf',NULL,NULL,NULL),(107527,'Gerhardus KRUIJS','gerhardus kruijs',NULL,NULL,NULL),(107528,'Willem Polman KRUSEMAN','willem polman kruseman',NULL,NULL,NULL),(107529,'Mijnart','mijnart',NULL,NULL,NULL),(107530,'Louis Henri Mijnart van KRUYNE','louis henri mijnart van kruyne',NULL,NULL,NULL),(107531,'Casper Hendrik KUHN','casper hendrik kuhn',NULL,NULL,NULL),(107532,'Eduard Julius KÜHNE','eduard julius kühne',NULL,NULL,NULL),(107533,'H. van KUIJK','h. van kuijk',NULL,NULL,NULL),(107534,'Jan Louis Eduard Marie de KUIJPER','jan louis eduard marie de kuijper',NULL,NULL,NULL),(107535,'H. KUIJPERS','h. kuijpers',NULL,NULL,NULL),(107536,'Maurits Karel Johan Justus ter KUILE','maurits karel johan justus ter kuile',NULL,NULL,NULL),(107537,'A. J. P. KUINDERS','a. j. p. kuinders',NULL,NULL,NULL),(107538,'Koenraad KUIPER','koenraad kuiper',NULL,NULL,NULL),(107539,'Albertus KUIPERS','albertus kuipers',NULL,NULL,NULL),(107540,'Jan Jacob KUIPERS','jan jacob kuipers',NULL,NULL,NULL),(107541,'Rintje Klaas KUIPERS','rintje klaas kuipers',NULL,NULL,NULL),(107542,'Emile Alexis Marie van der KUN','emile alexis marie van der kun',NULL,NULL,NULL),(107543,'J. E. J. M. van der KUN','j. e. j. m. van der kun',NULL,NULL,NULL),(107544,'Henri van KUYK','henri van kuyk',NULL,NULL,NULL),(107545,'Abraham KUYPER','abraham kuyper',NULL,NULL,NULL),(107546,'Herman Frans KUYPER','herman frans kuyper',NULL,NULL,NULL),(107547,'Herm. Hub. KUYPER','herm. hub. kuyper',NULL,NULL,NULL),(107548,'Kwisthout','kwisthout',NULL,NULL,NULL),(107549,'Adriaan Willem Eduard KWISTHOUT','adriaan willem eduard kwisthout',NULL,NULL,NULL),(107550,'Dirk LAAN','dirk laan',NULL,NULL,NULL),(107551,'K. ter LAAN','k. ter laan',NULL,NULL,NULL),(107552,'Hendrik Johannes LADENIUS','hendrik johannes ladenius',NULL,NULL,NULL),(107553,'A. van LAER','a. van laer',NULL,NULL,NULL),(107554,'Lagerweij','lagerweij',NULL,NULL,NULL),(107555,'A. C. LAGERWEIJ','a. c. lagerweij',NULL,NULL,NULL),(107556,'Laging','laging',NULL,NULL,NULL),(107557,'Philip Fransz LAGING TOBIAS','philip fransz laging tobias',NULL,NULL,NULL),(107558,'H. LAMAN TRIP','h. laman trip',NULL,NULL,NULL),(107559,'Gijsbert Hendrik LAMERS','gijsbert hendrik lamers',NULL,NULL,NULL),(107560,'A. Th. H. G. baron van LAMSWEERDE','a. th. h. g. baron van lamsweerde',NULL,NULL,NULL),(107561,'A. A. LAND','a. a. land',NULL,NULL,NULL),(107562,'Nicolaas Karel Frederik LAND','nicolaas karel frederik land',NULL,NULL,NULL),(107563,'Landsberg','landsberg',NULL,NULL,NULL),(107564,'L. LANDSBERG','l. landsberg',NULL,NULL,NULL),(107565,'Daniël de LANGE','daniël de lange',NULL,NULL,NULL),(107566,'Samuel de LANGE','samuel de lange',NULL,NULL,NULL),(107567,'Gradus','gradus',NULL,NULL,NULL),(107568,'Gradus Lodewijk LANGGUTH','gradus lodewijk langguth',NULL,NULL,NULL),(107569,'Johannes Romboldus van der LANS','johannes romboldus van der lans',NULL,NULL,NULL),(107570,'Michaël Joannes Antonius LANS','michaël joannes antonius lans',NULL,NULL,NULL),(107571,'Carel Evert LAST','carel evert last',NULL,NULL,NULL),(107572,'Elisa LAURILLARD','elisa laurillard',NULL,NULL,NULL),(107573,'Leao','leao',NULL,NULL,NULL),(107574,'D. Lopes de LEAO LAGUNA','d. lopes de leao laguna',NULL,NULL,NULL),(107575,'Johannes LECHNER','johannes lechner',NULL,NULL,NULL),(107576,'Adriaan Jacob Marie LEDEBOER','adriaan jacob marie ledeboer',NULL,NULL,NULL),(107577,'Wilhelmus François LEEMANS','wilhelmus françois leemans',NULL,NULL,NULL),(107578,'Everardus Hendrikus van LEEUWEN','everardus hendrikus van leeuwen',NULL,NULL,NULL),(107579,'Frederik Albert van LEEUWEN','frederik albert van leeuwen',NULL,NULL,NULL),(107580,'Jacob van LEEUWEN','jacob van leeuwen',NULL,NULL,NULL),(107581,'Jan van LEEUWEN Jr.','jan van leeuwen jr.',NULL,NULL,NULL),(107582,'Wilhelmus Frederik van LEEUWEN','wilhelmus frederik van leeuwen',NULL,NULL,NULL),(107583,'Leguyt','leguyt',NULL,NULL,NULL),(107584,'Hendrik LEGUYT','hendrik leguyt',NULL,NULL,NULL),(107585,'J. van der LEK DE CLERCQ','j. van der lek de clercq',NULL,NULL,NULL),(107586,'Johan François van der LEK DE CLERCQ','johan françois van der lek de clercq',NULL,NULL,NULL),(107587,'Cornelis LELY','cornelis lely',NULL,NULL,NULL),(107588,'Gerard Reinier Arnold LEMMENS','gerard reinier arnold lemmens',NULL,NULL,NULL),(107589,'Hendrik Jacob LENDERINK','hendrik jacob lenderink',NULL,NULL,NULL),(107590,'Herman Willem LENDERINK Jr.','herman willem lenderink jr.',NULL,NULL,NULL),(107591,'C. R. van LENNEP','c. r. van lennep',NULL,NULL,NULL),(107592,'Henrick Samuel van LENNEP','henrick samuel van lennep',NULL,NULL,NULL),(107593,'Pieter Charles van LENNEP','pieter charles van lennep',NULL,NULL,NULL),(107594,'W. W. van LENNEP','w. w. van lennep',NULL,NULL,NULL),(107595,'Lubbertus LEOPOLD','lubbertus leopold',NULL,NULL,NULL),(107596,'Hendrik Willem Lodewijk LEUR','hendrik willem lodewijk leur',NULL,NULL,NULL),(107597,'J. J. LEUVELING TJEENK','j. j. leuveling tjeenk',NULL,NULL,NULL),(107598,'Isaäc Abraham LEVY','isaäc abraham levy',NULL,NULL,NULL),(107599,'Tobias LEWENSTEIN','tobias lewenstein',NULL,NULL,NULL),(107600,'A. van der LEY','a. van der ley',NULL,NULL,NULL),(107601,'Adolf Frederik van LEYDEN','adolf frederik van leyden',NULL,NULL,NULL),(107602,'Leyten','leyten',NULL,NULL,NULL),(107603,'Petrus LEYTEN','petrus leyten',NULL,NULL,NULL),(107604,'Lambert Johan Adriaan van LIDTH DE JEUDE','lambert johan adriaan van lidth de jeude',NULL,NULL,NULL),(107605,'M. E. J. J. van LIDTH DE JEUDE','m. e. j. j. van lidth de jeude',NULL,NULL,NULL),(107606,'Franciscus LIEFTINCK','franciscus lieftinck',NULL,NULL,NULL),(107607,'Hendrik van LIER','hendrik van lier',NULL,NULL,NULL),(107608,'L. van LIER','l. van lier',NULL,NULL,NULL),(107609,'M. J. H. van LIER','m. j. h. van lier',NULL,NULL,NULL),(107610,'Otto Jan Herbert graaf van LIMBURG STIRUM','otto jan herbert graaf van limburg stirum',NULL,NULL,NULL),(107611,'Cornelis van der LINDEN','cornelis van der linden',NULL,NULL,NULL),(107612,'P. W. A. CORT van der LINDEN','p. w. a. cort van der linden',NULL,NULL,NULL),(107613,'Jan Pieter Theodoor van der LITH','jan pieter theodoor van der lith',NULL,NULL,NULL),(107614,'Alexander Dirk Peter Valentijn van LÖBEN SELS','alexander dirk peter valentijn van löben sels',NULL,NULL,NULL),(107615,'Cornelis Adriaan LOBRY DE BRUIJN','cornelis adriaan lobry de bruijn',NULL,NULL,NULL),(107616,'Christiaan Lodewijk LODER','christiaan lodewijk loder',NULL,NULL,NULL),(107617,'Gerard Adriaan LOEFF','gerard adriaan loeff',NULL,NULL,NULL),(107618,'Joannes Aloysius LOEFF','joannes aloysius loeff',NULL,NULL,NULL),(107619,'W. G. LOEFF','w. g. loeff',NULL,NULL,NULL),(107620,'Abraham van LOEN','abraham van loen',NULL,NULL,NULL),(107621,'Martinus Gesinus Lambert van LOGHEM','martinus gesinus lambert van loghem',NULL,NULL,NULL),(107622,'Louis Bothenius LOHMAN','louis bothenius lohman',NULL,NULL,NULL),(107623,'J. LOHMAN JANSSONIUS','j. lohman janssonius',NULL,NULL,NULL),(107624,'Löhnis','löhnis',NULL,NULL,NULL),(107625,'Frederik Bernard LÖHNIS','frederik bernard löhnis',NULL,NULL,NULL),(107626,'H. C. LOHR','h. c. lohr',NULL,NULL,NULL),(107627,'Lookeren','lookeren',NULL,NULL,NULL),(107628,'C. van LOOKEREN CAMPAGNE','c. van lookeren campagne',NULL,NULL,NULL),(107629,'Dirk de LOOS','dirk de loos',NULL,NULL,NULL),(107630,'Jacobus Cornelis van der LOOS','jacobus cornelis van der loos',NULL,NULL,NULL),(107631,'Vincent LOOSJES','vincent loosjes',NULL,NULL,NULL),(107632,'Lorentz','lorentz',NULL,NULL,NULL),(107633,'Hendrik Antoon LORENTZ','hendrik antoon lorentz',NULL,NULL,NULL),(107634,'Isaak Weijer LOSECAAT VERMEER','isaak weijer losecaat vermeer',NULL,NULL,NULL),(107635,'L. D. W. LOSECAAT VERMEER','l. d. w. losecaat vermeer',NULL,NULL,NULL),(107636,'O. G. LOTSY','o. g. lotsy',NULL,NULL,NULL),(107637,'Louter','louter',NULL,NULL,NULL),(107638,'J. de LOUTER','j. de louter',NULL,NULL,NULL),(107639,'Hermanus Johannes LOVINK','hermanus johannes lovink',NULL,NULL,NULL),(107640,'D. LUBACH','d. lubach',NULL,NULL,NULL),(107641,'Lucardie','lucardie',NULL,NULL,NULL),(107642,'Jean Pieter Johannes LUCARDIE','jean pieter johannes lucardie',NULL,NULL,NULL),(107643,'Lucasse','lucasse',NULL,NULL,NULL),(107644,'Chr. LUCASSE','chr. lucasse',NULL,NULL,NULL),(107645,'H. L. M. LUDEN','h. l. m. luden',NULL,NULL,NULL),(107646,'Ludewig','ludewig',NULL,NULL,NULL),(107647,'Ernest LUDEWIG','ernest ludewig',NULL,NULL,NULL),(107648,'Edmundus Sijbrandus LUIJPEN','edmundus sijbrandus luijpen',NULL,NULL,NULL),(107649,'Warne','warne',NULL,NULL,NULL),(107650,'Warne LULOFS','warne lulofs',NULL,NULL,NULL),(107651,'Herman Johan van LULOFS UMBGROVE','herman johan van lulofs umbgrove',NULL,NULL,NULL),(107652,'Johannes LUTEYN','johannes luteyn',NULL,NULL,NULL),(107653,'Sibertus','sibertus',NULL,NULL,NULL),(107654,'Sibertus Alexander LUTZ','sibertus alexander lutz',NULL,NULL,NULL),(107655,'á','á',NULL,NULL,NULL),(107656,'Petrus LYCKLAMA à NIJEHOLT','petrus lycklama à nijeholt',NULL,NULL,NULL),(107657,'Dirk Rijnhard Bernhard baron van LYNDEN','dirk rijnhard bernhard baron van lynden',NULL,NULL,NULL),(107658,'Robert MELVIL baron van LYNDEN','robert melvil baron van lynden',NULL,NULL,NULL),(107659,'Otto Antonie van MAANEN','otto antonie van maanen',NULL,NULL,NULL),(107660,'Henricus Stephanus Jacobus MAAS','henricus stephanus jacobus maas',NULL,NULL,NULL),(107661,'Theodorus Hendrik MAC GILLAVRY','theodorus hendrik mac gillavry',NULL,NULL,NULL),(107662,'Edward Donald Henry MAC LEOD','edward donald henry mac leod',NULL,NULL,NULL),(107663,'Jan Willem WILLEKES MACDONALD','jan willem willekes macdonald',NULL,NULL,NULL),(107664,'AEneas','aeneas',NULL,NULL,NULL),(107665,'AEneas baron MACKAY','aeneas baron mackay',NULL,NULL,NULL),(107666,'Theodoor Philip baron MACKAY','theodoor philip baron mackay',NULL,NULL,NULL),(107667,'A. MACLAINE PONT','a. maclaine pont',NULL,NULL,NULL),(107668,'L. H. L. J. van der MAESEN DE SOMBREFF','l. h. l. j. van der maesen de sombreff',NULL,NULL,NULL),(107669,'Frédérik','frédérik',NULL,NULL,NULL),(107670,'Juste','juste',NULL,NULL,NULL),(107671,'Frédérik Philippe Juste MAHIEU','frédérik philippe juste mahieu',NULL,NULL,NULL),(107672,'Henri Juste MAHIEU','henri juste mahieu',NULL,NULL,NULL),(107673,'Malinckroth','malinckroth',NULL,NULL,NULL),(107674,'W. MALINCKROTH','w. malinckroth',NULL,NULL,NULL),(107675,'Jan Cornelis de MAN','jan cornelis de man',NULL,NULL,NULL),(107676,'Govertus','govertus',NULL,NULL,NULL),(107677,'Johannes Govertus de MAN','johannes govertus de man',NULL,NULL,NULL),(107678,'H. van MANEN','h. van manen',NULL,NULL,NULL),(107679,'R. O. van MANEN','r. o. van manen',NULL,NULL,NULL),(107680,'Willem Christiaan van MANEN','willem christiaan van manen',NULL,NULL,NULL),(107681,'G. N. MANGER CATS','g. n. manger cats',NULL,NULL,NULL),(107682,'Johann Godfried Hendrik MANN','johann godfried hendrik mann',NULL,NULL,NULL),(107683,'Theodora Antonia Louise Cornelia MANN','theodora antonia louise cornelia mann',NULL,NULL,NULL),(107684,'Theodora Antonia Louise Cornelia BOUWMEESTER','theodora antonia louise cornelia bouwmeester',NULL,NULL,NULL),(107685,'Hendrik Pieter MARCHANT','hendrik pieter marchant',NULL,NULL,NULL),(107686,'O. de MAREES VAN SWINDEREN','o. de marees van swinderen',NULL,NULL,NULL),(107687,'R. de MAREES VAN SWINDEREN','r. de marees van swinderen',NULL,NULL,NULL),(107688,'Tobias Jan de MAREES VAN SWINDEREN','tobias jan de marees van swinderen',NULL,NULL,NULL),(107689,'Johannes Christiaan de MAREZ OYENS','johannes christiaan de marez oyens',NULL,NULL,NULL),(107690,'Jan Hendrik MARONIER','jan hendrik maronier',NULL,NULL,NULL),(107691,'Lodewijk Adriaan MARTENS','lodewijk adriaan martens',NULL,NULL,NULL),(107692,'Jan Hendrik Jacob Constantijn MARTENS VAN SEVENHOVEN','jan hendrik jacob constantijn martens van sevenhoven',NULL,NULL,NULL),(107693,'Johann Karl Ludwig MARTIN','johann karl ludwig martin',NULL,NULL,NULL),(107694,'Marie Catherine MARX','marie catherine marx',NULL,NULL,NULL),(107695,'Edmond Frans Marie MATHON','edmond frans marie mathon',NULL,NULL,NULL),(107696,'Theodore Willem Frederik Alfred MATHON','theodore willem frederik alfred mathon',NULL,NULL,NULL),(107697,'Jan Carel MATTHES','jan carel matthes',NULL,NULL,NULL),(107698,'Justus van MAURIK','justus van maurik',NULL,NULL,NULL),(107699,'Jan Zacharias MAZEL','jan zacharias mazel',NULL,NULL,NULL),(107700,'Julius Jacobus van MEERBEKE','julius jacobus van meerbeke',NULL,NULL,NULL),(107701,'J. MEERBURG','j. meerburg',NULL,NULL,NULL),(107702,'Adrianus Rudolphus MEES','adrianus rudolphus mees',NULL,NULL,NULL),(107703,'Marten MEES','marten mees',NULL,NULL,NULL),(107704,'R.A.zn.','r.a.zn.',NULL,NULL,NULL),(107705,'Rudolf Pieter MEES R.A.zn.','rudolf pieter mees r.a.zn.',NULL,NULL,NULL),(107706,'F. H. de MEESTER','f. h. de meester',NULL,NULL,NULL),(107707,'Theodoor Herman de MEESTER','theodoor herman de meester',NULL,NULL,NULL),(107708,'Jan MEESTERS','jan meesters',NULL,NULL,NULL),(107709,'Pieter Maria Frans MEEUWEN','pieter maria frans meeuwen',NULL,NULL,NULL),(107710,'H. W. van der MEIJ','h. w. van der meij',NULL,NULL,NULL),(107711,'Gerrit MEIJER','gerrit meijer',NULL,NULL,NULL),(107712,'Henricus Philippus MEIJER','henricus philippus meijer',NULL,NULL,NULL),(107713,'J. F. C. MEIJER','j. f. c. meijer',NULL,NULL,NULL),(107714,'K. MEIJER WIERSMA','k. meijer wiersma',NULL,NULL,NULL),(107715,'Johannes Jacobus de MEIJIER','johannes jacobus de meijier',NULL,NULL,NULL),(107716,'H. MEINESZ','h. meinesz',NULL,NULL,NULL),(107717,'J. MEINESZ Gzn.','j. meinesz gzn.',NULL,NULL,NULL),(107718,'Gerrit Willem MELCHERS','gerrit willem melchers',NULL,NULL,NULL),(107719,'Tennis','tennis',NULL,NULL,NULL),(107720,'Feije Tennis MELLEMA','feije tennis mellema',NULL,NULL,NULL),(107721,'Maurits Benjamin MENDES DA COSTA','maurits benjamin mendes da costa',NULL,NULL,NULL),(107722,'Samuel MENDES DA COSTA','samuel mendes da costa',NULL,NULL,NULL),(107723,'Maurice Arthur MENDES DE LEON','maurice arthur mendes de leon',NULL,NULL,NULL),(107724,'Mengelberg','mengelberg',NULL,NULL,NULL),(107725,'Jozef Willem MENGELBERG','jozef willem mengelberg',NULL,NULL,NULL),(107726,'Johan Philip Matthias MENGER','johan philip matthias menger',NULL,NULL,NULL),(107727,'Charles François Guillaume de MENTHON BAKE','charles françois guillaume de menthon bake',NULL,NULL,NULL),(107728,'Merckelbach','merckelbach',NULL,NULL,NULL),(107729,'J. M. M. H. MERCKELBACH','j. m. m. h. merckelbach',NULL,NULL,NULL),(107730,'Willem MERKELBACH','willem merkelbach',NULL,NULL,NULL),(107731,'Rikus','rikus',NULL,NULL,NULL),(107732,'Carel Rikus MERKUS','carel rikus merkus',NULL,NULL,NULL),(107733,'Arnold Adriaan van der MERSCH','arnold adriaan van der mersch',NULL,NULL,NULL),(107734,'Hendrik Willem MESDAG','hendrik willem mesdag',NULL,NULL,NULL),(107735,'Taco MESDAG','taco mesdag',NULL,NULL,NULL),(107736,'Johannes Martinus MESSCHAERT','johannes martinus messchaert',NULL,NULL,NULL),(107737,'Willem Cornelis METZELAAR','willem cornelis metzelaar',NULL,NULL,NULL),(107738,'Bernardus van MEURS','bernardus van meurs',NULL,NULL,NULL),(107739,'J. H. van MEURS','j. h. van meurs',NULL,NULL,NULL),(107740,'Hajo Uden MEYBOOM','hajo uden meyboom',NULL,NULL,NULL),(107741,'Hilaire','hilaire',NULL,NULL,NULL),(107742,'Alphonse Hilaire Joseph Hubert MICHIELS VAN KESSENICH','alphonse hilaire joseph hubert michiels van kessenich',NULL,NULL,NULL),(107743,'Verduijnen','verduijnen',NULL,NULL,NULL),(107744,'Louis Paul Marie Hubert, baron MICHIELS VAN VERDUIJNEN','louis paul marie hubert, baron michiels van verduijnen',NULL,NULL,NULL),(107745,'Willem Jan Marie MICHIELSEN','willem jan marie michielsen',NULL,NULL,NULL),(107746,'Joan Pieter Frans van der MIEDEN VAN OPMEER','joan pieter frans van der mieden van opmeer',NULL,NULL,NULL),(107747,'Mieling','mieling',NULL,NULL,NULL),(107748,'Carl Wilhelm MIELING','carl wilhelm mieling',NULL,NULL,NULL),(107749,'Johannes Wilhelmus Jacobus van MIERLO','johannes wilhelmus jacobus van mierlo',NULL,NULL,NULL),(107750,'A. MIJNLIEFF','a. mijnlieff',NULL,NULL,NULL),(107751,'Jan Willem Constant MILDERS','jan willem constant milders',NULL,NULL,NULL),(107752,'Simon van MILLIGEN','simon van milligen',NULL,NULL,NULL),(107753,'R. N. L. MIRANDOLLE','r. n. l. mirandolle',NULL,NULL,NULL),(107754,'Berend Hendrik MODDERMAN','berend hendrik modderman',NULL,NULL,NULL),(107755,'Hendrik Jacob Herman MODDERMAN','hendrik jacob herman modderman',NULL,NULL,NULL),(107756,'Jan Hendrik Adriaan MODDERMAN','jan hendrik adriaan modderman',NULL,NULL,NULL),(107757,'Antony MOENS','antony moens',NULL,NULL,NULL),(107758,'C. H. MOENS','c. h. moens',NULL,NULL,NULL),(107759,'Ernst Willem MOES','ernst willem moes',NULL,NULL,NULL),(107760,'Willem Leonard Pieter Arnold MOLENGRAAFF','willem leonard pieter arnold molengraaff',NULL,NULL,NULL),(107761,'J. A. MOLHUYSEN','j. a. molhuysen',NULL,NULL,NULL),(107762,'Goswin MOLL','goswin moll',NULL,NULL,NULL),(107763,'Jan Willem MOLL','jan willem moll',NULL,NULL,NULL),(107764,'G. W. MOLLERUS','g. w. mollerus',NULL,NULL,NULL),(107765,'Johan Hendrik Mello baron MOLLERUS VAN WESTKERKE','johan hendrik mello baron mollerus van westkerke',NULL,NULL,NULL),(107766,'Frederik Adriaan MOLSTER','frederik adriaan molster',NULL,NULL,NULL),(107767,'Jacob Pieter MOLTZER','jacob pieter moltzer',NULL,NULL,NULL),(107768,'David Joan MOM VISCH','david joan mom visch',NULL,NULL,NULL),(107769,'S. J. R. de MONCHY','s. j. r. de monchy',NULL,NULL,NULL),(107770,'Cornelis Lourens Willem MOORREES','cornelis lourens willem moorrees',NULL,NULL,NULL),(107771,'Moors','moors',NULL,NULL,NULL),(107772,'B. P. MOORS','b. p. moors',NULL,NULL,NULL),(107773,'Willem Hendrik Karel MOUTHAAN','willem hendrik karel mouthaan',NULL,NULL,NULL),(107774,'Muijsers','muijsers',NULL,NULL,NULL),(107775,'M. J. W. H. MUIJSERS','m. j. w. h. muijsers',NULL,NULL,NULL),(107776,'Eduard MULDER','eduard mulder',NULL,NULL,NULL),(107777,'Johannes Ludolf MULDER','johannes ludolf mulder',NULL,NULL,NULL),(107778,'Johan Willem MULDER','johan willem mulder',NULL,NULL,NULL),(107779,'Marten Edsge MULDER','marten edsge mulder',NULL,NULL,NULL),(107780,'Johan Petrus Antoine baron MULERT','johan petrus antoine baron mulert',NULL,NULL,NULL),(107781,'Pieter Lodewijk MULLER','pieter lodewijk muller',NULL,NULL,NULL),(107782,'Pieter Nicolaas MULLER','pieter nicolaas muller',NULL,NULL,NULL),(107783,'Samuel MULLER Fzn.','samuel muller fzn.',NULL,NULL,NULL),(107784,'G. A. MURRAY BAKKER','g. a. murray bakker',NULL,NULL,NULL),(107785,'Antonius Joannes Franciscus MUTSAERS','antonius joannes franciscus mutsaers',NULL,NULL,NULL),(107786,'W. P. A. MUTSAERS','w. p. a. mutsaers',NULL,NULL,NULL),(107787,'Jean Charles NABER','jean charles naber',NULL,NULL,NULL),(107788,'Samuel Adrianus NABER','samuel adrianus naber',NULL,NULL,NULL),(107789,'J. E. H. baron van NAGELL VAN AMPSEN','j. e. h. baron van nagell van ampsen',NULL,NULL,NULL),(107790,'Gerard Anthon NAHUIJS','gerard anthon nahuijs',NULL,NULL,NULL),(107791,'Jurjen NANNINGA UITTERDIJK','jurjen nanninga uitterdijk',NULL,NULL,NULL),(107792,'Herms.','herms.',NULL,NULL,NULL),(107793,'Herms. Adrianus NEBBENS STERLING','herms. adrianus nebbens sterling',NULL,NULL,NULL),(107794,'A. P. L. NELISSEN','a. p. l. nelissen',NULL,NULL,NULL),(107795,'Jan Laurens Aubin NEPVEU','jan laurens aubin nepveu',NULL,NULL,NULL),(107796,'Jean Philippe Rudolph Marie de NERéE VAN BABBERICH','jean philippe rudolph marie de nerée van babberich',NULL,NULL,NULL),(107797,'Willem Henric van NES VAN MEERKERK','willem henric van nes van meerkerk',NULL,NULL,NULL),(107798,'Frans NETSCHER','frans netscher',NULL,NULL,NULL),(107799,'Pieter Marinus NETSCHER','pieter marinus netscher',NULL,NULL,NULL),(107800,'Frederik Salomon van NIEROP','frederik salomon van nierop',NULL,NULL,NULL),(107801,'Nicolaas Hendrik NIERSTRASZ','nicolaas hendrik nierstrasz',NULL,NULL,NULL),(107802,'Willem Frederik van NIEUWENHOFF','willem frederik van nieuwenhoff',NULL,NULL,NULL),(107803,'Gerardus Cornelis NIJHOFF','gerardus cornelis nijhoff',NULL,NULL,NULL),(107804,'Albert Antonie NIJLAND','albert antonie nijland',NULL,NULL,NULL),(107805,'Antonie Arend Jan NIJLAND','antonie arend jan nijland',NULL,NULL,NULL),(107806,'Arend Jan NIJLAND','arend jan nijland',NULL,NULL,NULL),(107807,'Anthony Ewoud Jan NIJSINGH','anthony ewoud jan nijsingh',NULL,NULL,NULL),(107808,'Carel Octave Marie van NISPEN TOT SEVENAER','carel octave marie van nispen tot sevenaer',NULL,NULL,NULL),(107809,'Octave François Augustin Marie van NISPEN TOT SEVENAER','octave françois augustin marie van nispen tot sevenaer',NULL,NULL,NULL),(107810,'Willem NOLEN','willem nolen',NULL,NULL,NULL),(107811,'Nolens','nolens',NULL,NULL,NULL),(107812,'Willem Hubert NOLENS','willem hubert nolens',NULL,NULL,NULL),(107813,'Henri Paul Jules TUTEIN NOLTHENIUS','henri paul jules tutein nolthenius',NULL,NULL,NULL),(107814,'Hugo Frederik Johan NOLTHENIUS','hugo frederik johan nolthenius',NULL,NULL,NULL),(107815,'Pieter NOLTING','pieter nolting',NULL,NULL,NULL),(107816,'H. J. NASSAU NOORDEWIER','h. j. nassau noordewier',NULL,NULL,NULL),(107817,'A. NASSAU NOORDEWIER','a. nassau noordewier',NULL,NULL,NULL),(107818,'REDDINGIUS','reddingius',NULL,NULL,NULL),(107819,'N. F. van NOOTEN','n. f. van nooten',NULL,NULL,NULL),(107820,'Willem Antoon NOTERMANS','willem antoon notermans',NULL,NULL,NULL),(107821,'Tarquinius Johannes NOYON','tarquinius johannes noyon',NULL,NULL,NULL),(107822,'Armand Johan Leopold NYPELS','armand johan leopold nypels',NULL,NULL,NULL),(107823,'L. A. D. NYPELS','l. a. d. nypels',NULL,NULL,NULL),(107824,'Johannes OFFERHAUS','johannes offerhaus',NULL,NULL,NULL),(107825,'Leonardus OFFERHAUS Jzn.','leonardus offerhaus jzn.',NULL,NULL,NULL),(107826,'Hendrik OKMA','hendrik okma',NULL,NULL,NULL),(107827,'Johannes van OLDENBORGH','johannes van oldenborgh',NULL,NULL,NULL),(107828,'Ferdinand Gustaaf Willem OLDEWELT','ferdinand gustaaf willem oldewelt',NULL,NULL,NULL),(107829,'J. D. ONDERWATER','j. d. onderwater',NULL,NULL,NULL),(107830,'Ongerboer','ongerboer',NULL,NULL,NULL),(107831,'Thomas ONGERBOER','thomas ongerboer',NULL,NULL,NULL),(107832,'Henricus OORT','henricus oort',NULL,NULL,NULL),(107833,'Jacobus Theodorus OOSTERMAN','jacobus theodorus oosterman',NULL,NULL,NULL),(107834,'Cornelie van OOSTERZEE','cornelie van oosterzee',NULL,NULL,NULL),(107835,'Everhard OOSTING','everhard oosting',NULL,NULL,NULL),(107836,'H. J. OOSTING','h. j. oosting',NULL,NULL,NULL),(107837,'Jacques OPPENHEIM','jacques oppenheim',NULL,NULL,NULL),(107838,'Rudolphus Martinus Vincentius van OPPENRAAIJ','rudolphus martinus vincentius van oppenraaij',NULL,NULL,NULL),(107839,'Laurens Pieter Dignus OP TEN NOORT','laurens pieter dignus op ten noort',NULL,NULL,NULL),(107840,'W. R. OP TEN NOORT','w. r. op ten noort',NULL,NULL,NULL),(107841,'Orelio','orelio',NULL,NULL,NULL),(107842,'Joseph Marie Theodoor ORELIO','joseph marie theodoor orelio',NULL,NULL,NULL),(107843,'Bastiaan ORT','bastiaan ort',NULL,NULL,NULL),(107844,'Corneille Antoine Jean Abraham OUDEMANS','corneille antoine jean abraham oudemans',NULL,NULL,NULL),(107845,'Jean Abraham Chrétien OUDEMANS','jean abraham chrétien oudemans',NULL,NULL,NULL),(107846,'H. F. van den OUDENDIJK PIETERSE','h. f. van den oudendijk pieterse',NULL,NULL,NULL),(107847,'Johan Bernard van den OUDENDIJK PIETERSE','johan bernard van den oudendijk pieterse',NULL,NULL,NULL),(107848,'C. J. van der OUDERMEULEN','c. j. van der oudermeulen',NULL,NULL,NULL),(107849,'J. P. van OUTEREN','j. p. van outeren',NULL,NULL,NULL),(107850,'Rudolf PAEHLIG','rudolf paehlig',NULL,NULL,NULL),(107851,'Jacob baron van PALLANDT','jacob baron van pallandt',NULL,NULL,NULL),(107852,'Willem Constantijn baron van PALLANDT VAN WAARDENBURG EN NEERIJNEN','willem constantijn baron van pallandt van waardenburg en neerijnen',NULL,NULL,NULL),(107853,'J. F. A. van PANHUYS','j. f. a. van panhuys',NULL,NULL,NULL),(107854,'F. M. van PANTHALEON baron van ECK','f. m. van panthaleon baron van eck',NULL,NULL,NULL),(107855,'W. C. J. PASSTOORS','w. c. j. passtoors',NULL,NULL,NULL),(107856,'Gellius Franciscus Maria PATHUIS CREMERS','gellius franciscus maria pathuis cremers',NULL,NULL,NULL),(107857,'Jacob Gerard PATIJN','jacob gerard patijn',NULL,NULL,NULL),(107858,'J. G. PEETING','j. g. peeting',NULL,NULL,NULL),(107859,'Baltus Hendrik PEKELHARING','baltus hendrik pekelharing',NULL,NULL,NULL),(107860,'Cornelis Adrianus PEKELHARING','cornelis adrianus pekelharing',NULL,NULL,NULL),(107861,'Klaesz','klaesz',NULL,NULL,NULL),(107862,'Pieter Klaesz PEL','pieter klaesz pel',NULL,NULL,NULL),(107863,'Pélerin','pélerin',NULL,NULL,NULL),(107864,'Auguste Anne PéLERIN','auguste anne pélerin',NULL,NULL,NULL),(107865,'E. PELINCK','e. pelinck',NULL,NULL,NULL),(107866,'N. PELINCK','n. pelinck',NULL,NULL,NULL),(107867,'Josef Hubert Maria Félix von PELSER BERENSBERG','josef hubert maria félix von pelser berensberg',NULL,NULL,NULL),(107868,'Jacobus Julianus Constantinus Hubertus van PELT','jacobus julianus constantinus hubertus van pelt',NULL,NULL,NULL),(107869,'Marie Adrien PERK','marie adrien perk',NULL,NULL,NULL),(107870,'Adrianus Jacobus van PESCH','adrianus jacobus van pesch',NULL,NULL,NULL),(107871,'R. A. A. E. von PESTEL','r. a. a. e. von pestel',NULL,NULL,NULL),(107872,'Jan Jacob de PESTERS','jan jacob de pesters',NULL,NULL,NULL),(107873,'Pieter PET','pieter pet',NULL,NULL,NULL),(107874,'C. H. PETERS','c. h. peters',NULL,NULL,NULL),(107875,'Petersom','petersom',NULL,NULL,NULL),(107876,'Ramring','ramring',NULL,NULL,NULL),(107877,'Leonard Eliza van PETERSOM RAMRING','leonard eliza van petersom ramring',NULL,NULL,NULL),(107878,'Willem Louis de PETIT','willem louis de petit',NULL,NULL,NULL),(107879,'Pieter Wilhelm PFEIFFER','pieter wilhelm pfeiffer',NULL,NULL,NULL),(107880,'Karel Mari PHAFF','karel mari phaff',NULL,NULL,NULL),(107881,'Eduard Joseph PHILIPS','eduard joseph philips',NULL,NULL,NULL),(107882,'Wilhelmus Theodorus PHILIPSEN','wilhelmus theodorus philipsen',NULL,NULL,NULL),(107883,'Frans PHLIPPEAU','frans phlippeau',NULL,NULL,NULL),(107884,'W. E. PIELTJES','w. e. pieltjes',NULL,NULL,NULL),(107885,'Willem Anton Marinus PIEPERS','willem anton marinus piepers',NULL,NULL,NULL),(107886,'Nicolaas Gerard PIERSON','nicolaas gerard pierson',NULL,NULL,NULL),(107887,'J. A. M. M. PIJLS','j. a. m. m. pijls',NULL,NULL,NULL),(107888,'Cornelis PIJNACKER HORDIJK','cornelis pijnacker hordijk',NULL,NULL,NULL),(107889,'Jacobus Marinus PIJNACKER HORDIJK','jacobus marinus pijnacker hordijk',NULL,NULL,NULL),(107890,'Menso Johannes PIJNAPPEL','menso johannes pijnappel',NULL,NULL,NULL),(107891,'M. W. PIJNAPPEL','m. w. pijnappel',NULL,NULL,NULL),(107892,'Fredrik PIJPER','fredrik pijper',NULL,NULL,NULL),(107893,'Tjeerds','tjeerds',NULL,NULL,NULL),(107894,'Hendrik Tjeerds PIJTTERSEN','hendrik tjeerds pijttersen',NULL,NULL,NULL),(107895,'Ewaldus Daniël PIJZEL','ewaldus daniël pijzel',NULL,NULL,NULL),(107896,'Henriquez Mozes PIMENTEL','henriquez mozes pimentel',NULL,NULL,NULL),(107897,'Aäron Adolf de PINTO','aäron adolf de pinto',NULL,NULL,NULL),(107898,'Thomas PLACE','thomas place',NULL,NULL,NULL),(107899,'Jan Rutger PLANTEN','jan rutger planten',NULL,NULL,NULL),(107900,'Antoine PLATE','antoine plate',NULL,NULL,NULL),(107901,'Jacs.','jacs.',NULL,NULL,NULL),(107902,'Jacs. PLET Jzn.','jacs. plet jzn.',NULL,NULL,NULL),(107903,'Antonie Marinus PLEYTE','antonie marinus pleyte',NULL,NULL,NULL),(107904,'Floris PLEYTE','floris pleyte',NULL,NULL,NULL),(107905,'W. PLEYTE','w. pleyte',NULL,NULL,NULL),(107906,'Hendrik Jonas van der POEL HIDDINGH','hendrik jonas van der poel hiddingh',NULL,NULL,NULL),(107907,'Geo POGGENBEEK','geo poggenbeek',NULL,NULL,NULL),(107908,'Herman Joseph POLAK','herman joseph polak',NULL,NULL,NULL),(107909,'Jacobus POLAK','jacobus polak',NULL,NULL,NULL),(107910,'Polis','polis',NULL,NULL,NULL),(107911,'Clemens POLIS','clemens polis',NULL,NULL,NULL),(107912,'Adriaan Marius POLVLIET','adriaan marius polvliet',NULL,NULL,NULL),(107913,'Abraham POMPE','abraham pompe',NULL,NULL,NULL),(107914,'Jozef Jan POMPE VAN MEERDERVOORT','jozef jan pompe van meerdervoort',NULL,NULL,NULL),(107915,'Adolph Ernestus POST','adolph ernestus post',NULL,NULL,NULL),(107916,'Potma','potma',NULL,NULL,NULL),(107917,'A. POTMA','a. potma',NULL,NULL,NULL),(107918,'Gerard POTT','gerard pott',NULL,NULL,NULL),(107919,'Feiko','feiko',NULL,NULL,NULL),(107920,'Feiko Jannes POUTSMA','feiko jannes poutsma',NULL,NULL,NULL),(107921,'Eltje','eltje',NULL,NULL,NULL),(107922,'Eltje PRAK','eltje prak',NULL,NULL,NULL),(107923,'A. J. PRINS','a. j. prins',NULL,NULL,NULL),(107924,'C. A. PRINS','c. a. prins',NULL,NULL,NULL),(107925,'W. J. H. PRINZEN','w. j. h. prinzen',NULL,NULL,NULL),(107926,'H. P. G. QUACK','h. p. g. quack',NULL,NULL,NULL),(107927,'Frederik Victor QUADEKKER','frederik victor quadekker',NULL,NULL,NULL),(107928,'Aaldert Arnold Jan QUANJER','aaldert arnold jan quanjer',NULL,NULL,NULL),(107929,'Willem Carel QUARLES VAN UFFORD','willem carel quarles van ufford',NULL,NULL,NULL),(107930,'Reginald','reginald',NULL,NULL,NULL),(107931,'Quay','quay',NULL,NULL,NULL),(107932,'Gasparus Reginald Johannus de QUAY','gasparus reginald johannus de quay',NULL,NULL,NULL),(107933,'Arnold Daniël Hermanus QUINTUS','arnold daniël hermanus quintus',NULL,NULL,NULL),(107934,'Aricius','aricius',NULL,NULL,NULL),(107935,'Jacobus Johannes Aricius QUINTUS','jacobus johannes aricius quintus',NULL,NULL,NULL),(107936,'J. W. QUINTUS','j. w. quintus',NULL,NULL,NULL),(107937,'Harm de RAAF','harm de raaf',NULL,NULL,NULL),(107938,'Eduard Ellis van RAALTE','eduard ellis van raalte',NULL,NULL,NULL),(107939,'Henry August van RAALTE','henry august van raalte',NULL,NULL,NULL),(107940,'E. N. RAHUSEN','e. n. rahusen',NULL,NULL,NULL),(107941,'Lambert Dominicus Johannes Lodewijk de RAM','lambert dominicus johannes lodewijk de ram',NULL,NULL,NULL),(107942,'Hermannus Henrikus RAMAER','hermannus henrikus ramaer',NULL,NULL,NULL),(107943,'Christian Justus Wilhelm RAMANN','christian justus wilhelm ramann',NULL,NULL,NULL),(107944,'F. S. K. J. graaf van RANDWIJCK','f. s. k. j. graaf van randwijck',NULL,NULL,NULL),(107945,'Johan Hendrik de RANITZ','johan hendrik de ranitz',NULL,NULL,NULL),(107946,'S. de RANITZ','s. de ranitz',NULL,NULL,NULL),(107947,'Sebastiaan Mattheus Sigismund RANITZ','sebastiaan mattheus sigismund ranitz',NULL,NULL,NULL),(107948,'Sebastiaan Mattheus Sigismund de RANITZ','sebastiaan mattheus sigismund de ranitz',NULL,NULL,NULL),(107949,'J. C. J. ridder van RAPPARD','j. c. j. ridder van rappard',NULL,NULL,NULL),(107950,'W. ridder van RAPPARD','w. ridder van rappard',NULL,NULL,NULL),(107951,'Martin de RAS','martin de ras',NULL,NULL,NULL),(107952,'Bernard Johan RASCH','bernard johan rasch',NULL,NULL,NULL),(107953,'Ravenek','ravenek',NULL,NULL,NULL),(107954,'Hendrik Adrianus RAVENEK','hendrik adrianus ravenek',NULL,NULL,NULL),(107955,'Karel RAYMAKERS','karel raymakers',NULL,NULL,NULL),(107956,'R. A. REDDINGIUS','r. a. reddingius',NULL,NULL,NULL),(107957,'Christian Gerhard von REEKEN','christian gerhard von reeken',NULL,NULL,NULL),(107958,'Frederik Joseph Maria Anton REEKERS','frederik joseph maria anton reekers',NULL,NULL,NULL),(107959,'J. C. T. REELFS','j. c. t. reelfs',NULL,NULL,NULL),(107960,'Jacob Hendrik van REENEN','jacob hendrik van reenen',NULL,NULL,NULL),(107961,'Hendrik Arnold van REES','hendrik arnold van rees',NULL,NULL,NULL),(107962,'Jacobus van REES','jacobus van rees',NULL,NULL,NULL),(107963,'Edmond Robert Hubert REGOUT','edmond robert hubert regout',NULL,NULL,NULL),(107964,'H. G. L. REGOUT','h. g. l. regout',NULL,NULL,NULL),(107965,'Bernardus REIGER','bernardus reiger',NULL,NULL,NULL),(107966,'W. A. REIGER','w. a. reiger',NULL,NULL,NULL),(107967,'Aarnout van REIGERSBERG VERSLUIJS','aarnout van reigersberg versluijs',NULL,NULL,NULL),(107968,'Reigersman','reigersman',NULL,NULL,NULL),(107969,'André REIGERSMAN','andré reigersman',NULL,NULL,NULL),(107970,'J. A. REIJNEN','j. a. reijnen',NULL,NULL,NULL),(107971,'Joan Cornelis REIJNST','joan cornelis reijnst',NULL,NULL,NULL),(107972,'Tjitte','tjitte',NULL,NULL,NULL),(107973,'Gurbo','gurbo',NULL,NULL,NULL),(107974,'Tjitte Gurbo Hieronymus REITSMA','tjitte gurbo hieronymus reitsma',NULL,NULL,NULL),(107975,'Remees','remees',NULL,NULL,NULL),(107976,'Jan REMEES VAN IDDEKINGE','jan remees van iddekinge',NULL,NULL,NULL),(107977,'C. L. RENDORP','c. l. rendorp',NULL,NULL,NULL),(107978,'Catharina van RENNES','catharina van rennes',NULL,NULL,NULL),(107979,'Macare','macare',NULL,NULL,NULL),(107980,'Adrien Jonathan RETHAAN MACARE','adrien jonathan rethaan macare',NULL,NULL,NULL),(107981,'Otto REUCHLIN','otto reuchlin',NULL,NULL,NULL),(107982,'Jacob Hendrik de REUS','jacob hendrik de reus',NULL,NULL,NULL),(107983,'Cornelis Hendrikus van RHIJN','cornelis hendrikus van rhijn',NULL,NULL,NULL),(107984,'George RIBBIUS','george ribbius',NULL,NULL,NULL),(107985,'Nicolaas de RIDDER','nicolaas de ridder',NULL,NULL,NULL),(107986,'Jan BRUINWOLD RIEDEL','jan bruinwold riedel',NULL,NULL,NULL),(107987,'Barthold Willem Floris van RIEMSDIJK','barthold willem floris van riemsdijk',NULL,NULL,NULL),(107988,'Theodorus Helenus Franciscus van RIEMSDIJK','theodorus helenus franciscus van riemsdijk',NULL,NULL,NULL),(107989,'C. H. F. RIESZ','c. h. f. riesz',NULL,NULL,NULL),(107990,'Leonard van RIET','leonard van riet',NULL,NULL,NULL),(107991,'Jacobus Jozef Louis van RIJN','jacobus jozef louis van rijn',NULL,NULL,NULL),(107992,'Kornelis van RIJN','kornelis van rijn',NULL,NULL,NULL),(107993,'Pieter RINK','pieter rink',NULL,NULL,NULL),(107994,'Casparus Johannes RINKEL','casparus johannes rinkel',NULL,NULL,NULL),(107995,'Bernhard RITTER','bernhard ritter',NULL,NULL,NULL),(107996,'Pierre Henri RITTER','pierre henri ritter',NULL,NULL,NULL),(107997,'Willem ROBERT','willem robert',NULL,NULL,NULL),(107998,'Willem Frederik ROCHUSSEN','willem frederik rochussen',NULL,NULL,NULL),(107999,'Jacobus Nicolaas ROELANTS','jacobus nicolaas roelants',NULL,NULL,NULL),(108000,'Waalko','waalko',NULL,NULL,NULL),(108001,'Waalko Jan ROELFSEMA Hzn.','waalko jan roelfsema hzn.',NULL,NULL,NULL),(108002,'Antonie RÖELL','antonie röell',NULL,NULL,NULL),(108003,'Jacob Alexander RÖELL','jacob alexander röell',NULL,NULL,NULL),(108004,'Joan RÖELL','joan röell',NULL,NULL,NULL),(108005,'Willem baron RÖELL','willem baron röell',NULL,NULL,NULL),(108006,'Theophilus Antonius Josephus ROERSCH','theophilus antonius josephus roersch',NULL,NULL,NULL),(108007,'Petrus Hendrik ROESSINGH','petrus hendrik roessingh',NULL,NULL,NULL),(108008,'Conrigh','conrigh',NULL,NULL,NULL),(108009,'A. H. CONRIGH ROESSINGH','a. h. conrigh roessingh',NULL,NULL,NULL),(108010,'J. A. ROESSINGH VAN ITERSON','j. a. roessingh van iterson',NULL,NULL,NULL),(108011,'A. J. ROEST','a. j. roest',NULL,NULL,NULL),(108012,'Hendrik Cornelius ROGGE','hendrik cornelius rogge',NULL,NULL,NULL),(108013,'Rogmans','rogmans',NULL,NULL,NULL),(108014,'Joh. I. ROGMANS','joh. i. rogmans',NULL,NULL,NULL),(108015,'Wouter Jacobus Helenus RÖMER','wouter jacobus helenus römer',NULL,NULL,NULL),(108016,'Anne Willem ROMKES','anne willem romkes',NULL,NULL,NULL),(108017,'Rudolph Hendrik Arnold Maria ROMME','rudolph hendrik arnold maria romme',NULL,NULL,NULL),(108018,'Thomas ROMSWINCKEL','thomas romswinckel',NULL,NULL,NULL),(108019,'Henriette RONNER','henriette ronner',NULL,NULL,NULL),(108020,'KNIP','knip',NULL,NULL,NULL),(108021,'Frans ROODENBURG','frans roodenburg',NULL,NULL,NULL),(108022,'Anton van ROOIJ','anton van rooij',NULL,NULL,NULL),(108023,'Wilhelm de ROOIJ','wilhelm de rooij',NULL,NULL,NULL),(108024,'Abraham Jacobus Servaas van ROOIJEN','abraham jacobus servaas van rooijen',NULL,NULL,NULL),(108025,'Willem ROOSEBOOM','willem rooseboom',NULL,NULL,NULL),(108026,'L. ROOSENBURG','l. roosenburg',NULL,NULL,NULL),(108027,'Woldemar','woldemar',NULL,NULL,NULL),(108028,'Rosenberg','rosenberg',NULL,NULL,NULL),(108029,'Emil Woldemar ROSENBERG','emil woldemar rosenberg',NULL,NULL,NULL),(108030,'Samuel Siegmund ROSENSTEIN','samuel siegmund rosenstein',NULL,NULL,NULL),(108031,'J. H. RÖSSING','j. h. rössing',NULL,NULL,NULL),(108032,'Jakob ROTGANS','jakob rotgans',NULL,NULL,NULL),(108033,'B. M. A. A. de ROY','b. m. a. a. de roy',NULL,NULL,NULL),(108034,'A. J. ROYAARDS','a. j. royaards',NULL,NULL,NULL),(108035,'G. ROYAARDS','g. royaards',NULL,NULL,NULL),(108036,'Willem Cornelis ROYAARDS','willem cornelis royaards',NULL,NULL,NULL),(108037,'Isaac Antonie van ROYEN','isaac antonie van royen',NULL,NULL,NULL),(108038,'Willem Henric ROYER','willem henric royer',NULL,NULL,NULL),(108039,'Johannes Marinus RUIJS','johannes marinus ruijs',NULL,NULL,NULL),(108040,'Gustave Louis Marie Hubert RUIJS DE BEERENBROUCK','gustave louis marie hubert ruijs de beerenbrouck',NULL,NULL,NULL),(108041,'Wilhelmus Pieter RUIJSCH','wilhelmus pieter ruijsch',NULL,NULL,NULL),(108042,'Ruijssenaers','ruijssenaers',NULL,NULL,NULL),(108043,'Léonard Henri RUIJSSENAERS','léonard henri ruijssenaers',NULL,NULL,NULL),(108044,'Jan Coenraad de RUIJTER DE WILDT','jan coenraad de ruijter de wildt',NULL,NULL,NULL),(108045,'Frederik Lodewijk RUTGERS','frederik lodewijk rutgers',NULL,NULL,NULL),(108046,'Jan Willem Hendrik RUTGERS VAN ROZENBURG','jan willem hendrik rutgers van rozenburg',NULL,NULL,NULL),(108047,'Joannes Petrus Franciscus RUTTEN','joannes petrus franciscus rutten',NULL,NULL,NULL),(108048,'L. B. H. van RYCKEVORSEL','l. b. h. van ryckevorsel',NULL,NULL,NULL),(108049,'Sabron','sabron',NULL,NULL,NULL),(108050,'Frederik Henri Alexander SABRON','frederik henri alexander sabron',NULL,NULL,NULL),(108051,'Eduard August von SAHER','eduard august von saher',NULL,NULL,NULL),(108052,'Godfried SALOMONSON Hzn.','godfried salomonson hzn.',NULL,NULL,NULL),(108053,'Rudolph Hendrik SALTET','rudolph hendrik saltet',NULL,NULL,NULL),(108054,'J. A. SANDBERG','j. a. sandberg',NULL,NULL,NULL),(108055,'R. SANDBERG','r. sandberg',NULL,NULL,NULL),(108056,'Henricus Gerardus van de SANDE BAKHUYZEN','henricus gerardus van de sande bakhuyzen',NULL,NULL,NULL),(108057,'Willem Hendrik van de SANDE BAKHUYZEN','willem hendrik van de sande bakhuyzen',NULL,NULL,NULL),(108058,'Thomas Adriaan SANNES','thomas adriaan sannes',NULL,NULL,NULL),(108059,'Henri van \'t SANT','henri van \'t sant',NULL,NULL,NULL),(108060,'H. I. von SANTEN','h. i. von santen',NULL,NULL,NULL),(108061,'G. J. SAS','g. j. sas',NULL,NULL,NULL),(108062,'Alexander Frederik Oscar van SASSE VAN IJSSELT','alexander frederik oscar van sasse van ijsselt',NULL,NULL,NULL),(108063,'A. J. J. van SASSE VAN IJSSELT','a. j. j. van sasse van ijsselt',NULL,NULL,NULL),(108064,'L. C. H. van SASSE VAN IJSSELT','l. c. h. van sasse van ijsselt',NULL,NULL,NULL),(108065,'A. M. SASSEN','a. m. sassen',NULL,NULL,NULL),(108066,'Armand Prosper Théodore SASSEN','armand prosper théodore sassen',NULL,NULL,NULL),(108067,'August Hendrik SASSEN','august hendrik sassen',NULL,NULL,NULL),(108068,'Alexander Frederik de SAVORNIN LOHMAN','alexander frederik de savornin lohman',NULL,NULL,NULL),(108069,'Jkvr.','jkvr.',NULL,NULL,NULL),(108070,'Jkvr. Catharina Anna Maria de SAVORNIN LOHMAN','jkvr. catharina anna maria de savornin lohman',NULL,NULL,NULL),(108071,'Sebastiaan Mattheus Sigismund de SAVORNIN LOHMAN','sebastiaan mattheus sigismund de savornin lohman',NULL,NULL,NULL),(108072,'W. H. de SAVORNIN LOHMAN','w. h. de savornin lohman',NULL,NULL,NULL),(108073,'Johannes Adam SCHAAFF','johannes adam schaaff',NULL,NULL,NULL),(108074,'Eelco SCHAAFSMA','eelco schaafsma',NULL,NULL,NULL),(108075,'Anthony Thomas Johannes SCHADE VAN WESTRUM','anthony thomas johannes schade van westrum',NULL,NULL,NULL),(108076,'F. M. A. van SCHAECK MATHON','f. m. a. van schaeck mathon',NULL,NULL,NULL),(108077,'Herman Johan Aloysius Maria SCHAEPMAN','herman johan aloysius maria schaepman',NULL,NULL,NULL),(108078,'P. J. M. SCHAEPMAN','p. j. m. schaepman',NULL,NULL,NULL),(108079,'J. R. H. van SCHAÏK','j. r. h. van schaïk',NULL,NULL,NULL),(108080,'Schalken','schalken',NULL,NULL,NULL),(108081,'Hubertus Theodorus SCHALKEN','hubertus theodorus schalken',NULL,NULL,NULL),(108082,'Schaper','schaper',NULL,NULL,NULL),(108083,'Johan Hendrik Andries SCHAPER','johan hendrik andries schaper',NULL,NULL,NULL),(108084,'Willem Charles SCHEIDIUS','willem charles scheidius',NULL,NULL,NULL),(108085,'Carel Albert SCHELTEMA','carel albert scheltema',NULL,NULL,NULL),(108086,'Bastiaan van SCHELVEN','bastiaan van schelven',NULL,NULL,NULL),(108087,'Jan SCHEPEL','jan schepel',NULL,NULL,NULL),(108088,'Jan Willem SCHEPERS','jan willem schepers',NULL,NULL,NULL),(108089,'Ermel','ermel',NULL,NULL,NULL),(108090,'Frederik Gustaaf Alexander van ERMEL SCHERER','frederik gustaaf alexander van ermel scherer',NULL,NULL,NULL),(108091,'H. J. L. M. van SCHEVICHAVEN','h. j. l. m. van schevichaven',NULL,NULL,NULL),(108092,'Hendrik Jan SCHIMMEL','hendrik jan schimmel',NULL,NULL,NULL),(108093,'Willem Cornelis SCHIMMEL','willem cornelis schimmel',NULL,NULL,NULL),(108094,'Francis David graaf SCHIMMELPENNINCK','francis david graaf schimmelpenninck',NULL,NULL,NULL),(108095,'Gerard Johan Philip graaf SCHIMMELPENNINCK','gerard johan philip graaf schimmelpenninck',NULL,NULL,NULL),(108096,'Jan Elias Nicolaas baron SCHIMMELPENNINCK VAN DER OYE','jan elias nicolaas baron schimmelpenninck van der oye',NULL,NULL,NULL),(108097,'Alexander baron SCHIMMELPENNINCK VAN DER OYE VAN DE POLL EN NIJENBEEK','alexander baron schimmelpenninck van der oye van de poll en nijenbeek',NULL,NULL,NULL),(108098,'Anne Otto Johan SCHINDLER','anne otto johan schindler',NULL,NULL,NULL),(108099,'Hendrik Adriaan SCHIPPERS','hendrik adriaan schippers',NULL,NULL,NULL),(108100,'Gustaaf SCHLEGEL','gustaaf schlegel',NULL,NULL,NULL),(108101,'Johannes Jacobus SCHLUITER','johannes jacobus schluiter',NULL,NULL,NULL),(108102,'Johannes Diedrich Eduard SCHMELTZ','johannes diedrich eduard schmeltz',NULL,NULL,NULL),(108103,'Johan SCHMIER','johan schmier',NULL,NULL,NULL),(108104,'C. F. M. H. SCHNEBBELIE','c. f. m. h. schnebbelie',NULL,NULL,NULL),(108105,'Clemens Diederik Hendrik SCHNEIDER','clemens diederik hendrik schneider',NULL,NULL,NULL),(108106,'Johannes Gustav Ulric SCHOCH','johannes gustav ulric schoch',NULL,NULL,NULL),(108107,'A. E. ARKENBOUT SCHOKKER','a. e. arkenbout schokker',NULL,NULL,NULL),(108108,'Jan SCHOKKING','jan schokking',NULL,NULL,NULL),(108109,'C. W. R. SCHOLTEN Jr.','c. w. r. scholten jr.',NULL,NULL,NULL),(108110,'Hendrik Jacobus SCHOLTEN','hendrik jacobus scholten',NULL,NULL,NULL),(108111,'Ph. W. SCHOLTEN','ph. w. scholten',NULL,NULL,NULL),(108112,'Pieter Johannes Jacobus SCHOLTEN','pieter johannes jacobus scholten',NULL,NULL,NULL),(108113,'R. L. SCHOLTEN','r. l. scholten',NULL,NULL,NULL),(108114,'Wessel Christiaan Andries SCHOLTEN','wessel christiaan andries scholten',NULL,NULL,NULL),(108115,'J. SCHOLTENS','j. scholtens',NULL,NULL,NULL),(108116,'Cornelis Christiaan van SCHOONHOVEN','cornelis christiaan van schoonhoven',NULL,NULL,NULL),(108117,'Eduard Pieter SCHORER','eduard pieter schorer',NULL,NULL,NULL),(108118,'Johan Willem Meinard SCHORER','johan willem meinard schorer',NULL,NULL,NULL),(108119,'L. SCHORER','l. schorer',NULL,NULL,NULL),(108120,'Velthuijs','velthuijs',NULL,NULL,NULL),(108121,'Johannes Marius SCHOUT VELTHUIJS','johannes marius schout velthuijs',NULL,NULL,NULL),(108122,'Pieter Hendrik SCHOUTE','pieter hendrik schoute',NULL,NULL,NULL),(108123,'K. M. SCHRAM DE JONG','k. m. schram de jong',NULL,NULL,NULL),(108124,'J. L. C. SCHROEDER VAN DER KOLK','j. l. c. schroeder van der kolk',NULL,NULL,NULL),(108125,'J. B. J. N. ridder de van der SCHUEREN','j. b. j. n. ridder de van der schueren',NULL,NULL,NULL),(108126,'Schulze','schulze',NULL,NULL,NULL),(108127,'Cornelis Johannes SCHULZE','cornelis johannes schulze',NULL,NULL,NULL),(108128,'Martin Gottlieb Willem August SCHUMANN','martin gottlieb willem august schumann',NULL,NULL,NULL),(108129,'Schuubeque','schuubeque',NULL,NULL,NULL),(108130,'Jacobus Willem Daniel SCHUUBEQUE BOEIJE','jacobus willem daniel schuubeque boeije',NULL,NULL,NULL),(108131,'Jean François SCHUURBEQUE BOEIJE','jean françois schuurbeque boeije',NULL,NULL,NULL),(108132,'Johan SCHUURBEQUE BOEIJE','johan schuurbeque boeije',NULL,NULL,NULL),(108133,'C. B. SCHUURMAN','c. b. schuurman',NULL,NULL,NULL),(108134,'J. M. W. van der POORTEN SCHWARTZ','j. m. w. van der poorten schwartz',NULL,NULL,NULL),(108135,'Therèse','therèse',NULL,NULL,NULL),(108136,'Therèse SCHWARTZE','therèse schwartze',NULL,NULL,NULL),(108137,'Moriz','moriz',NULL,NULL,NULL),(108138,'Schwing','schwing',NULL,NULL,NULL),(108139,'Heinrich Friedrich Valentin Moriz SCHWING','heinrich friedrich valentin moriz schwing',NULL,NULL,NULL),(108140,'Hendrik SERET','hendrik seret',NULL,NULL,NULL),(108141,'Th. SERRARIS','th. serraris',NULL,NULL,NULL),(108142,'Bernard Willem Nicolaas SERVATIUS','bernard willem nicolaas servatius',NULL,NULL,NULL),(108143,'Johannes van SETTEN','johannes van setten',NULL,NULL,NULL),(108144,'Seyffardt','seyffardt',NULL,NULL,NULL),(108145,'August Lodewijk Willem SEYFFARDT','august lodewijk willem seyffardt',NULL,NULL,NULL),(108146,'R. H. F. SIKKES','r. h. f. sikkes',NULL,NULL,NULL),(108147,'Cornelis Jacob SICKESZ','cornelis jacob sickesz',NULL,NULL,NULL),(108148,'J. A. SILLEM','j. a. sillem',NULL,NULL,NULL),(108149,'J. C. A. SIMON THOMAS','j. c. a. simon thomas',NULL,NULL,NULL),(108150,'B. SIMONS','b. simons',NULL,NULL,NULL),(108151,'David SIMONS','david simons',NULL,NULL,NULL),(108152,'M. P. SIPKES','m. p. sipkes',NULL,NULL,NULL),(108153,'Jan Elias Nicolaas baron SIRTEMA VAN GROVESTINS','jan elias nicolaas baron sirtema van grovestins',NULL,NULL,NULL),(108154,'Remmelt SISSINGH','remmelt sissingh',NULL,NULL,NULL),(108155,'Anton SISTERMANS','anton sistermans',NULL,NULL,NULL),(108156,'Johan de SITTER','johan de sitter',NULL,NULL,NULL),(108157,'L. U. de SITTER','l. u. de sitter',NULL,NULL,NULL),(108158,'G. SIX','g. six',NULL,NULL,NULL),(108159,'Janus SIX','janus six',NULL,NULL,NULL),(108160,'Johan Diederik SIX','johan diederik six',NULL,NULL,NULL),(108161,'Willem SIX','willem six',NULL,NULL,NULL),(108162,'B. SJOLLEMA','b. sjollema',NULL,NULL,NULL),(108163,'S. SLEESWIJK','s. sleeswijk',NULL,NULL,NULL),(108164,'Sleyden','sleyden',NULL,NULL,NULL),(108165,'Ph. W. van der SLEYDEN','ph. w. van der sleyden',NULL,NULL,NULL),(108166,'Johannes Maximilianus Govert Diederik, baron van SLINGELANDT','johannes maximilianus govert diederik, baron van slingelandt',NULL,NULL,NULL),(108167,'Arnold Leonard Nicolaas, baron SLOET TOT EVERLO','arnold leonard nicolaas, baron sloet tot everlo',NULL,NULL,NULL),(108168,'Nicolina Maria Christina SLOOT','nicolina maria christina sloot',NULL,NULL,NULL),(108169,'Lambertus Hendrik SLOTEMAKER','lambertus hendrik slotemaker',NULL,NULL,NULL),(108170,'Gerard Marie SLOTHOUWER','gerard marie slothouwer',NULL,NULL,NULL),(108171,'Nanne SLUIS Pzn.','nanne sluis pzn.',NULL,NULL,NULL),(108172,'Carel Philip SLUITER','carel philip sluiter',NULL,NULL,NULL),(108173,'Harm SMEENGE','harm smeenge',NULL,NULL,NULL),(108174,'Eerke','eerke',NULL,NULL,NULL),(108175,'Eerke Albert SMIDT','eerke albert smidt',NULL,NULL,NULL),(108176,'Hendrik Jan SMIDT','hendrik jan smidt',NULL,NULL,NULL),(108177,'Pieter Hendrik SMITS','pieter hendrik smits',NULL,NULL,NULL),(108178,'Herman SNELLEN','herman snellen',NULL,NULL,NULL),(108179,'Herman SNELLEN Jr.','herman snellen jr.',NULL,NULL,NULL),(108180,'Iduard','iduard',NULL,NULL,NULL),(108181,'Rudolf Abraham Iduard SNETHLAGE','rudolf abraham iduard snethlage',NULL,NULL,NULL),(108182,'Frans Willem Jan George SNIJDER VAN WISSENKERKE','frans willem jan george snijder van wissenkerke',NULL,NULL,NULL),(108183,'C.J.zn.','c.j.zn.',NULL,NULL,NULL),(108184,'J. A. SNIJDERS C.J.zn.','j. a. snijders c.j.zn.',NULL,NULL,NULL),(108185,'Willem George Frederik SNIJDERS','willem george frederik snijders',NULL,NULL,NULL),(108186,'Willem Hendrik SNOUCK HURGRONJE','willem hendrik snouck hurgronje',NULL,NULL,NULL),(108187,'Willem SOMER','willem somer',NULL,NULL,NULL),(108188,'Herman Georg van SONSBEECK','herman georg van sonsbeeck',NULL,NULL,NULL),(108189,'Soutendijk','soutendijk',NULL,NULL,NULL),(108190,'Jan Pieter Leendert SOUTENDIJK','jan pieter leendert soutendijk',NULL,NULL,NULL),(108191,'Hendrik SPAKLER','hendrik spakler',NULL,NULL,NULL),(108192,'Jacques SPANJAARD','jacques spanjaard',NULL,NULL,NULL),(108193,'C. L. M. E. J. E. baron SPEIJART VAN WOERDEN','c. l. m. e. j. e. baron speijart van woerden',NULL,NULL,NULL),(108194,'Jacob Samuel SPEIJER','jacob samuel speijer',NULL,NULL,NULL),(108195,'G. A. J. van SPENGLER','g. a. j. van spengler',NULL,NULL,NULL),(108196,'C. J. A. SPIERING','c. j. a. spiering',NULL,NULL,NULL),(108197,'W. F. E. SPIERING','w. f. e. spiering',NULL,NULL,NULL),(108198,'F. W. ter SPILL','f. w. ter spill',NULL,NULL,NULL),(108199,'Spit','spit',NULL,NULL,NULL),(108200,'Nicolaas Bartholomeus Petrus SPIT','nicolaas bartholomeus petrus spit',NULL,NULL,NULL),(108201,'André SPOOR','andré spoor',NULL,NULL,NULL),(108202,'Jacobus Petrus SPRENGER VAN EYK','jacobus petrus sprenger van eyk',NULL,NULL,NULL),(108203,'Willem SPRINGER','willem springer',NULL,NULL,NULL),(108204,'Charles Henri Hubert SPRONCK','charles henri hubert spronck',NULL,NULL,NULL),(108205,'A. J. J. STAAL','a. j. j. staal',NULL,NULL,NULL),(108206,'Hendrik Peter STAAL','hendrik peter staal',NULL,NULL,NULL),(108207,'J. A. G. van der STAAL','j. a. g. van der staal',NULL,NULL,NULL),(108208,'Staalman','staalman',NULL,NULL,NULL),(108209,'Andries Popke STAALMAN','andries popke staalman',NULL,NULL,NULL),(108210,'Hendrik van de STADT','hendrik van de stadt',NULL,NULL,NULL),(108211,'C. H. STAR BUSMANN','c. h. star busmann',NULL,NULL,NULL),(108212,'Johan Alexander STARING','johan alexander staring',NULL,NULL,NULL),(108213,'S. R. STEINMETZ','s. r. steinmetz',NULL,NULL,NULL),(108214,'Coenraad STEMBERG','coenraad stemberg',NULL,NULL,NULL),(108215,'Bernardus Justinus Adrianus STERCK','bernardus justinus adrianus sterck',NULL,NULL,NULL),(108216,'Johannes Franciscus Maria STERCK','johannes franciscus maria sterck',NULL,NULL,NULL),(108217,'Johan Lodewijk STERN','johan lodewijk stern',NULL,NULL,NULL),(108218,'Emil Hendrik STIELTJES','emil hendrik stieltjes',NULL,NULL,NULL),(108219,'Luiscïus','luiscïus',NULL,NULL,NULL),(108220,'Arnout Martinus van STIPRIAAN LUISCÏUS','arnout martinus van stipriaan luiscïus',NULL,NULL,NULL),(108221,'Stoeder','stoeder',NULL,NULL,NULL),(108222,'Willem STOEDER','willem stoeder',NULL,NULL,NULL),(108223,'Jan STOFFEL','jan stoffel',NULL,NULL,NULL),(108224,'Johannes Paulus van der STOK','johannes paulus van der stok',NULL,NULL,NULL),(108225,'Barend Joseph STOKVIS','barend joseph stokvis',NULL,NULL,NULL),(108226,'Jacob Jacobus STOOKER','jacob jacobus stooker',NULL,NULL,NULL),(108227,'P. J. J. STOOP','p. j. j. stoop',NULL,NULL,NULL),(108228,'C. STORM BUYSING','c. storm buysing',NULL,NULL,NULL),(108229,'Jan Bernardus STORY VAN BLOKLAND','jan bernardus story van blokland',NULL,NULL,NULL),(108230,'Zeger Willem STRAATMAN','zeger willem straatman',NULL,NULL,NULL),(108231,'Frans Willem Victor STRÄTER','frans willem victor sträter',NULL,NULL,NULL),(108232,'M. STRAUB','m. straub',NULL,NULL,NULL),(108233,'W. L. STROOM','w. l. stroom',NULL,NULL,NULL),(108234,'Victor Eugène Louis de STUERS','victor eugène louis de stuers',NULL,NULL,NULL),(108235,'Stumff','stumff',NULL,NULL,NULL),(108236,'Willem STUMFF','willem stumff',NULL,NULL,NULL),(108237,'Jacques Eduard de STURLER','jacques eduard de sturler',NULL,NULL,NULL),(108238,'A. J. J. baron van STYRUM','a. j. j. baron van styrum',NULL,NULL,NULL),(108239,'Floris Willem van STYRUM','floris willem van styrum',NULL,NULL,NULL),(108240,'Alphonse SUERMONDT','alphonse suermondt',NULL,NULL,NULL),(108241,'Anthonie Johannes SWAVING','anthonie johannes swaving',NULL,NULL,NULL),(108242,'Wyborgh','wyborgh',NULL,NULL,NULL),(108243,'A. M. D. baron SWEERTS DE LANDAS WYBORGH','a. m. d. baron sweerts de landas wyborgh',NULL,NULL,NULL),(108244,'E. C. baron SWEERTS DE LANDAS WYBORGH','e. c. baron sweerts de landas wyborgh',NULL,NULL,NULL),(108245,'J. H. L. J. baron SWEERTS DE LANDAS WYBORGH','j. h. l. j. baron sweerts de landas wyborgh',NULL,NULL,NULL),(108246,'M. A. SWELLENGREBEL','m. a. swellengrebel',NULL,NULL,NULL),(108247,'Jan Hendrik Frans Karel van SWINDEREN','jan hendrik frans karel van swinderen',NULL,NULL,NULL),(108248,'Oncko Quirijn van SWINDEREN','oncko quirijn van swinderen',NULL,NULL,NULL),(108249,'Tjeerd SYBENGA','tjeerd sybenga',NULL,NULL,NULL),(108250,'Barend SYMONS','barend symons',NULL,NULL,NULL),(108251,'Hajo Albert SYPKENS','hajo albert sypkens',NULL,NULL,NULL),(108252,'Brueys','brueys',NULL,NULL,NULL),(108253,'Jan Carel de BRUEYS TACK','jan carel de brueys tack',NULL,NULL,NULL),(108254,'Albertus Pieter TADEMA','albertus pieter tadema',NULL,NULL,NULL),(108255,'Laurens ALMA TADEMA','laurens alma tadema',NULL,NULL,NULL),(108256,'A. TAK','a. tak',NULL,NULL,NULL),(108257,'Joannes Pieter Roetert TAK VAN POORTVLIET','joannes pieter roetert tak van poortvliet',NULL,NULL,NULL),(108258,'A. S. TALMA','a. s. talma',NULL,NULL,NULL),(108259,'Sape','sape',NULL,NULL,NULL),(108260,'Sape TALMA','sape talma',NULL,NULL,NULL),(108261,'Frederik TAUNAY','frederik taunay',NULL,NULL,NULL),(108262,'F. H. J. TAVENRAAT','f. h. j. tavenraat',NULL,NULL,NULL),(108263,'J. J. TAVENRAAT','j. j. tavenraat',NULL,NULL,NULL),(108264,'Emelius','emelius',NULL,NULL,NULL),(108265,'Tegelberg','tegelberg',NULL,NULL,NULL),(108266,'Petrus Emelius TEGELBERG','petrus emelius tegelberg',NULL,NULL,NULL),(108267,'A. TEIXEIRA DE MATTOS','a. teixeira de mattos',NULL,NULL,NULL),(108268,'A. TELDERS','a. telders',NULL,NULL,NULL),(108269,'A. O. H. TELLEGEN','a. o. h. tellegen',NULL,NULL,NULL),(108270,'B. TELLEGEN','b. tellegen',NULL,NULL,NULL),(108271,'J. A. TELLEGEN','j. a. tellegen',NULL,NULL,NULL),(108272,'J. Th. F. TELTING','j. th. f. telting',NULL,NULL,NULL),(108273,'J. W. TELTING','j. w. telting',NULL,NULL,NULL),(108274,'Franz Emile Sebastien TESTA','franz emile sebastien testa',NULL,NULL,NULL),(108275,'Gaspard Marie Raban TESTA','gaspard marie raban testa',NULL,NULL,NULL),(108276,'Hannibal Casimir Johannes TESTA','hannibal casimir johannes testa',NULL,NULL,NULL),(108277,'C. TETRODE','c. tetrode',NULL,NULL,NULL),(108278,'Dirk Arnold Willem van TETS VAN GOUDRIAAN','dirk arnold willem van tets van goudriaan',NULL,NULL,NULL),(108279,'Cornelis Jacobus den TEX','cornelis jacobus den tex',NULL,NULL,NULL),(108280,'Diederik Gregorius van TEYLINGEN','diederik gregorius van teylingen',NULL,NULL,NULL),(108281,'Thiange','thiange',NULL,NULL,NULL),(108282,'F. N. THIANGE','f. n. thiange',NULL,NULL,NULL),(108283,'Jacobus Johannes van THIEL','jacobus johannes van thiel',NULL,NULL,NULL),(108284,'J. J. van THIEL','j. j. van thiel',NULL,NULL,NULL),(108285,'Herman Carel Anton THIEME','herman carel anton thieme',NULL,NULL,NULL),(108286,'F. A. THOMéSE','f. a. thomése',NULL,NULL,NULL),(108287,'Anthony Wilhelm THÖNE','anthony wilhelm thöne',NULL,NULL,NULL),(108288,'Theodorus THOOFT','theodorus thooft',NULL,NULL,NULL),(108289,'Willem THORBECKE','willem thorbecke',NULL,NULL,NULL),(108290,'Paul August TICHELAAR','paul august tichelaar',NULL,NULL,NULL),(108291,'Hendrik Johan Christiaan van TIENEN','hendrik johan christiaan van tienen',NULL,NULL,NULL),(108292,'Cornelis Hendricus van TIENHOVEN','cornelis hendricus van tienhoven',NULL,NULL,NULL),(108293,'Gijsbert van TIENHOVEN','gijsbert van tienhoven',NULL,NULL,NULL),(108294,'B. L. TIJDENS','b. l. tijdens',NULL,NULL,NULL),(108295,'Joseph TIJSSEN Jr.','joseph tijssen jr.',NULL,NULL,NULL),(108296,'Anna TIJSSEN','anna tijssen',NULL,NULL,NULL),(108297,'Bremerkamp','bremerkamp',NULL,NULL,NULL),(108298,'BREMERKAMP','bremerkamp',NULL,NULL,NULL),(108299,'Jan Willem Reinier TILANUS','jan willem reinier tilanus',NULL,NULL,NULL),(108300,'Louis Johannes Marius TIMMERS VERHOEVEN','louis johannes marius timmers verhoeven',NULL,NULL,NULL),(108301,'Timmner','timmner',NULL,NULL,NULL),(108302,'Christiaan TIMMNER','christiaan timmner',NULL,NULL,NULL),(108303,'George August baron TINDAL','george august baron tindal',NULL,NULL,NULL),(108304,'E. TJARDA VAN STARKENBORGH STACHOUWER','e. tjarda van starkenborgh stachouwer',NULL,NULL,NULL),(108305,'J. TONCKENS','j. tonckens',NULL,NULL,NULL),(108306,'Warmolt','warmolt',NULL,NULL,NULL),(108307,'J.L.zn.','j.l.zn.',NULL,NULL,NULL),(108308,'Warmolt TONCKENS J.L.zn.','warmolt tonckens j.l.zn.',NULL,NULL,NULL),(108309,'M. W. baron du TOUR VAN BELLINCHAVE','m. w. baron du tour van bellinchave',NULL,NULL,NULL),(108310,'Bachigaloupi','bachigaloupi',NULL,NULL,NULL),(108311,'Tourniaire','tourniaire',NULL,NULL,NULL),(108312,'Ernest Jean Joseph Bachigaloupi TOURNIAIRE','ernest jean joseph bachigaloupi tourniaire',NULL,NULL,NULL),(108313,'Jacobus Antonius Nicolaas TRAVAGLINO','jacobus antonius nicolaas travaglino',NULL,NULL,NULL),(108314,'Hector TREUB','hector treub',NULL,NULL,NULL),(108315,'Marie Willem Frederik TREUB','marie willem frederik treub',NULL,NULL,NULL),(108316,'F. J. G. van TRICHT','f. j. g. van tricht',NULL,NULL,NULL),(108317,'Gerardus Johannes Walraven van TRICHT','gerardus johannes walraven van tricht',NULL,NULL,NULL),(108318,'S. LAMAN TRIP','s. laman trip',NULL,NULL,NULL),(108319,'Pieter Jelles TROELSTRA','pieter jelles troelstra',NULL,NULL,NULL),(108320,'T. S. TROMP','t. s. tromp',NULL,NULL,NULL),(108321,'A. M. TROMP VAN HOLST','a. m. tromp van holst',NULL,NULL,NULL),(108322,'Petrus Joannes TRUIJEN','petrus joannes truijen',NULL,NULL,NULL),(108323,'Truijens','truijens',NULL,NULL,NULL),(108324,'P. A. J. L. TRUIJENS','p. a. j. l. truijens',NULL,NULL,NULL),(108325,'Tuerenhout','tuerenhout',NULL,NULL,NULL),(108326,'Floris Adolph Vincent Willem Hendrik van TUERENHOUT','floris adolph vincent willem hendrik van tuerenhout',NULL,NULL,NULL),(108327,'G. TURK','g. turk',NULL,NULL,NULL),(108328,'J. K. H. TURK','j. k. h. turk',NULL,NULL,NULL),(108329,'P. I. TURK','p. i. turk',NULL,NULL,NULL),(108330,'Hendrika van TUSSENBROEK','hendrika van tussenbroek',NULL,NULL,NULL),(108331,'Tuymelaar','tuymelaar',NULL,NULL,NULL),(108332,'Hendrik TUYMELAAR','hendrik tuymelaar',NULL,NULL,NULL),(108333,'Meinard TYDEMAN','meinard tydeman',NULL,NULL,NULL),(108334,'Tyssens','tyssens',NULL,NULL,NULL),(108335,'Herman Johannes Marius TYSSENS','herman johannes marius tyssens',NULL,NULL,NULL),(108336,'Christianus Cornelius UHLENBECK','christianus cornelius uhlenbeck',NULL,NULL,NULL),(108337,'Theunis Jacobus Johannes van UIJE PIETERSE','theunis jacobus johannes van uije pieterse',NULL,NULL,NULL),(108338,'Jacobus Hendricus UITERWIJK','jacobus hendricus uiterwijk',NULL,NULL,NULL),(108339,'Johan Herman Frederik UMBGROVE','johan herman frederik umbgrove',NULL,NULL,NULL),(108340,'Wilhelm Johan Lubbert UMBGROVE','wilhelm johan lubbert umbgrove',NULL,NULL,NULL),(108341,'Urlus','urlus',NULL,NULL,NULL),(108342,'Jacobus URLUS','jacobus urlus',NULL,NULL,NULL),(108343,'F. UYTTENBOOGAART','f. uyttenboogaart',NULL,NULL,NULL),(108344,'Louis Eliza UYTTENHOOVEN','louis eliza uyttenhooven',NULL,NULL,NULL),(108345,'Valué','valué',NULL,NULL,NULL),(108346,'Isaäc Marinus Josué VALETON','isaäc marinus josué valeton',NULL,NULL,NULL),(108347,'osué','osué',NULL,NULL,NULL),(108348,'Josué Jean Philippe VALETON Jr.','josué jean philippe valeton jr.',NULL,NULL,NULL),(108349,'Johan Frederik Theodoor van VALKENBURG','johan frederik theodoor van valkenburg',NULL,NULL,NULL),(108350,'William Robert VEDER','william robert veder',NULL,NULL,NULL),(108351,'Jacob Dirk VEEGENS','jacob dirk veegens',NULL,NULL,NULL),(108352,'Rienk van VEEN','rienk van veen',NULL,NULL,NULL),(108353,'Sietse Douwes van VEEN','sietse douwes van veen',NULL,NULL,NULL),(108354,'Willem Cornelis VEENSTRA','willem cornelis veenstra',NULL,NULL,NULL),(108355,'F. J. J. L. de VEER','f. j. j. l. de veer',NULL,NULL,NULL),(108356,'J. F. W. VEEREN','j. f. w. veeren',NULL,NULL,NULL),(108357,'J. van der VEGT','j. van der vegt',NULL,NULL,NULL),(108358,'E. van de VELDE','e. van de velde',NULL,NULL,NULL),(108359,'Henri Adolphe van de VELDE','henri adolphe van de velde',NULL,NULL,NULL),(108360,'E. van der VEN','e. van der ven',NULL,NULL,NULL),(108361,'Willem van de VEN','willem van de ven',NULL,NULL,NULL),(108362,'Sjoerd Anne VENING MEINESZ','sjoerd anne vening meinesz',NULL,NULL,NULL),(108363,'Gerrit Hendrik VERBOON','gerrit hendrik verboon',NULL,NULL,NULL),(108364,'Jacob VERDAM','jacob verdam',NULL,NULL,NULL),(108365,'Seger VERHAGEN','seger verhagen',NULL,NULL,NULL),(108366,'Franciscus Xaverius Josephus Marie VERHEIJEN','franciscus xaverius josephus marie verheijen',NULL,NULL,NULL),(108367,'Estvelt','estvelt',NULL,NULL,NULL),(108368,'Antonius Johannes Franciscus VERHEIJEN VAN ESTVELT','antonius johannes franciscus verheijen van estvelt',NULL,NULL,NULL),(108369,'Verhey','verhey',NULL,NULL,NULL),(108370,'J. B. VERHEY','j. b. verhey',NULL,NULL,NULL),(108371,'Justus Cornelis VERHOEFF','justus cornelis verhoeff',NULL,NULL,NULL),(108372,'P. M. F. VERHOEFF','p. m. f. verhoeff',NULL,NULL,NULL),(108373,'G. C. J. VERKERK','g. c. j. verkerk',NULL,NULL,NULL),(108374,'Pieter VERLOREN VAN THEMAAT','pieter verloren van themaat',NULL,NULL,NULL),(108375,'Stefanus Johannes VERMAES','stefanus johannes vermaes',NULL,NULL,NULL),(108376,'Petrus Jacobus Franciscus VERMEULEN','petrus jacobus franciscus vermeulen',NULL,NULL,NULL),(108377,'Johannes Lambertus van VERRE','johannes lambertus van verre',NULL,NULL,NULL),(108378,'C. A. VERRIJN STUART','c. a. verrijn stuart',NULL,NULL,NULL),(108379,'Verschaffelt','verschaffelt',NULL,NULL,NULL),(108380,'Eduard VERSCHAFFELT','eduard verschaffelt',NULL,NULL,NULL),(108381,'Jan VERSLUYS','jan versluys',NULL,NULL,NULL),(108382,'Gustave Marie VERSPYCK','gustave marie verspyck',NULL,NULL,NULL),(108383,'R. P. VERSPYCK','r. p. verspyck',NULL,NULL,NULL),(108384,'Hendrik Jacob VERSTEEG','hendrik jacob versteeg',NULL,NULL,NULL),(108385,'Hendrik Johannes VERSTEEG','hendrik johannes versteeg',NULL,NULL,NULL),(108386,'Vervloet','vervloet',NULL,NULL,NULL),(108387,'W. J. VERVLOET','w. j. vervloet',NULL,NULL,NULL),(108388,'Jacobus Augustinus VETTER','jacobus augustinus vetter',NULL,NULL,NULL),(108389,'François van BREDEHOFF de VICQ VAN OOSTHUIZEN','françois van bredehoff de vicq van oosthuizen',NULL,NULL,NULL),(108390,'Henricus Anastasius VIOTTA','henricus anastasius viotta',NULL,NULL,NULL),(108391,'Willem Adriaan VIRULY VERBRUGGE','willem adriaan viruly verbrugge',NULL,NULL,NULL),(108392,'Mattheus Hendrik VIS','mattheus hendrik vis',NULL,NULL,NULL),(108393,'Gerardus Anthonij VISSCHER','gerardus anthonij visscher',NULL,NULL,NULL),(108394,'A. C. VISSER','a. c. visser',NULL,NULL,NULL),(108395,'Jan VISSER','jan visser',NULL,NULL,NULL),(108396,'Johannes Wouter VISSER','johannes wouter visser',NULL,NULL,NULL),(108397,'P. C. J. VISSER','p. c. j. visser',NULL,NULL,NULL),(108398,'J. Th. de VISSER','j. th. de visser',NULL,NULL,NULL),(108399,'Theodorus Maria VLAMING','theodorus maria vlaming',NULL,NULL,NULL),(108400,'Carel Philip Jacob van VLIERDEN','carel philip jacob van vlierden',NULL,NULL,NULL),(108401,'Cornelis Marinus van VLIET','cornelis marinus van vliet',NULL,NULL,NULL),(108402,'P. van VLIET Jr.','p. van vliet jr.',NULL,NULL,NULL),(108403,'B. R. F. van VLIJMEN','b. r. f. van vlijmen',NULL,NULL,NULL),(108404,'Willem van der VLUGT','willem van der vlugt',NULL,NULL,NULL),(108405,'Johan Gregorius VOGEL','johan gregorius vogel',NULL,NULL,NULL),(108406,'Isidorus VOGELS','isidorus vogels',NULL,NULL,NULL),(108407,'Carel Wilhelm VOLLGRAFF','carel wilhelm vollgraff',NULL,NULL,NULL),(108408,'Voormolen','voormolen',NULL,NULL,NULL),(108409,'Willem VOORMOLEN','willem voormolen',NULL,NULL,NULL),(108410,'A. E. J. baron van VOORST TOT VOORST','a. e. j. baron van voorst tot voorst',NULL,NULL,NULL),(108411,'Pieter Jacobus Franciscus van VOORST VADER','pieter jacobus franciscus van voorst vader',NULL,NULL,NULL),(108412,'A. van der VOORT','a. van der voort',NULL,NULL,NULL),(108413,'George Auguste VORSTERMAN VAN OIJEN','george auguste vorsterman van oijen',NULL,NULL,NULL),(108414,'Jan Cornelis de VOS','jan cornelis de vos',NULL,NULL,NULL),(108415,'Franciscus Josephus Antonius VOS DE WAEL','franciscus josephus antonius vos de wael',NULL,NULL,NULL),(108416,'L. H. D. de VOS VAN NEDERVEEN CAPPEL','l. h. d. de vos van nederveen cappel',NULL,NULL,NULL),(108417,'A. N. baron de VOS VAN STEENWIJK','a. n. baron de vos van steenwijk',NULL,NULL,NULL),(108418,'J. A. G. baron de VOS VAN STEENWIJK','j. a. g. baron de vos van steenwijk',NULL,NULL,NULL),(108419,'J. VOSMAER','j. vosmaer',NULL,NULL,NULL),(108420,'Jac. L. H. VRANCKEN','jac. l. h. vrancken',NULL,NULL,NULL),(108421,'A. C. VREEDE','a. c. vreede',NULL,NULL,NULL),(108422,'Hermanus VRIEND','hermanus vriend',NULL,NULL,NULL),(108423,'Hugo de VRIES','hugo de vries',NULL,NULL,NULL),(108424,'Jan de VRIES','jan de vries',NULL,NULL,NULL),(108425,'Jeronimo de VRIES','jeronimo de vries',NULL,NULL,NULL),(108426,'Johan de VRIES VAN DOESBURGH','johan de vries van doesburgh',NULL,NULL,NULL),(108427,'F. M. de VRIES VAN HEYST','f. m. de vries van heyst',NULL,NULL,NULL),(108428,'C. W. de VRIESE','c. w. de vriese',NULL,NULL,NULL),(108429,'Jan Hendrik de WAAL MALEFIJT','jan hendrik de waal malefijt',NULL,NULL,NULL),(108430,'Johannes Diderik van der WAALS','johannes diderik van der waals',NULL,NULL,NULL),(108431,'Waay','waay',NULL,NULL,NULL),(108432,'Nicolaas van der WAAY','nicolaas van der waay',NULL,NULL,NULL),(108433,'Wage','wage',NULL,NULL,NULL),(108434,'Paulus François van WAGE','paulus françois van wage',NULL,NULL,NULL),(108435,'Johan WAGENAAR','johan wagenaar',NULL,NULL,NULL),(108436,'Lion WAGENAAR','lion wagenaar',NULL,NULL,NULL),(108437,'Wallaardt','wallaardt',NULL,NULL,NULL),(108438,'L. A. WALAARDT SACRé','l. a. walaardt sacré',NULL,NULL,NULL),(108439,'L. A. WALBURGH SCHMIDT','l. a. walburgh schmidt',NULL,NULL,NULL),(108440,'Walpot','walpot',NULL,NULL,NULL),(108441,'Gerardus Martinus Arnoldus WALPOT','gerardus martinus arnoldus walpot',NULL,NULL,NULL),(108442,'Jan van WALRé','jan van walré',NULL,NULL,NULL),(108443,'Emile David van WALREE','emile david van walree',NULL,NULL,NULL),(108444,'Sybrandus Johannes WARREN','sybrandus johannes warren',NULL,NULL,NULL),(108445,'F. WAS','f. was',NULL,NULL,NULL),(108446,'Eifelanus','eifelanus',NULL,NULL,NULL),(108447,'Catwyck','catwyck',NULL,NULL,NULL),(108448,'Otto Jakob Eifelanus baron van WASSENAER VAN CATWYCK','otto jakob eifelanus baron van wassenaer van catwyck',NULL,NULL,NULL),(108449,'W. S. J. van WATERSCHOOT VAN DER GRACHT','w. s. j. van waterschoot van der gracht',NULL,NULL,NULL),(108450,'Weckherlin','weckherlin',NULL,NULL,NULL),(108451,'W. F. H. von WECKHERLIN','w. f. h. von weckherlin',NULL,NULL,NULL),(108452,'H. van WEEDE','h. van weede',NULL,NULL,NULL),(108453,'Jeronimus','jeronimus',NULL,NULL,NULL),(108454,'Johannes Jeronimus van WEEL','johannes jeronimus van weel',NULL,NULL,NULL),(108455,'Johannes Kornelis van WEEL','johannes kornelis van weel',NULL,NULL,NULL),(108456,'Wefers','wefers',NULL,NULL,NULL),(108457,'Bettink','bettink',NULL,NULL,NULL),(108458,'Hendrik WEFERS BETTINK','hendrik wefers bettink',NULL,NULL,NULL),(108459,'Willem Roelof van der WEIDE','willem roelof van der weide',NULL,NULL,NULL),(108460,'Poelwijk','poelwijk',NULL,NULL,NULL),(108461,'F. E. von WEILER TOT POELWIJK','f. e. von weiler tot poelwijk',NULL,NULL,NULL),(108462,'Weissman','weissman',NULL,NULL,NULL),(108463,'Adriaan Willem WEISSMAN','adriaan willem weissman',NULL,NULL,NULL),(108464,'Welcker','welcker',NULL,NULL,NULL),(108465,'Johan Wilhelm WELCKER','johan wilhelm welcker',NULL,NULL,NULL),(108466,'Sjuck Gerrold van WELDEREN baron RENGERS','sjuck gerrold van welderen baron rengers',NULL,NULL,NULL),(108467,'Wilco Julius van WELDEREN baron RENGERS','wilco julius van welderen baron rengers',NULL,NULL,NULL),(108468,'Wellan','wellan',NULL,NULL,NULL),(108469,'Jean Marius Frédéric WELLAN','jean marius frédéric wellan',NULL,NULL,NULL),(108470,'Derk Knol WELT','derk knol welt',NULL,NULL,NULL),(108471,'Jacob Hendrik van WELY','jacob hendrik van wely',NULL,NULL,NULL),(108472,'Helenus Marinus de WENDT','helenus marinus de wendt',NULL,NULL,NULL),(108473,'Wensma','wensma',NULL,NULL,NULL),(108474,'Marinus Johannes WENSMA','marinus johannes wensma',NULL,NULL,NULL),(108475,'Friedrich August Ferdinand Christian WENT','friedrich august ferdinand christian went',NULL,NULL,NULL),(108476,'A. W. C. WENTHOLT','a. w. c. wentholt',NULL,NULL,NULL),(108477,'Jan WENTHOLT','jan wentholt',NULL,NULL,NULL),(108478,'Roeland van de WERK','roeland van de werk',NULL,NULL,NULL),(108479,'Sophia Margaretha Cornelia van WERMESKERKEN','sophia margaretha cornelia van wermeskerken',NULL,NULL,NULL),(108480,'Weruméus','weruméus',NULL,NULL,NULL),(108481,'Arnold WERUMéUS BUNING','arnold weruméus buning',NULL,NULL,NULL),(108482,'Wesenhagen','wesenhagen',NULL,NULL,NULL),(108483,'Alexander Constantijn WESENHAGEN','alexander constantijn wesenhagen',NULL,NULL,NULL),(108484,'D. WESSELING','d. wesseling',NULL,NULL,NULL),(108485,'Hendrik WESSELING','hendrik wesseling',NULL,NULL,NULL),(108486,'Jan WESSELS BOER','jan wessels boer',NULL,NULL,NULL),(108487,'Ortuinus','ortuinus',NULL,NULL,NULL),(108488,'Bernhard Ortuinus Theodoor Henrich WESTENBERG','bernhard ortuinus theodoor henrich westenberg',NULL,NULL,NULL),(108489,'Felix Theodore WESTERWOUDT','felix theodore westerwoudt',NULL,NULL,NULL),(108490,'J. P. G. WESTHOFF','j. p. g. westhoff',NULL,NULL,NULL),(108491,'Willem Bernard WESTHOFF','willem bernard westhoff',NULL,NULL,NULL),(108492,'Henricus van de WETERING','henricus van de wetering',NULL,NULL,NULL),(108493,'Franciscus Hubertus van WICHEN','franciscus hubertus van wichen',NULL,NULL,NULL),(108494,'Joan Diderik WICHERS','joan diderik wichers',NULL,NULL,NULL),(108495,'A. WICHERS HOETH','a. wichers hoeth',NULL,NULL,NULL),(108496,'Wichmann','wichmann',NULL,NULL,NULL),(108497,'Carl Ernst Arthur WICHMANN','carl ernst arthur wichmann',NULL,NULL,NULL),(108498,'I. van WICKEVOORT CROMMELIN','i. van wickevoort crommelin',NULL,NULL,NULL),(108499,'Ferdinandus Jacobus Antonius Maria WIERDELS','ferdinandus jacobus antonius maria wierdels',NULL,NULL,NULL),(108500,'Jan Volkert WIERDSMA','jan volkert wierdsma',NULL,NULL,NULL),(108501,'Jan Justus WIERTS','jan justus wierts',NULL,NULL,NULL),(108502,'Stephanus Martinus van WIJCK','stephanus martinus van wijck',NULL,NULL,NULL),(108503,'Bernard Hendrik Cornelis Karel van der WIJCK','bernard hendrik cornelis karel van der wijck',NULL,NULL,NULL),(108504,'Cornelis Karel van der WIJCK','cornelis karel van der wijck',NULL,NULL,NULL),(108505,'Godert Willem Andreas van der WIJCK','godert willem andreas van der wijck',NULL,NULL,NULL),(108506,'Herman van der WIJCK','herman van der wijck',NULL,NULL,NULL),(108507,'J. C. van der WIJCK','j. c. van der wijck',NULL,NULL,NULL),(108508,'J. A. WIJERS','j. a. wijers',NULL,NULL,NULL),(108509,'Jan Willem van WIJHE','jan willem van wijhe',NULL,NULL,NULL),(108510,'Jan van WIJK','jan van wijk',NULL,NULL,NULL),(108511,'Gerard de WIJS','gerard de wijs',NULL,NULL,NULL),(108512,'Hendrik Paulus WIJSMAN','hendrik paulus wijsman',NULL,NULL,NULL),(108513,'Paulus Cornelis de WILDE','paulus cornelis de wilde',NULL,NULL,NULL),(108514,'Willem WILDE','willem wilde',NULL,NULL,NULL),(108515,'Gerrit WILDEBOER','gerrit wildeboer',NULL,NULL,NULL),(108516,'Hindrikus','hindrikus',NULL,NULL,NULL),(108517,'Wilhelmus Hindrikus Bernardus WILKENS','wilhelmus hindrikus bernardus wilkens',NULL,NULL,NULL),(108518,'P. J. J. S. M. van der DOES de WILLEBOIS','p. j. j. s. m. van der does de willebois',NULL,NULL,NULL),(108519,'Willem Emile Theodore Marie van der DOES de WILLEBOIS','willem emile theodore marie van der does de willebois',NULL,NULL,NULL),(108520,'Gerhardt','gerhardt',NULL,NULL,NULL),(108521,'Gerhardt Désiré WILLINCK','gerhardt désiré willinck',NULL,NULL,NULL),(108522,'Jan Jacob WILLINGE','jan jacob willinge',NULL,NULL,NULL),(108523,'Edmond Gustave WINCKEL','edmond gustave winckel',NULL,NULL,NULL),(108524,'Jan te WINKEL','jan te winkel',NULL,NULL,NULL),(108525,'Cornelis WINKLER','cornelis winkler',NULL,NULL,NULL),(108526,'Johan WINKLER','johan winkler',NULL,NULL,NULL),(108527,'A. W. H. WIRTZ','a. w. h. wirtz',NULL,NULL,NULL),(108528,'Cornelis de WIT','cornelis de wit',NULL,NULL,NULL),(108529,'Johannes Jacobus de WIT','johannes jacobus de wit',NULL,NULL,NULL),(108530,'Witholt','witholt',NULL,NULL,NULL),(108531,'C. WITHOLT','c. witholt',NULL,NULL,NULL),(108532,'N. Th. WITKOP','n. th. witkop',NULL,NULL,NULL),(108533,'Gerrit WITTEVEEN','gerrit witteveen',NULL,NULL,NULL),(108534,'Wilhelmus Nicolaus WOLTERINK','wilhelmus nicolaus wolterink',NULL,NULL,NULL),(108535,'Jan WOLTJER','jan woltjer',NULL,NULL,NULL),(108536,'Gerard WTTEWAALL','gerard wttewaall',NULL,NULL,NULL),(108537,'Wulfften','wulfften',NULL,NULL,NULL),(108538,'J. van WULFFTEN PALTHE','j. van wulfften palthe',NULL,NULL,NULL),(108539,'H. J. WUNDER','h. j. wunder',NULL,NULL,NULL),(108540,'Wüppermann','wüppermann',NULL,NULL,NULL),(108541,'Willem Ernst August WÜPPERMANN','willem ernst august wüppermann',NULL,NULL,NULL),(108542,'J. J. L. van HANGEST baron d\'YVOY','j. j. l. van hangest baron d\'yvoy',NULL,NULL,NULL),(108543,'Johannes ZAAIJER Azn.','johannes zaaijer azn.',NULL,NULL,NULL),(108544,'Teunis ZAAIJER','teunis zaaijer',NULL,NULL,NULL),(108545,'K. H. M. van der ZANDE','k. h. m. van der zande',NULL,NULL,NULL),(108546,'Cornelie van ZANTEN','cornelie van zanten',NULL,NULL,NULL),(108547,'Petrus Joannes ZEEGERS','petrus joannes zeegers',NULL,NULL,NULL),(108548,'P. ZEEMAN Gzn.','p. zeeman gzn.',NULL,NULL,NULL),(108549,'Lambertus ZEGERS VEECKENS','lambertus zegers veeckens',NULL,NULL,NULL),(108550,'Pieter ZEGERS VEECKENS','pieter zegers veeckens',NULL,NULL,NULL),(108551,'Zeiler','zeiler',NULL,NULL,NULL),(108552,'Louis ZEILER','louis zeiler',NULL,NULL,NULL),(108553,'Th. J. A. ZIJLL DE JONG','th. j. a. zijll de jong',NULL,NULL,NULL),(108554,'Geuchien','geuchien',NULL,NULL,NULL),(108555,'Geuchien ZIJLMA','geuchien zijlma',NULL,NULL,NULL),(108556,'Zilcken','zilcken',NULL,NULL,NULL),(108557,'Philippe ZILCKEN','philippe zilcken',NULL,NULL,NULL),(108558,'Hendrik ZILLESEN','hendrik zillesen',NULL,NULL,NULL),(108559,'Alfred Rudolf ZIMMERMAN','alfred rudolf zimmerman',NULL,NULL,NULL),(108560,'G. van der ZWAAG','g. van der zwaag',NULL,NULL,NULL),(108561,'Hendrik ZWAARDEMAKER','hendrik zwaardemaker',NULL,NULL,NULL),(108562,'Zweep','zweep',NULL,NULL,NULL),(108563,'C. van der ZWEEP','c. van der zweep',NULL,NULL,NULL),(108564,'Bernard ZWEERS','bernard zweers',NULL,NULL,NULL),(108565,'J. H. ABENDANON','j. h. abendanon',NULL,NULL,NULL),(108566,'G. D. ADVOCAAT','g. d. advocaat',NULL,NULL,NULL),(108567,'W. BOEKHOUDT','w. boekhoudt',NULL,NULL,NULL),(108568,'W. L. BOSSCHART','w. l. bosschart',NULL,NULL,NULL),(108569,'E. Th. v. DELDEN','e. th. v. delden',NULL,NULL,NULL),(108570,'P. C. \'t HOOFT','p. c. \'t hooft',NULL,NULL,NULL),(108571,'Addick','addick',NULL,NULL,NULL),(108572,'Addick Adrianus LAND','addick adrianus land',NULL,NULL,NULL),(108573,'G. W. MELCHERS','g. w. melchers',NULL,NULL,NULL),(108574,'C. L. W. MOORREES','c. l. w. moorrees',NULL,NULL,NULL),(108575,'Lulius','lulius',NULL,NULL,NULL),(108576,'Theodorus Lulius','theodorus lulius',NULL,NULL,NULL),(108577,'Wouber','wouber',NULL,NULL,NULL),(108578,'Antoni Wouber Beck','antoni wouber beck',NULL,NULL,NULL),(108579,'Roelofswaart','roelofswaart',NULL,NULL,NULL),(108580,'Johannes Roelofswaart','johannes roelofswaart',NULL,NULL,NULL),(108581,'Regenboog','regenboog',NULL,NULL,NULL),(108582,'Dirk Regenboog','dirk regenboog',NULL,NULL,NULL),(108583,'Dirk den Heyer','dirk den heyer',NULL,NULL,NULL),(108584,'Johannes van der Klugt','johannes van der klugt',NULL,NULL,NULL),(108585,'Jacob den Heyer','jacob den heyer',NULL,NULL,NULL),(108586,'Zwan','zwan',NULL,NULL,NULL),(108587,'Willem van der Zwan','willem van der zwan',NULL,NULL,NULL),(108588,'Leudislaus','leudislaus',NULL,NULL,NULL),(108589,'Ollar','ollar',NULL,NULL,NULL),(108590,'Leudislaus Ollar','leudislaus ollar',NULL,NULL,NULL),(108591,'Starch','starch',NULL,NULL,NULL),(108592,'Joseph Anthonie Starch','joseph anthonie starch',NULL,NULL,NULL),(108593,'Dirk Samuel Elias Stein','dirk samuel elias stein',NULL,NULL,NULL),(108594,'Hoogduyn','hoogduyn',NULL,NULL,NULL),(108595,'Jacobus Hoogduyn','jacobus hoogduyn',NULL,NULL,NULL),(108596,'Christoffel Pieter Wymar','christoffel pieter wymar',NULL,NULL,NULL),(108597,'Forman','forman',NULL,NULL,NULL),(108598,'Jan Nicolaas Forman','jan nicolaas forman',NULL,NULL,NULL),(108599,'Johan Fredrik Isselman','johan fredrik isselman',NULL,NULL,NULL),(108600,'Zuydwyk','zuydwyk',NULL,NULL,NULL),(108601,'Johannes Zuydwyk','johannes zuydwyk',NULL,NULL,NULL),(108602,'Petrus Smeele','petrus smeele',NULL,NULL,NULL),(108603,'Gerrit Roberti','gerrit roberti',NULL,NULL,NULL),(108604,'Dirk Metman','dirk metman',NULL,NULL,NULL),(108605,'Bernardus Wildt','bernardus wildt',NULL,NULL,NULL),(108606,'Joannes Cornelius Coenen','joannes cornelius coenen',NULL,NULL,NULL),(108607,'Adrianus van Dyk','adrianus van dyk',NULL,NULL,NULL),(108608,'Zeller','zeller',NULL,NULL,NULL),(108609,'Johan Adam Zeller','johan adam zeller',NULL,NULL,NULL),(108610,'Pieter van der Zee','pieter van der zee',NULL,NULL,NULL),(108611,'Kraa','kraa',NULL,NULL,NULL),(108612,'Nicolaas de Kraa','nicolaas de kraa',NULL,NULL,NULL),(108613,'Jacob Textor','jacob textor',NULL,NULL,NULL),(108614,'Anthony van Engen','anthony van engen',NULL,NULL,NULL),(108615,'Delboy','delboy',NULL,NULL,NULL),(108616,'Lambertus Delboy','lambertus delboy',NULL,NULL,NULL),(108617,'Johannes Smith','johannes smith',NULL,NULL,NULL),(108618,'Beschoor','beschoor',NULL,NULL,NULL),(108619,'Carel Christiaan Beschoor','carel christiaan beschoor',NULL,NULL,NULL),(108620,'Ruhle','ruhle',NULL,NULL,NULL),(108621,'Willem Johan Christiaan Ruhle','willem johan christiaan ruhle',NULL,NULL,NULL),(108622,'Golterman','golterman',NULL,NULL,NULL),(108623,'Frederik Golterman','frederik golterman',NULL,NULL,NULL),(108624,'Bein','bein',NULL,NULL,NULL),(108625,'Johan Hartman Bein','johan hartman bein',NULL,NULL,NULL),(108626,'Henry Frederich Schouten','henry frederich schouten',NULL,NULL,NULL),(108627,'Frylink','frylink',NULL,NULL,NULL),(108628,'Jan Frylink','jan frylink',NULL,NULL,NULL),(108629,'Sies','sies',NULL,NULL,NULL),(108630,'Jacob Sies','jacob sies',NULL,NULL,NULL),(108631,'Moeser','moeser',NULL,NULL,NULL),(108632,'Jean Guillaume Moeser','jean guillaume moeser',NULL,NULL,NULL),(108633,'Arnoldus Johannes de Booy','arnoldus johannes de booy',NULL,NULL,NULL),(108634,'Cornelis Matthys Keyzer','cornelis matthys keyzer',NULL,NULL,NULL),(108635,'Elisa de Keyzer','elisa de keyzer',NULL,NULL,NULL),(108636,'Petrus Meister','petrus meister',NULL,NULL,NULL),(108637,'Johannes Jacob Snyders','johannes jacob snyders',NULL,NULL,NULL),(108638,'Pierre Aloys Becker','pierre aloys becker',NULL,NULL,NULL),(108639,'Tilmanus','tilmanus',NULL,NULL,NULL),(108640,'Rauguth','rauguth',NULL,NULL,NULL),(108641,'Joannes Tilmanus Rauguth','joannes tilmanus rauguth',NULL,NULL,NULL),(108642,'Nederspel','nederspel',NULL,NULL,NULL),(108643,'Cornelius Nederspel','cornelius nederspel',NULL,NULL,NULL),(108644,'Pieter van der Meer','pieter van der meer',NULL,NULL,NULL),(108645,'Zittersteyn','zittersteyn',NULL,NULL,NULL),(108646,'Wilhelmus Zittersteyn','wilhelmus zittersteyn',NULL,NULL,NULL),(108647,'Adam Fredrik Christiaan Muller','adam fredrik christiaan muller',NULL,NULL,NULL),(108648,'Drift','drift',NULL,NULL,NULL),(108649,'Martinus van der Drift','martinus van der drift',NULL,NULL,NULL),(108650,'Louis le Comte','louis le comte',NULL,NULL,NULL),(108651,'Arendt','arendt',NULL,NULL,NULL),(108652,'Leendert Arendt Keus','leendert arendt keus',NULL,NULL,NULL),(108653,'Steinbuch','steinbuch',NULL,NULL,NULL),(108654,'Jean Salomon Steinbuch','jean salomon steinbuch',NULL,NULL,NULL),(108655,'Willem van der Moor','willem van der moor',NULL,NULL,NULL),(108656,'Martin Henneman','martin henneman',NULL,NULL,NULL),(108657,'Wilthagen','wilthagen',NULL,NULL,NULL),(108658,'Gerardus Adam Wilthagen','gerardus adam wilthagen',NULL,NULL,NULL),(108659,'Johannes van Veen','johannes van veen',NULL,NULL,NULL),(108660,'Bordewyn','bordewyn',NULL,NULL,NULL),(108661,'Johannes Bordewyn','johannes bordewyn',NULL,NULL,NULL),(108662,'Pieter Buningh','pieter buningh',NULL,NULL,NULL),(108663,'Johannis van den Acker','johannis van den acker',NULL,NULL,NULL),(108664,'Withake','withake',NULL,NULL,NULL),(108665,'Jan Geerd Withake','jan geerd withake',NULL,NULL,NULL),(108666,'Leonardus Pistorius','leonardus pistorius',NULL,NULL,NULL),(108667,'Fivet','fivet',NULL,NULL,NULL),(108668,'Dirk Fivet','dirk fivet',NULL,NULL,NULL),(108669,'Samuel Saruco','samuel saruco',NULL,NULL,NULL),(108670,'Dirk van der Hak','dirk van der hak',NULL,NULL,NULL),(108671,'Aalbert','aalbert',NULL,NULL,NULL),(108672,'Aalbert Roos','aalbert roos',NULL,NULL,NULL),(108673,'Presoun','presoun',NULL,NULL,NULL),(108674,'Johan Christiaan Presoun','johan christiaan presoun',NULL,NULL,NULL),(108675,'Remmerswaal','remmerswaal',NULL,NULL,NULL),(108676,'Adrianus Remmerswaal','adrianus remmerswaal',NULL,NULL,NULL),(108677,'Tef','tef',NULL,NULL,NULL),(108678,'Tef van Diggelen','tef van diggelen',NULL,NULL,NULL),(108679,'Alida Antonia Schouten','alida antonia schouten',NULL,NULL,NULL),(108680,'Agustinus','agustinus',NULL,NULL,NULL),(108681,'Lubben','lubben',NULL,NULL,NULL),(108682,'Agustinus van der Lubben','agustinus van der lubben',NULL,NULL,NULL),(108683,'Catharina de Groot','catharina de groot',NULL,NULL,NULL),(108684,'Meershoek','meershoek',NULL,NULL,NULL),(108685,'Maria Meershoek','maria meershoek',NULL,NULL,NULL),(108686,'Dorothea van der Linden','dorothea van der linden',NULL,NULL,NULL),(108687,'Berkmans','berkmans',NULL,NULL,NULL),(108688,'Pieternella Berkmans','pieternella berkmans',NULL,NULL,NULL),(108689,'Anthonia Verhulst','anthonia verhulst',NULL,NULL,NULL),(108690,'Lazare','lazare',NULL,NULL,NULL),(108691,'Lazare Lavaux','lazare lavaux',NULL,NULL,NULL),(108692,'Zydekam','zydekam',NULL,NULL,NULL),(108693,'Anna Barbara Zydekam','anna barbara zydekam',NULL,NULL,NULL),(108694,'Schoel','schoel',NULL,NULL,NULL),(108695,'Catharina Schoel','catharina schoel',NULL,NULL,NULL),(108696,'Lantermans','lantermans',NULL,NULL,NULL),(108697,'Cornelia Lantermans','cornelia lantermans',NULL,NULL,NULL),(108698,'Johannes Peter','johannes peter',NULL,NULL,NULL),(108699,'Branke','branke',NULL,NULL,NULL),(108700,'Branke Abraham','branke abraham',NULL,NULL,NULL),(108701,'Johannes Heereman','johannes heereman',NULL,NULL,NULL),(108702,'Verhoest','verhoest',NULL,NULL,NULL),(108703,'Francina Verhoest','francina verhoest',NULL,NULL,NULL),(108704,'Hoogendyk','hoogendyk',NULL,NULL,NULL),(108705,'Clasina Hoogendyk','clasina hoogendyk',NULL,NULL,NULL),(108706,'Adriana Martyn','adriana martyn',NULL,NULL,NULL),(108707,'Johanna Willemina van Aelst','johanna willemina van aelst',NULL,NULL,NULL),(108708,'Isaac Jacobs','isaac jacobs',NULL,NULL,NULL),(108709,'Grochthuizen','grochthuizen',NULL,NULL,NULL),(108710,'Willem Grochthuizen','willem grochthuizen',NULL,NULL,NULL),(108711,'Carel van Eyk','carel van eyk',NULL,NULL,NULL),(108712,'Sandert','sandert',NULL,NULL,NULL),(108713,'Sandert Engelbertus Doesburg','sandert engelbertus doesburg',NULL,NULL,NULL),(108714,'Coutjé','coutjé',NULL,NULL,NULL),(108715,'Louis Coutjé','louis coutjé',NULL,NULL,NULL),(108716,'Ofland','ofland',NULL,NULL,NULL),(108717,'Dirk Ofland','dirk ofland',NULL,NULL,NULL),(108718,'Catrina','catrina',NULL,NULL,NULL),(108719,'Kappé','kappé',NULL,NULL,NULL),(108720,'Catrina Pieternella Kappé','catrina pieternella kappé',NULL,NULL,NULL),(108721,'Sosinne','sosinne',NULL,NULL,NULL),(108722,'Johanna Elizabeth Sosinne','johanna elizabeth sosinne',NULL,NULL,NULL),(108723,'Pelgroni','pelgroni',NULL,NULL,NULL),(108724,'Frederika Pelgroni','frederika pelgroni',NULL,NULL,NULL),(108725,'Senft','senft',NULL,NULL,NULL),(108726,'Pieter Senft','pieter senft',NULL,NULL,NULL),(108727,'Johanna van Ryn','johanna van ryn',NULL,NULL,NULL),(108728,'Elizabeth Theodora Amalia de la Chapelle','elizabeth theodora amalia de la chapelle',NULL,NULL,NULL),(108729,'Johanna Catharina de Bruyn','johanna catharina de bruyn',NULL,NULL,NULL),(108730,'Petrus Tempel','petrus tempel',NULL,NULL,NULL),(108731,'Reple','reple',NULL,NULL,NULL),(108732,'Jean Henry Reple','jean henry reple',NULL,NULL,NULL),(108733,'Johannes Alofs','johannes alofs',NULL,NULL,NULL),(108734,'Maria Hendrika Muller','maria hendrika muller',NULL,NULL,NULL),(108735,'Keskan','keskan',NULL,NULL,NULL),(108736,'Hendrica Keskan','hendrica keskan',NULL,NULL,NULL),(108737,'Gielen','gielen',NULL,NULL,NULL),(108738,'Catharina van Gielen','catharina van gielen',NULL,NULL,NULL),(108739,'Jacobus de Blaauw','jacobus de blaauw',NULL,NULL,NULL),(108740,'Jacob Bouwmeester','jacob bouwmeester',NULL,NULL,NULL),(108741,'Anna Langeveld','anna langeveld',NULL,NULL,NULL),(108742,'Jean Jacques van Everen','jean jacques van everen',NULL,NULL,NULL),(108743,'Bullekens','bullekens',NULL,NULL,NULL),(108744,'François Bullekens','françois bullekens',NULL,NULL,NULL),(108745,'Geertruy','geertruy',NULL,NULL,NULL),(108746,'Rutgermans','rutgermans',NULL,NULL,NULL),(108747,'Geertruy Rutgermans','geertruy rutgermans',NULL,NULL,NULL),(108748,'Meywaard','meywaard',NULL,NULL,NULL),(108749,'Johannes Meywaard','johannes meywaard',NULL,NULL,NULL),(108750,'Sahm','sahm',NULL,NULL,NULL),(108751,'Carel Sahm','carel sahm',NULL,NULL,NULL),(108752,'Christhope','christhope',NULL,NULL,NULL),(108753,'Dumond','dumond',NULL,NULL,NULL),(108754,'Christhope Dumond','christhope dumond',NULL,NULL,NULL),(108755,'Barend Boers','barend boers',NULL,NULL,NULL),(108756,'Hendrik Schryver','hendrik schryver',NULL,NULL,NULL),(108757,'Gerardina Catharina Ravens','gerardina catharina ravens',NULL,NULL,NULL),(108758,'Johannes Petrus Byleveld','johannes petrus byleveld',NULL,NULL,NULL),(108759,'Vertin','vertin',NULL,NULL,NULL),(108760,'Lambertus Vertin','lambertus vertin',NULL,NULL,NULL),(108761,'Drooglever','drooglever',NULL,NULL,NULL),(108762,'Jacobus Huibert Drooglever','jacobus huibert drooglever',NULL,NULL,NULL),(108763,'Arie de Ruyter','arie de ruyter',NULL,NULL,NULL),(108764,'Kleffkens','kleffkens',NULL,NULL,NULL),(108765,'Hermanus Kleffkens','hermanus kleffkens',NULL,NULL,NULL),(108766,'Sebertus','sebertus',NULL,NULL,NULL),(108767,'Westerhoek','westerhoek',NULL,NULL,NULL),(108768,'Sebertus Westerhoek','sebertus westerhoek',NULL,NULL,NULL),(108769,'Johanna van der Klugt','johanna van der klugt',NULL,NULL,NULL),(108770,'Stryp','stryp',NULL,NULL,NULL),(108771,'Maria van Stryp','maria van stryp',NULL,NULL,NULL),(108772,'Gerrit Brons','gerrit brons',NULL,NULL,NULL),(108773,'Florentine','florentine',NULL,NULL,NULL),(108774,'Jacobine','jacobine',NULL,NULL,NULL),(108775,'Margaerite','margaerite',NULL,NULL,NULL),(108776,'Ontyd','ontyd',NULL,NULL,NULL),(108777,'Florentine Jacobine Margaerite-Ontyd','florentine jacobine margaerite-ontyd',NULL,NULL,NULL),(108778,'Suyk','suyk',NULL,NULL,NULL),(108779,'Anna Henrietta Suyk','anna henrietta suyk',NULL,NULL,NULL),(108780,'Catharina van Deelen','catharina van deelen',NULL,NULL,NULL),(108781,'Pietronella','pietronella',NULL,NULL,NULL),(108782,'Zaadelen','zaadelen',NULL,NULL,NULL),(108783,'Pietronella van Zaadelen','pietronella van zaadelen',NULL,NULL,NULL),(108784,'Marin de Bie','marin de bie',NULL,NULL,NULL),(108785,'Anthonie Kummer','anthonie kummer',NULL,NULL,NULL),(108786,'Byzak','byzak',NULL,NULL,NULL),(108787,'Johannes Byzak','johannes byzak',NULL,NULL,NULL),(108788,'Antefrida','antefrida',NULL,NULL,NULL),(108789,'Jonnard','jonnard',NULL,NULL,NULL),(108790,'Maria Antefrida Jonnard','maria antefrida jonnard',NULL,NULL,NULL),(108791,'Wikkede','wikkede',NULL,NULL,NULL),(108792,'Geertruy van Wikkede','geertruy van wikkede',NULL,NULL,NULL),(108793,'Rachel Jacob','rachel jacob',NULL,NULL,NULL),(108794,'Simon Visser','simon visser',NULL,NULL,NULL),(108795,'Ludevicus','ludevicus',NULL,NULL,NULL),(108796,'Kruyft','kruyft',NULL,NULL,NULL),(108797,'Johannes Jacobus Ludevicus van der Kruyft','johannes jacobus ludevicus van der kruyft',NULL,NULL,NULL),(108798,'Wigleesen','wigleesen',NULL,NULL,NULL),(108799,'Elizabeth Wigleesen','elizabeth wigleesen',NULL,NULL,NULL),(108800,'Juliana Geertruida Klaassen','juliana geertruida klaassen',NULL,NULL,NULL),(108801,'Jan Andries van den Berg','jan andries van den berg',NULL,NULL,NULL),(108802,'Emelia','emelia',NULL,NULL,NULL),(108803,'Henrietta Emelia Reeser','henrietta emelia reeser',NULL,NULL,NULL),(108804,'Piks','piks',NULL,NULL,NULL),(108805,'Paulus Piks','paulus piks',NULL,NULL,NULL),(108806,'Mr. Lodewyk Ernst Diert van Melissant','mr. lodewyk ernst diert van melissant',NULL,NULL,NULL),(108807,'Wikkel','wikkel',NULL,NULL,NULL),(108808,'Elizabeth Jacoba Wikkel','elizabeth jacoba wikkel',NULL,NULL,NULL),(108809,'Leonaadus','leonaadus',NULL,NULL,NULL),(108810,'Blankwaardt','blankwaardt',NULL,NULL,NULL),(108811,'Petrus Leonaadus Blankwaardt','petrus leonaadus blankwaardt',NULL,NULL,NULL),(108812,'Alida Beyers','alida beyers',NULL,NULL,NULL),(108813,'Nanning Bouman','nanning bouman',NULL,NULL,NULL),(108814,'Venedien','venedien',NULL,NULL,NULL),(108815,'Hendricus Johannes van Venedien','hendricus johannes van venedien',NULL,NULL,NULL),(108816,'Zomerveld','zomerveld',NULL,NULL,NULL),(108817,'Johannes Zomerveld','johannes zomerveld',NULL,NULL,NULL),(108818,'Anna Maria van Eck','anna maria van eck',NULL,NULL,NULL),(108819,'Margaretha Kerstens','margaretha kerstens',NULL,NULL,NULL),(108820,'Lazaron','lazaron',NULL,NULL,NULL),(108821,'Theodorus Lazaron','theodorus lazaron',NULL,NULL,NULL),(108822,'Kris','kris',NULL,NULL,NULL),(108823,'Jacob Kris','jacob kris',NULL,NULL,NULL),(108824,'Cornelis Gerardus van Ryn','cornelis gerardus van ryn',NULL,NULL,NULL),(108825,'Maria Christina Mook','maria christina mook',NULL,NULL,NULL),(108826,'Henry Kooke','henry kooke',NULL,NULL,NULL),(108827,'Saraphin','saraphin',NULL,NULL,NULL),(108828,'Soudan','soudan',NULL,NULL,NULL),(108829,'Saraphin Soudan','saraphin soudan',NULL,NULL,NULL),(108830,'Jannetje','jannetje',NULL,NULL,NULL),(108831,'Jannetje Verhoef','jannetje verhoef',NULL,NULL,NULL),(108832,'Jan de Roode','jan de roode',NULL,NULL,NULL),(108833,'Jacob Plugge','jacob plugge',NULL,NULL,NULL),(108834,'Geertruida Wilkens','geertruida wilkens',NULL,NULL,NULL),(108835,'Bick','bick',NULL,NULL,NULL),(108836,'Jan Bick','jan bick',NULL,NULL,NULL),(108837,'Carolina Johanna Meyer','carolina johanna meyer',NULL,NULL,NULL),(108838,'Willem van der Flaes','willem van der flaes',NULL,NULL,NULL),(108839,'Adrina','adrina',NULL,NULL,NULL),(108840,'Wiek','wiek',NULL,NULL,NULL),(108841,'Adrina Willemina Wiek','adrina willemina wiek',NULL,NULL,NULL),(108842,'Adrien Henry Baron van Borselen','adrien henry baron van borselen',NULL,NULL,NULL),(108843,'Elizabeth Kok','elizabeth kok',NULL,NULL,NULL),(108844,'Bolster','bolster',NULL,NULL,NULL),(108845,'Hendrik de Bolster','hendrik de bolster',NULL,NULL,NULL),(108846,'Anton Kop','anton kop',NULL,NULL,NULL),(108847,'Theodorus Abels','theodorus abels',NULL,NULL,NULL),(108848,'Leonardus van der List','leonardus van der list',NULL,NULL,NULL),(108849,'Johan Bastiaan Benner','johan bastiaan benner',NULL,NULL,NULL),(108850,'Kasander','kasander',NULL,NULL,NULL),(108851,'Johannes Kasander','johannes kasander',NULL,NULL,NULL),(108852,'Wouter van Duine','wouter van duine',NULL,NULL,NULL),(108853,'Hendrik Smits','hendrik smits',NULL,NULL,NULL),(108854,'Seyl','seyl',NULL,NULL,NULL),(108855,'Willem Christiaan Seyl','willem christiaan seyl',NULL,NULL,NULL),(108856,'Bulsingh','bulsingh',NULL,NULL,NULL),(108857,'Jan Bulsingh','jan bulsingh',NULL,NULL,NULL),(108858,'Stakenburg','stakenburg',NULL,NULL,NULL),(108859,'Johannes Adrianus Stakenburg','johannes adrianus stakenburg',NULL,NULL,NULL),(108860,'Willem Hoogwerff','willem hoogwerff',NULL,NULL,NULL),(108861,'Uittenhoud','uittenhoud',NULL,NULL,NULL),(108862,'Pieter Uittenhoud','pieter uittenhoud',NULL,NULL,NULL),(108863,'Johannes Melchior Kluppel junior','johannes melchior kluppel junior',NULL,NULL,NULL),(108864,'Leendert de Ruyter','leendert de ruyter',NULL,NULL,NULL),(108865,'Tobias Tromp','tobias tromp',NULL,NULL,NULL),(108866,'Marcelis Bernardus Romeny','marcelis bernardus romeny',NULL,NULL,NULL),(108867,'Inneme','inneme',NULL,NULL,NULL),(108868,'Martinus Inneme','martinus inneme',NULL,NULL,NULL),(108869,'Vinkestein','vinkestein',NULL,NULL,NULL),(108870,'Jacobus Vinkestein','jacobus vinkestein',NULL,NULL,NULL),(108871,'Ryswyk','ryswyk',NULL,NULL,NULL),(108872,'Andreas Ryswyk','andreas ryswyk',NULL,NULL,NULL),(108873,'Dystelberge','dystelberge',NULL,NULL,NULL),(108874,'Marcus Dystelberge','marcus dystelberge',NULL,NULL,NULL),(108875,'Knyp','knyp',NULL,NULL,NULL),(108876,'Johannes Hendricus Philippus Knyp','johannes hendricus philippus knyp',NULL,NULL,NULL),(108877,'Mooyman','mooyman',NULL,NULL,NULL),(108878,'Cornelis Mooyman','cornelis mooyman',NULL,NULL,NULL),(108879,'Arnoldus van Gogh','arnoldus van gogh',NULL,NULL,NULL),(108880,'Johannes Mattheus Koks','johannes mattheus koks',NULL,NULL,NULL),(108881,'Louis Joseph Range','louis joseph range',NULL,NULL,NULL),(108882,'Ary de Ruiter','ary de ruiter',NULL,NULL,NULL),(108883,'Arie Bal','arie bal',NULL,NULL,NULL),(108884,'Isaac Cohen Lobato','isaac cohen lobato',NULL,NULL,NULL),(108885,'Johannes de Leede','johannes de leede',NULL,NULL,NULL),(108886,'Jacoba Carolina Roels','jacoba carolina roels',NULL,NULL,NULL),(108887,'Greoers','greoers',NULL,NULL,NULL),(108888,'Anthony Greoers','anthony greoers',NULL,NULL,NULL),(108889,'Margrieta','margrieta',NULL,NULL,NULL),(108890,'Margrieta Koster','margrieta koster',NULL,NULL,NULL),(108891,'Maria Maas','maria maas',NULL,NULL,NULL),(108892,'Cornelia Plugge','cornelia plugge',NULL,NULL,NULL),(108893,'Devos','devos',NULL,NULL,NULL),(108894,'Jean François Devos','jean françois devos',NULL,NULL,NULL),(108895,'Andries van Kampen','andries van kampen',NULL,NULL,NULL),(108896,'Wouter van den Berg','wouter van den berg',NULL,NULL,NULL),(108897,'Johannes Jacobus Scheffers','johannes jacobus scheffers',NULL,NULL,NULL),(108898,'Willem Langeveld','willem langeveld',NULL,NULL,NULL),(108899,'Goudart','goudart',NULL,NULL,NULL),(108900,'Pieter Goudart','pieter goudart',NULL,NULL,NULL),(108901,'Lanterman','lanterman',NULL,NULL,NULL),(108902,'Maria Christina Lanterman','maria christina lanterman',NULL,NULL,NULL),(108903,'Jean van der Heer','jean van der heer',NULL,NULL,NULL),(108904,'Maria Brants','maria brants',NULL,NULL,NULL),(108905,'Smette','smette',NULL,NULL,NULL),(108906,'Johanna Sophia Smette','johanna sophia smette',NULL,NULL,NULL),(108907,'Conyn','conyn',NULL,NULL,NULL),(108908,'Adriana Cornelia Conyn','adriana cornelia conyn',NULL,NULL,NULL),(108909,'Grobben','grobben',NULL,NULL,NULL),(108910,'Pierre Grobben','pierre grobben',NULL,NULL,NULL),(108911,'Adriana van Duyvenbode','adriana van duyvenbode',NULL,NULL,NULL),(108912,'Johanna Swartz','johanna swartz',NULL,NULL,NULL),(108913,'Plasse','plasse',NULL,NULL,NULL),(108914,'Maria Elisabeth la Plasse','maria elisabeth la plasse',NULL,NULL,NULL),(108915,'Gerbracht','gerbracht',NULL,NULL,NULL),(108916,'Johanna Dorothea Elisabeth Gerbracht','johanna dorothea elisabeth gerbracht',NULL,NULL,NULL),(108917,'Maria Schook','maria schook',NULL,NULL,NULL),(108918,'Ballen','ballen',NULL,NULL,NULL),(108919,'Jacques la Ballen','jacques la ballen',NULL,NULL,NULL),(108920,'Vinkernagel','vinkernagel',NULL,NULL,NULL),(108921,'Anna Catharina Susanna Vinkernagel','anna catharina susanna vinkernagel',NULL,NULL,NULL),(108922,'Siebenhar','siebenhar',NULL,NULL,NULL),(108923,'Christiaan Siebenhar','christiaan siebenhar',NULL,NULL,NULL),(108924,'Lambertus van den Hamer','lambertus van den hamer',NULL,NULL,NULL),(108925,'Dirk Stam','dirk stam',NULL,NULL,NULL),(108926,'Anna Margrieta Verbeek','anna margrieta verbeek',NULL,NULL,NULL),(108927,'Huvelos','huvelos',NULL,NULL,NULL),(108928,'Xavier Huvelos','xavier huvelos',NULL,NULL,NULL),(108929,'Judic','judic',NULL,NULL,NULL),(108930,'Judic Alexander','judic alexander',NULL,NULL,NULL),(108931,'Jan de Haan','jan de haan',NULL,NULL,NULL),(108932,'Holding','holding',NULL,NULL,NULL),(108933,'Valentyn Holding','valentyn holding',NULL,NULL,NULL),(108934,'Kammerman','kammerman',NULL,NULL,NULL),(108935,'Germain Kammerman','germain kammerman',NULL,NULL,NULL),(108936,'Volhaven','volhaven',NULL,NULL,NULL),(108937,'Frans Volhaven','frans volhaven',NULL,NULL,NULL),(108938,'Cornelis van der Valk','cornelis van der valk',NULL,NULL,NULL),(108939,'Maria van Viersen','maria van viersen',NULL,NULL,NULL),(108940,'Hackenbroek','hackenbroek',NULL,NULL,NULL),(108941,'Johanna Hackenbroek','johanna hackenbroek',NULL,NULL,NULL),(108942,'Cornelis Jacobus de Jong','cornelis jacobus de jong',NULL,NULL,NULL),(108943,'Wilhelmus Johannes Moet','wilhelmus johannes moet',NULL,NULL,NULL),(108944,'Cornelia Coster','cornelia coster',NULL,NULL,NULL),(108945,'Nennie','nennie',NULL,NULL,NULL),(108946,'Johannes Nennie','johannes nennie',NULL,NULL,NULL),(108947,'Angenieta van der Lugt','angenieta van der lugt',NULL,NULL,NULL),(108948,'Bartolemus','bartolemus',NULL,NULL,NULL),(108949,'Nicasie','nicasie',NULL,NULL,NULL),(108950,'Bartolemus Jacobus Nicasie','bartolemus jacobus nicasie',NULL,NULL,NULL),(108951,'Broya','broya',NULL,NULL,NULL),(108952,'Jean Armand van Broya','jean armand van broya',NULL,NULL,NULL),(108953,'Johanna Catharina van der Linden','johanna catharina van der linden',NULL,NULL,NULL),(108954,'Maria Donker','maria donker',NULL,NULL,NULL),(108955,'Roodag','roodag',NULL,NULL,NULL),(108956,'Magdalena Roodag','magdalena roodag',NULL,NULL,NULL),(108957,'Gaaaf','gaaaf',NULL,NULL,NULL),(108958,'Elisabeth van der Gaaaf','elisabeth van der gaaaf',NULL,NULL,NULL),(108959,'Somerschoe','somerschoe',NULL,NULL,NULL),(108960,'Pieter Somerschoe','pieter somerschoe',NULL,NULL,NULL),(108961,'Geertruy Wels','geertruy wels',NULL,NULL,NULL),(108962,'Goffyn','goffyn',NULL,NULL,NULL),(108963,'Adrianus Goffyn','adrianus goffyn',NULL,NULL,NULL),(108964,'Gidon','gidon',NULL,NULL,NULL),(108965,'Malade','malade',NULL,NULL,NULL),(108966,'Gidon Malade','gidon malade',NULL,NULL,NULL),(108967,'Piet van Dam','piet van dam',NULL,NULL,NULL),(108968,'Brisée','brisée',NULL,NULL,NULL),(108969,'Gysbert Brisée','gysbert brisée',NULL,NULL,NULL),(108970,'Jean Joseph Allais','jean joseph allais',NULL,NULL,NULL),(108971,'Aarsse','aarsse',NULL,NULL,NULL),(108972,'Bastiaan Marinus Aarsse','bastiaan marinus aarsse',NULL,NULL,NULL),(108973,'Adrianus Cornelis van Kouwenhoven','adrianus cornelis van kouwenhoven',NULL,NULL,NULL),(108974,'Hendrik Lambrechts','hendrik lambrechts',NULL,NULL,NULL),(108975,'Wielshuysen','wielshuysen',NULL,NULL,NULL),(108976,'Johannes Wielshuysen','johannes wielshuysen',NULL,NULL,NULL),(108977,'Bruigele','bruigele',NULL,NULL,NULL),(108978,'Alexander van Bruigele','alexander van bruigele',NULL,NULL,NULL),(108979,'Bac','bac',NULL,NULL,NULL),(108980,'Petronella Bac','petronella bac',NULL,NULL,NULL),(108981,'Johanna van der Doorn','johanna van der doorn',NULL,NULL,NULL),(108982,'Elisabeth de Rooy','elisabeth de rooy',NULL,NULL,NULL),(108983,'Krants','krants',NULL,NULL,NULL),(108984,'Johan Joost Krants','johan joost krants',NULL,NULL,NULL),(108985,'Josephus Hermanus Verlegh','josephus hermanus verlegh',NULL,NULL,NULL),(108986,'Willem van der Valk','willem van der valk',NULL,NULL,NULL),(108987,'Rodolphe','rodolphe',NULL,NULL,NULL),(108988,'Guillod','guillod',NULL,NULL,NULL),(108989,'Rodolphe Guillod','rodolphe guillod',NULL,NULL,NULL),(108990,'Daverd','daverd',NULL,NULL,NULL),(108991,'Jean Daverd','jean daverd',NULL,NULL,NULL),(108992,'Dedain','dedain',NULL,NULL,NULL),(108993,'Jan Baptist Dedain','jan baptist dedain',NULL,NULL,NULL),(108994,'Hermanus van Es','hermanus van es',NULL,NULL,NULL),(108995,'Cornelis de Leeuw','cornelis de leeuw',NULL,NULL,NULL),(108996,'Maria Bosman','maria bosman',NULL,NULL,NULL),(108997,'Coenraad Harmsen','coenraad harmsen',NULL,NULL,NULL),(108998,'Jacobus van Lier','jacobus van lier',NULL,NULL,NULL),(108999,'Hendrik Berkenkamp','hendrik berkenkamp',NULL,NULL,NULL),(109000,'Riets','riets',NULL,NULL,NULL),(109001,'Maria Riets','maria riets',NULL,NULL,NULL),(109002,'Koppenaal','koppenaal',NULL,NULL,NULL),(109003,'Gerhardus Johannes Koppenaal','gerhardus johannes koppenaal',NULL,NULL,NULL),(109004,'Willemina Hogeveen','willemina hogeveen',NULL,NULL,NULL),(109005,'Servies','servies',NULL,NULL,NULL),(109006,'Adriana Servies','adriana servies',NULL,NULL,NULL),(109007,'Alida Pantekoek','alida pantekoek',NULL,NULL,NULL),(109008,'Anthoni','anthoni',NULL,NULL,NULL),(109009,'Johan Hendrik Anthoni','johan hendrik anthoni',NULL,NULL,NULL),(109010,'Wyarda','wyarda',NULL,NULL,NULL),(109011,'Willem Wyarda','willem wyarda',NULL,NULL,NULL),(109012,'Femme','femme',NULL,NULL,NULL),(109013,'Emmes','emmes',NULL,NULL,NULL),(109014,'Femme Emmes','femme emmes',NULL,NULL,NULL),(109015,'Luks','luks',NULL,NULL,NULL),(109016,'Theresia Maria Luks','theresia maria luks',NULL,NULL,NULL),(109017,'Levina','levina',NULL,NULL,NULL),(109018,'Maxwils','maxwils',NULL,NULL,NULL),(109019,'Levina Maxwils','levina maxwils',NULL,NULL,NULL),(109020,'Johan van Doorn','johan van doorn',NULL,NULL,NULL),(109021,'Joan Anthoni Meijer','joan anthoni meijer',NULL,NULL,NULL),(109022,'Jeremias Breslau','jeremias breslau',NULL,NULL,NULL),(109023,'Oesterhaus','oesterhaus',NULL,NULL,NULL),(109024,'Johannes Henricus Oesterhaus','johannes henricus oesterhaus',NULL,NULL,NULL),(109025,'Grobe','grobe',NULL,NULL,NULL),(109026,'Christiaan Philip Grobe','christiaan philip grobe',NULL,NULL,NULL),(109027,'Schraag','schraag',NULL,NULL,NULL),(109028,'Johannes Franciscus Schraag','johannes franciscus schraag',NULL,NULL,NULL),(109029,'Arense','arense',NULL,NULL,NULL),(109030,'Dulk','dulk',NULL,NULL,NULL),(109031,'Cornelis Arense den Dulk','cornelis arense den dulk',NULL,NULL,NULL),(109032,'Joseph Bisschop','joseph bisschop',NULL,NULL,NULL),(109033,'Bosset','bosset',NULL,NULL,NULL),(109034,'Ludwig François Carl von Bosset','ludwig françois carl von bosset',NULL,NULL,NULL),(109035,'Nicolaas Ras','nicolaas ras',NULL,NULL,NULL),(109036,'Hendrik Gerard van Kessel','hendrik gerard van kessel',NULL,NULL,NULL),(109037,'Hendrik Bierman','hendrik bierman',NULL,NULL,NULL),(109038,'Gregorius Lambertus Frey','gregorius lambertus frey',NULL,NULL,NULL),(109039,'Reger','reger',NULL,NULL,NULL),(109040,'Reger van der Valk','reger van der valk',NULL,NULL,NULL),(109041,'Johannes van der Vet','johannes van der vet',NULL,NULL,NULL),(109042,'Anthony Schouw','anthony schouw',NULL,NULL,NULL),(109043,'Beekom','beekom',NULL,NULL,NULL),(109044,'Philippus Jacobus van Beekom','philippus jacobus van beekom',NULL,NULL,NULL),(109045,'Christossel','christossel',NULL,NULL,NULL),(109046,'Kragt','kragt',NULL,NULL,NULL),(109047,'Christossel Kragt','christossel kragt',NULL,NULL,NULL),(109048,'Joannes van den Eng','joannes van den eng',NULL,NULL,NULL),(109049,'Cornelis de Kok','cornelis de kok',NULL,NULL,NULL),(109050,'Jan Carel Pronckert','jan carel pronckert',NULL,NULL,NULL),(109051,'Everhardus Engelbertus van der Elst','everhardus engelbertus van der elst',NULL,NULL,NULL),(109052,'Pierre van Heynsbergen','pierre van heynsbergen',NULL,NULL,NULL),(109053,'Johannes Wessel Schouten','johannes wessel schouten',NULL,NULL,NULL),(109054,'Harscamp','harscamp',NULL,NULL,NULL),(109055,'François Harscamp','françois harscamp',NULL,NULL,NULL),(109056,'Silvis','silvis',NULL,NULL,NULL),(109057,'Johannes Silvis','johannes silvis',NULL,NULL,NULL),(109058,'Abraham van Ingen','abraham van ingen',NULL,NULL,NULL),(109059,'Pieter Bell','pieter bell',NULL,NULL,NULL),(109060,'Janette','janette',NULL,NULL,NULL),(109061,'Janette Jacobs Mentz','janette jacobs mentz',NULL,NULL,NULL),(109062,'Dirk van der Toorn','dirk van der toorn',NULL,NULL,NULL),(109063,'Andries Dannenberg','andries dannenberg',NULL,NULL,NULL),(109064,'Maria Petri','maria petri',NULL,NULL,NULL),(109065,'Passet','passet',NULL,NULL,NULL),(109066,'Wilhelmina Johanna Passet','wilhelmina johanna passet',NULL,NULL,NULL),(109067,'Rickers','rickers',NULL,NULL,NULL),(109068,'Mr. Hendrik Rickers','mr. hendrik rickers',NULL,NULL,NULL),(109069,'Buulder','buulder',NULL,NULL,NULL),(109070,'Francina Buulder','francina buulder',NULL,NULL,NULL),(109071,'Grundman','grundman',NULL,NULL,NULL),(109072,'Jean Grundman','jean grundman',NULL,NULL,NULL),(109073,'Gerbusch','gerbusch',NULL,NULL,NULL),(109074,'Frederik Gerbusch','frederik gerbusch',NULL,NULL,NULL),(109075,'Joseph Mittelholzer','joseph mittelholzer',NULL,NULL,NULL),(109076,'Sleepers','sleepers',NULL,NULL,NULL),(109077,'Geertruida Sleepers','geertruida sleepers',NULL,NULL,NULL),(109078,'Antoinetta Frederika Voigt','antoinetta frederika voigt',NULL,NULL,NULL),(109079,'Cornelia Heymans','cornelia heymans',NULL,NULL,NULL),(109080,'Jannetje Wilschut','jannetje wilschut',NULL,NULL,NULL),(109081,'Johannes Dirk Kerkhof','johannes dirk kerkhof',NULL,NULL,NULL),(109082,'Froideraux','froideraux',NULL,NULL,NULL),(109083,'Pierre Joseph Nicolas Froideraux','pierre joseph nicolas froideraux',NULL,NULL,NULL),(109084,'Reijer van Dyk','reijer van dyk',NULL,NULL,NULL),(109085,'Govert van der Linden','govert van der linden',NULL,NULL,NULL),(109086,'Nathan Benjamin Polak','nathan benjamin polak',NULL,NULL,NULL),(109087,'Woerdt','woerdt',NULL,NULL,NULL),(109088,'Cornelia van der Woerdt','cornelia van der woerdt',NULL,NULL,NULL),(109089,'Geesje Bennink','geesje bennink',NULL,NULL,NULL),(109090,'Rudolphe Muller','rudolphe muller',NULL,NULL,NULL),(109091,'Sultz','sultz',NULL,NULL,NULL),(109092,'Elizabeth Sultz','elizabeth sultz',NULL,NULL,NULL),(109093,'Johanna van der Vooren','johanna van der vooren',NULL,NULL,NULL),(109094,'Bone Janssen','bone janssen',NULL,NULL,NULL),(109095,'Monnike','monnike',NULL,NULL,NULL),(109096,'Charlotte Wilhelmina Monnike','charlotte wilhelmina monnike',NULL,NULL,NULL),(109097,'Troner','troner',NULL,NULL,NULL),(109098,'Adrianus Troner','adrianus troner',NULL,NULL,NULL),(109099,'Jacob Stryp','jacob stryp',NULL,NULL,NULL),(109100,'Willem Op den Hoff','willem op den hoff',NULL,NULL,NULL),(109101,'Vrouwe Sara Constantia de Beveren','vrouwe sara constantia de beveren',NULL,NULL,NULL),(109102,'Elizabeth Maria de Koning','elizabeth maria de koning',NULL,NULL,NULL),(109103,'Bagens','bagens',NULL,NULL,NULL),(109104,'Hendrika Bagens','hendrika bagens',NULL,NULL,NULL),(109105,'Vrolyk','vrolyk',NULL,NULL,NULL),(109106,'Neeltje Vrolyk','neeltje vrolyk',NULL,NULL,NULL),(109107,'Brott','brott',NULL,NULL,NULL),(109108,'Charles Louis Brott','charles louis brott',NULL,NULL,NULL),(109109,'Rusle','rusle',NULL,NULL,NULL),(109110,'Jean Jacob Rusle','jean jacob rusle',NULL,NULL,NULL),(109111,'Ponse','ponse',NULL,NULL,NULL),(109112,'Antoine Ponse','antoine ponse',NULL,NULL,NULL),(109113,'Albert Herman','albert herman',NULL,NULL,NULL),(109114,'Wabbina','wabbina',NULL,NULL,NULL),(109115,'Grootenray','grootenray',NULL,NULL,NULL),(109116,'Jonkvrouwe Adriana Wabbina van Grootenray','jonkvrouwe adriana wabbina van grootenray',NULL,NULL,NULL),(109117,'Laurens Richard','laurens richard',NULL,NULL,NULL),(109118,'Johannes van Diest','johannes van diest',NULL,NULL,NULL),(109119,'Blans','blans',NULL,NULL,NULL),(109120,'Leendert Blans','leendert blans',NULL,NULL,NULL),(109121,'David Dumoulin','david dumoulin',NULL,NULL,NULL),(109122,'Willemina Stark','willemina stark',NULL,NULL,NULL),(109123,'Rockardel','rockardel',NULL,NULL,NULL),(109124,'Guillaume Rockardel','guillaume rockardel',NULL,NULL,NULL),(109125,'Christiaan Wagenaar','christiaan wagenaar',NULL,NULL,NULL),(109126,'Jan Schreuder Haringman','jan schreuder haringman',NULL,NULL,NULL),(109127,'Anne Bek','anne bek',NULL,NULL,NULL),(109128,'Johanna Roode','johanna roode',NULL,NULL,NULL),(109129,'Maria Huysman','maria huysman',NULL,NULL,NULL),(109130,'Langebent','langebent',NULL,NULL,NULL),(109131,'Pieter Langebent','pieter langebent',NULL,NULL,NULL),(109132,'Arie van den Berg','arie van den berg',NULL,NULL,NULL),(109133,'Zuiderwyk','zuiderwyk',NULL,NULL,NULL),(109134,'Geertruy Zuiderwyk','geertruy zuiderwyk',NULL,NULL,NULL),(109135,'Scinme','scinme',NULL,NULL,NULL),(109136,'Maria Scinme','maria scinme',NULL,NULL,NULL),(109137,'Osenbrugge','osenbrugge',NULL,NULL,NULL),(109138,'Willem Osenbrugge','willem osenbrugge',NULL,NULL,NULL),(109139,'Mistel','mistel',NULL,NULL,NULL),(109140,'Jacob Willem Mistel','jacob willem mistel',NULL,NULL,NULL),(109141,'Judic Polak','judic polak',NULL,NULL,NULL),(109142,'Margrieta Beek','margrieta beek',NULL,NULL,NULL),(109143,'Jacques Philippe','jacques philippe',NULL,NULL,NULL),(109144,'Termeule','termeule',NULL,NULL,NULL),(109145,'Geertruy Termeule','geertruy termeule',NULL,NULL,NULL),(109146,'Bellemaniere','bellemaniere',NULL,NULL,NULL),(109147,'Jacques Louis Charles Bellemaniere','jacques louis charles bellemaniere',NULL,NULL,NULL),(109148,'Johanna Maria Grey','johanna maria grey',NULL,NULL,NULL),(109149,'Veeling','veeling',NULL,NULL,NULL),(109150,'Johannes Veeling','johannes veeling',NULL,NULL,NULL),(109151,'Angenieta Sandvoort','angenieta sandvoort',NULL,NULL,NULL),(109152,'Segwaard','segwaard',NULL,NULL,NULL),(109153,'Elizabeth Segwaard','elizabeth segwaard',NULL,NULL,NULL),(109154,'Marris','marris',NULL,NULL,NULL),(109155,'Jacob Johannes Wensel Marris','jacob johannes wensel marris',NULL,NULL,NULL),(109156,'Christina Wagenaar','christina wagenaar',NULL,NULL,NULL),(109157,'Gerardus van den Berg','gerardus van den berg',NULL,NULL,NULL),(109158,'Johan Frederik Ley','johan frederik ley',NULL,NULL,NULL),(109159,'Hedelle','hedelle',NULL,NULL,NULL),(109160,'Jean Guillaume Hedelle','jean guillaume hedelle',NULL,NULL,NULL),(109161,'Rageltje','rageltje',NULL,NULL,NULL),(109162,'Piller','piller',NULL,NULL,NULL),(109163,'Rageltje Piller','rageltje piller',NULL,NULL,NULL),(109164,'Andries Joseph Halman','andries joseph halman',NULL,NULL,NULL),(109165,'Hubertus van der Meer','hubertus van der meer',NULL,NULL,NULL),(109166,'Klaasz.','klaasz.',NULL,NULL,NULL),(109167,'Gerrit Klaasz. Pronk','gerrit klaasz. pronk',NULL,NULL,NULL),(109168,'Heyninge','heyninge',NULL,NULL,NULL),(109169,'Margrieta van Heyninge','margrieta van heyninge',NULL,NULL,NULL),(109170,'Engeltje','engeltje',NULL,NULL,NULL),(109171,'Engeltje Kramer','engeltje kramer',NULL,NULL,NULL),(109172,'Angeniet','angeniet',NULL,NULL,NULL),(109173,'Angeniet Martyn','angeniet martyn',NULL,NULL,NULL),(109174,'Carolina van der Harst','carolina van der harst',NULL,NULL,NULL),(109175,'Frederich Gerhard','frederich gerhard',NULL,NULL,NULL),(109176,'Rebein','rebein',NULL,NULL,NULL),(109177,'Louis Rebein','louis rebein',NULL,NULL,NULL),(109178,'Johanna van Eeden','johanna van eeden',NULL,NULL,NULL),(109179,'Aplonia','aplonia',NULL,NULL,NULL),(109180,'Aplonia van Brederode','aplonia van brederode',NULL,NULL,NULL),(109181,'Jacob Overdorp','jacob overdorp',NULL,NULL,NULL),(109182,'Koevenhoven','koevenhoven',NULL,NULL,NULL),(109183,'Maria Koevenhoven','maria koevenhoven',NULL,NULL,NULL),(109184,'Lambertus Michels','lambertus michels',NULL,NULL,NULL),(109185,'Sara Johanna Baggerman','sara johanna baggerman',NULL,NULL,NULL),(109186,'Dirk van Ingen','dirk van ingen',NULL,NULL,NULL),(109187,'Justus David van Weemen','justus david van weemen',NULL,NULL,NULL),(109188,'Haanegraaf','haanegraaf',NULL,NULL,NULL),(109189,'Elizabeth Haanegraaf','elizabeth haanegraaf',NULL,NULL,NULL),(109190,'Claude Jean Bouquet','claude jean bouquet',NULL,NULL,NULL),(109191,'Melichior','melichior',NULL,NULL,NULL),(109192,'Niedegger','niedegger',NULL,NULL,NULL),(109193,'Melichior Niedegger','melichior niedegger',NULL,NULL,NULL),(109194,'Maria Catharina van den Broek','maria catharina van den broek',NULL,NULL,NULL),(109195,'Jan van Wyk','jan van wyk',NULL,NULL,NULL),(109196,'Nederpel','nederpel',NULL,NULL,NULL),(109197,'Cornelis Nederpel','cornelis nederpel',NULL,NULL,NULL),(109198,'Maria Barbara Haring','maria barbara haring',NULL,NULL,NULL),(109199,'Koepers','koepers',NULL,NULL,NULL),(109200,'Jean Koepers','jean koepers',NULL,NULL,NULL),(109201,'Tieleman van Gelder','tieleman van gelder',NULL,NULL,NULL),(109202,'Corksie','corksie',NULL,NULL,NULL),(109203,'Anna Cornelia Corksie','anna cornelia corksie',NULL,NULL,NULL),(109204,'Leitsman','leitsman',NULL,NULL,NULL),(109205,'Catharina Margaretha Dorothea Leitsman','catharina margaretha dorothea leitsman',NULL,NULL,NULL),(109206,'Willemina Frits','willemina frits',NULL,NULL,NULL),(109207,'Renes','renes',NULL,NULL,NULL),(109208,'Johannes Renes','johannes renes',NULL,NULL,NULL),(109209,'Anna Maria van Riel','anna maria van riel',NULL,NULL,NULL),(109210,'Jacobus de Vree','jacobus de vree',NULL,NULL,NULL),(109211,'Jacobus van der Heyde','jacobus van der heyde',NULL,NULL,NULL),(109212,'Steres','steres',NULL,NULL,NULL),(109213,'Johanna Steres','johanna steres',NULL,NULL,NULL),(109214,'Grauman','grauman',NULL,NULL,NULL),(109215,'Jean Grauman','jean grauman',NULL,NULL,NULL),(109216,'Frederic Stam','frederic stam',NULL,NULL,NULL),(109217,'Gredidig','gredidig',NULL,NULL,NULL),(109218,'Jean Gredidig','jean gredidig',NULL,NULL,NULL),(109219,'Jean van Bruggen','jean van bruggen',NULL,NULL,NULL),(109220,'Frederic Schermer','frederic schermer',NULL,NULL,NULL),(109221,'Louis Bonnet','louis bonnet',NULL,NULL,NULL),(109222,'Compernotte','compernotte',NULL,NULL,NULL),(109223,'Jean Baptiste von Compernotte','jean baptiste von compernotte',NULL,NULL,NULL),(109224,'Bongeaud','bongeaud',NULL,NULL,NULL),(109225,'Jean Daniel Bongeaud','jean daniel bongeaud',NULL,NULL,NULL),(109226,'Letterie','letterie',NULL,NULL,NULL),(109227,'Johannes Letterie','johannes letterie',NULL,NULL,NULL),(109228,'Pouwelus','pouwelus',NULL,NULL,NULL),(109229,'Pouwelus Pynaker','pouwelus pynaker',NULL,NULL,NULL),(109230,'Pelte','pelte',NULL,NULL,NULL),(109231,'Hendrik van Pelte','hendrik van pelte',NULL,NULL,NULL),(109232,'Petrus Ridder','petrus ridder',NULL,NULL,NULL),(109233,'Huebens','huebens',NULL,NULL,NULL),(109234,'Jan Huebens','jan huebens',NULL,NULL,NULL),(109235,'Khristin','khristin',NULL,NULL,NULL),(109236,'Johannes Khristin Kamper','johannes khristin kamper',NULL,NULL,NULL),(109237,'Ameling','ameling',NULL,NULL,NULL),(109238,'Aarnout Ameling','aarnout ameling',NULL,NULL,NULL),(109239,'Joost Hendrik Wentzel','joost hendrik wentzel',NULL,NULL,NULL),(109240,'Gottfried Christoph Bergman','gottfried christoph bergman',NULL,NULL,NULL),(109241,'Cornelis van Ginkel','cornelis van ginkel',NULL,NULL,NULL),(109242,'Willem van Kampen','willem van kampen',NULL,NULL,NULL),(109243,'Honore','honore',NULL,NULL,NULL),(109244,'Bergeyron','bergeyron',NULL,NULL,NULL),(109245,'Honore Louis Bergeyron','honore louis bergeyron',NULL,NULL,NULL),(109246,'Ari','ari',NULL,NULL,NULL),(109247,'Prederik','prederik',NULL,NULL,NULL),(109248,'Prydekker','prydekker',NULL,NULL,NULL),(109249,'Ari Prederik Prydekker','ari prederik prydekker',NULL,NULL,NULL),(109250,'Antonius Hendriks','antonius hendriks',NULL,NULL,NULL),(109251,'Albertus Johannes Liernur','albertus johannes liernur',NULL,NULL,NULL),(109252,'Taal','taal',NULL,NULL,NULL),(109253,'Matthys Taal','matthys taal',NULL,NULL,NULL),(109254,'Hendrik Johannes Furnée','hendrik johannes furnée',NULL,NULL,NULL),(109255,'Johannes Roberti','johannes roberti',NULL,NULL,NULL),(109256,'Reichnen','reichnen',NULL,NULL,NULL),(109257,'Samuel Reichnen','samuel reichnen',NULL,NULL,NULL),(109258,'Fletterman','fletterman',NULL,NULL,NULL),(109259,'Johannes Fletterman','johannes fletterman',NULL,NULL,NULL),(109260,'Pieter Zaalberg','pieter zaalberg',NULL,NULL,NULL),(109261,'Daniel François','daniel françois',NULL,NULL,NULL),(109262,'Arie Pronk','arie pronk',NULL,NULL,NULL),(109263,'Kleppers','kleppers',NULL,NULL,NULL),(109264,'Jean Adolphe Kleppers','jean adolphe kleppers',NULL,NULL,NULL),(109265,'Toorens','toorens',NULL,NULL,NULL),(109266,'Maria Toorens','maria toorens',NULL,NULL,NULL),(109267,'Catharina de Nys','catharina de nys',NULL,NULL,NULL),(109268,'Henneveld','henneveld',NULL,NULL,NULL),(109269,'Johanna Jacoba Henneveld','johanna jacoba henneveld',NULL,NULL,NULL),(109270,'Bayens','bayens',NULL,NULL,NULL),(109271,'Pieter Bayens','pieter bayens',NULL,NULL,NULL),(109272,'Elizabeth Timmers','elizabeth timmers',NULL,NULL,NULL),(109273,'Gerardus Petrus Haring','gerardus petrus haring',NULL,NULL,NULL),(109274,'Maria van den Bosch','maria van den bosch',NULL,NULL,NULL),(109275,'Jaeques','jaeques',NULL,NULL,NULL),(109276,'Voequili','voequili',NULL,NULL,NULL),(109277,'Jaeques Voequili','jaeques voequili',NULL,NULL,NULL),(109278,'Midde','midde',NULL,NULL,NULL),(109279,'Jean Midde','jean midde',NULL,NULL,NULL),(109280,'Mathys','mathys',NULL,NULL,NULL),(109281,'Brinken','brinken',NULL,NULL,NULL),(109282,'Mathys van Brinken','mathys van brinken',NULL,NULL,NULL),(109283,'Hendrika van den Bosch','hendrika van den bosch',NULL,NULL,NULL),(109284,'Schnybeek','schnybeek',NULL,NULL,NULL),(109285,'Adolph Schnybeek','adolph schnybeek',NULL,NULL,NULL),(109286,'Maria Petronella Hartog','maria petronella hartog',NULL,NULL,NULL),(109287,'Johanna Rosier','johanna rosier',NULL,NULL,NULL),(109288,'Lot Knebel','lot knebel',NULL,NULL,NULL),(109289,'Johannes van der Spek','johannes van der spek',NULL,NULL,NULL),(109290,'Gerrit Kok','gerrit kok',NULL,NULL,NULL),(109291,'Pieter Gerardus Haring','pieter gerardus haring',NULL,NULL,NULL),(109292,'Margaretha Bouwman','margaretha bouwman',NULL,NULL,NULL),(109293,'David Pieter Post','david pieter post',NULL,NULL,NULL),(109294,'Flouw','flouw',NULL,NULL,NULL),(109295,'Henrietta de Flouw','henrietta de flouw',NULL,NULL,NULL),(109296,'Hendrik Schepman','hendrik schepman',NULL,NULL,NULL),(109297,'Clave','clave',NULL,NULL,NULL),(109298,'Henri Clave','henri clave',NULL,NULL,NULL),(109299,'Maria Smith','maria smith',NULL,NULL,NULL),(109300,'Chosset','chosset',NULL,NULL,NULL),(109301,'Sebastian Chosset','sebastian chosset',NULL,NULL,NULL),(109302,'Helena Geertruid van Kooten','helena geertruid van kooten',NULL,NULL,NULL),(109303,'Schroef','schroef',NULL,NULL,NULL),(109304,'Pieter Schroef','pieter schroef',NULL,NULL,NULL),(109305,'Goederson','goederson',NULL,NULL,NULL),(109306,'Aletta Goederson','aletta goederson',NULL,NULL,NULL),(109307,'Abraham van Balen','abraham van balen',NULL,NULL,NULL),(109308,'Gerardus van Tiel','gerardus van tiel',NULL,NULL,NULL),(109309,'Betje Cohen','betje cohen',NULL,NULL,NULL),(109310,'Maria Helena Beugels','maria helena beugels',NULL,NULL,NULL),(109311,'Brayerman','brayerman',NULL,NULL,NULL),(109312,'Rudolphe Brayerman','rudolphe brayerman',NULL,NULL,NULL),(109313,'Giers','giers',NULL,NULL,NULL),(109314,'Alida Giers','alida giers',NULL,NULL,NULL),(109315,'Adriaan de Jongh','adriaan de jongh',NULL,NULL,NULL),(109316,'Johanna van Leeuwen','johanna van leeuwen',NULL,NULL,NULL),(109317,'Wissenburg','wissenburg',NULL,NULL,NULL),(109318,'Maria Jacoba Wissenburg','maria jacoba wissenburg',NULL,NULL,NULL),(109319,'Betje van Engelen','betje van engelen',NULL,NULL,NULL),(109320,'Johannes Pols','johannes pols',NULL,NULL,NULL),(109321,'Seyffards','seyffards',NULL,NULL,NULL),(109322,'Juliana Dorothea Seyffards','juliana dorothea seyffards',NULL,NULL,NULL),(109323,'Wolfensperger','wolfensperger',NULL,NULL,NULL),(109324,'Henry Wolfensperger','henry wolfensperger',NULL,NULL,NULL),(109325,'Ludewich','ludewich',NULL,NULL,NULL),(109326,'Dorothea Ludewich','dorothea ludewich',NULL,NULL,NULL),(109327,'Jaantje Bal','jaantje bal',NULL,NULL,NULL),(109328,'Usener','usener',NULL,NULL,NULL),(109329,'Christiaan Lodewyk Usener','christiaan lodewyk usener',NULL,NULL,NULL),(109330,'Braxhoofden','braxhoofden',NULL,NULL,NULL),(109331,'Johanna Braxhoofden','johanna braxhoofden',NULL,NULL,NULL),(109332,'Dorothea Kramer','dorothea kramer',NULL,NULL,NULL),(109333,'Senister','senister',NULL,NULL,NULL),(109334,'Martinus Senister','martinus senister',NULL,NULL,NULL),(109335,'Nufer','nufer',NULL,NULL,NULL),(109336,'Henri Nufer','henri nufer',NULL,NULL,NULL),(109337,'Wurts','wurts',NULL,NULL,NULL),(109338,'Hendrina Maria Magdalena Wurts','hendrina maria magdalena wurts',NULL,NULL,NULL),(109339,'Theodorus van Hooft','theodorus van hooft',NULL,NULL,NULL),(109340,'Klazina','klazina',NULL,NULL,NULL),(109341,'Klazina Elfrink','klazina elfrink',NULL,NULL,NULL),(109342,'Bolser','bolser',NULL,NULL,NULL),(109343,'Hendrik de Bolser','hendrik de bolser',NULL,NULL,NULL),(109344,'Jan Theunissen','jan theunissen',NULL,NULL,NULL),(109345,'Klaas Arends','klaas arends',NULL,NULL,NULL),(109346,'Pethrol','pethrol',NULL,NULL,NULL),(109347,'Godefroi Pethrol','godefroi pethrol',NULL,NULL,NULL),(109348,'Dazer','dazer',NULL,NULL,NULL),(109349,'Christiaan Daniel Dazer','christiaan daniel dazer',NULL,NULL,NULL),(109350,'Johannes Kramer','johannes kramer',NULL,NULL,NULL),(109351,'Jean Boes','jean boes',NULL,NULL,NULL),(109352,'Coppet','coppet',NULL,NULL,NULL),(109353,'Pierre Coppet','pierre coppet',NULL,NULL,NULL),(109354,'Edié','edié',NULL,NULL,NULL),(109355,'Edié Simon','edié simon',NULL,NULL,NULL),(109356,'Hendrik van Noorden','hendrik van noorden',NULL,NULL,NULL),(109357,'Antonetta','antonetta',NULL,NULL,NULL),(109358,'Antonetta van Wouw','antonetta van wouw',NULL,NULL,NULL),(109359,'Johannes van Kuilenburg','johannes van kuilenburg',NULL,NULL,NULL),(109360,'Anna Catharina Jacobi','anna catharina jacobi',NULL,NULL,NULL),(109361,'Bartholomeus de Groot','bartholomeus de groot',NULL,NULL,NULL),(109362,'Simon Schaasberg','simon schaasberg',NULL,NULL,NULL),(109363,'Thomas van der Swart','thomas van der swart',NULL,NULL,NULL),(109364,'Schuttenhelm','schuttenhelm',NULL,NULL,NULL),(109365,'Louisa Schuttenhelm','louisa schuttenhelm',NULL,NULL,NULL),(109366,'Helderen','helderen',NULL,NULL,NULL),(109367,'Willemina van Helderen','willemina van helderen',NULL,NULL,NULL),(109368,'Marytje','marytje',NULL,NULL,NULL),(109369,'Marytje van der Ark','marytje van der ark',NULL,NULL,NULL),(109370,'Sara Maria van den As','sara maria van den as',NULL,NULL,NULL),(109371,'Greiner','greiner',NULL,NULL,NULL),(109372,'Marie Greiner','marie greiner',NULL,NULL,NULL),(109373,'Jean Middelkoop','jean middelkoop',NULL,NULL,NULL),(109374,'Bähre','bähre',NULL,NULL,NULL),(109375,'Frederich Christophel Ludwig Bähre','frederich christophel ludwig bähre',NULL,NULL,NULL),(109376,'Johan Frederik Lutz','johan frederik lutz',NULL,NULL,NULL),(109377,'Anna Maria de Gruyter','anna maria de gruyter',NULL,NULL,NULL),(109378,'Manson','manson',NULL,NULL,NULL),(109379,'Samaria Manson','samaria manson',NULL,NULL,NULL),(109380,'Craurenbrien','craurenbrien',NULL,NULL,NULL),(109381,'Christiaan Craurenbrien','christiaan craurenbrien',NULL,NULL,NULL),(109382,'Adriana Rees','adriana rees',NULL,NULL,NULL),(109383,'Maria Post','maria post',NULL,NULL,NULL),(109384,'Schildwagt','schildwagt',NULL,NULL,NULL),(109385,'Jan Schildwagt','jan schildwagt',NULL,NULL,NULL),(109386,'Ottmar','ottmar',NULL,NULL,NULL),(109387,'Ottmar Schneitter','ottmar schneitter',NULL,NULL,NULL),(109388,'Thomas van Os','thomas van os',NULL,NULL,NULL),(109389,'Hamkot','hamkot',NULL,NULL,NULL),(109390,'Johannes Stephanus Hamkot','johannes stephanus hamkot',NULL,NULL,NULL),(109391,'Hartwig','hartwig',NULL,NULL,NULL),(109392,'Jean Hartwig','jean hartwig',NULL,NULL,NULL),(109393,'Aaltje Kersting','aaltje kersting',NULL,NULL,NULL),(109394,'Geysen','geysen',NULL,NULL,NULL),(109395,'Pieternella Geysen','pieternella geysen',NULL,NULL,NULL),(109396,'Gardinge','gardinge',NULL,NULL,NULL),(109397,'Ida van Gardinge','ida van gardinge',NULL,NULL,NULL),(109398,'Pieter Theodorus Voets','pieter theodorus voets',NULL,NULL,NULL),(109399,'Potier','potier',NULL,NULL,NULL),(109400,'Jacob Alexander Potier','jacob alexander potier',NULL,NULL,NULL),(109401,'Rynders','rynders',NULL,NULL,NULL),(109402,'Dirk Rynders','dirk rynders',NULL,NULL,NULL),(109403,'Jean Vermeulen','jean vermeulen',NULL,NULL,NULL),(109404,'Ari Janse Keus','ari janse keus',NULL,NULL,NULL),(109405,'Blokpoel','blokpoel',NULL,NULL,NULL),(109406,'Johannes Blokpoel','johannes blokpoel',NULL,NULL,NULL),(109407,'Kasz','kasz',NULL,NULL,NULL),(109408,'Johan Hendrik Kasz','johan hendrik kasz',NULL,NULL,NULL),(109409,'Schultzer','schultzer',NULL,NULL,NULL),(109410,'Carolina Frederika Schultzer','carolina frederika schultzer',NULL,NULL,NULL),(109411,'David Juel Levy','david juel levy',NULL,NULL,NULL),(109412,'Ruotte','ruotte',NULL,NULL,NULL),(109413,'Jean Baptiste Ruotte','jean baptiste ruotte',NULL,NULL,NULL),(109414,'Charlotta Francina Merle','charlotta francina merle',NULL,NULL,NULL),(109415,'Lambert Ramoux','lambert ramoux',NULL,NULL,NULL),(109416,'Abdeyn','abdeyn',NULL,NULL,NULL),(109417,'Anthony Abdeyn','anthony abdeyn',NULL,NULL,NULL),(109418,'Pleyhuis','pleyhuis',NULL,NULL,NULL),(109419,'Lambertus Pleyhuis','lambertus pleyhuis',NULL,NULL,NULL),(109420,'Lisveld','lisveld',NULL,NULL,NULL),(109421,'Philip Lisveld','philip lisveld',NULL,NULL,NULL),(109422,'Slegers','slegers',NULL,NULL,NULL),(109423,'Johanna Slegers','johanna slegers',NULL,NULL,NULL),(109424,'Boogmans','boogmans',NULL,NULL,NULL),(109425,'Dirk Boogmans','dirk boogmans',NULL,NULL,NULL),(109426,'Holtzgrese','holtzgrese',NULL,NULL,NULL),(109427,'Johan Hendrik Holtzgrese','johan hendrik holtzgrese',NULL,NULL,NULL),(109428,'Pierre van der Liet','pierre van der liet',NULL,NULL,NULL),(109429,'Leendert van Deursen','leendert van deursen',NULL,NULL,NULL),(109430,'Aarsen','aarsen',NULL,NULL,NULL),(109431,'Pieter Aarsen','pieter aarsen',NULL,NULL,NULL),(109432,'Johannes Hellendoorn','johannes hellendoorn',NULL,NULL,NULL),(109433,'Klips','klips',NULL,NULL,NULL),(109434,'Adriana Klips','adriana klips',NULL,NULL,NULL),(109435,'Johanna Olivier','johanna olivier',NULL,NULL,NULL),(109436,'Mezz','mezz',NULL,NULL,NULL),(109437,'Gaspard Mezz','gaspard mezz',NULL,NULL,NULL),(109438,'Abraham van Sonsbeek','abraham van sonsbeek',NULL,NULL,NULL),(109439,'Johannes Kock','johannes kock',NULL,NULL,NULL),(109440,'Maria Vrolyk','maria vrolyk',NULL,NULL,NULL),(109441,'Johan Frederik Becker','johan frederik becker',NULL,NULL,NULL),(109442,'Jonas Pierre Perret','jonas pierre perret',NULL,NULL,NULL),(109443,'Sardyn','sardyn',NULL,NULL,NULL),(109444,'Guillaume Sardyn','guillaume sardyn',NULL,NULL,NULL),(109445,'Alster','alster',NULL,NULL,NULL),(109446,'Johanna Louiza Alster','johanna louiza alster',NULL,NULL,NULL),(109447,'Conrad Kahlen','conrad kahlen',NULL,NULL,NULL),(109448,'Myntje van Walsem','myntje van walsem',NULL,NULL,NULL),(109449,'Welsmar','welsmar',NULL,NULL,NULL),(109450,'Johanna Cornelia Welsmar','johanna cornelia welsmar',NULL,NULL,NULL),(109451,'Johannes Swanenburg','johannes swanenburg',NULL,NULL,NULL),(109452,'Johanna Elizabeth Jansen','johanna elizabeth jansen',NULL,NULL,NULL),(109453,'Cornelis Plugge','cornelis plugge',NULL,NULL,NULL),(109454,'Jacoba de Haan','jacoba de haan',NULL,NULL,NULL),(109455,'Tammeryn','tammeryn',NULL,NULL,NULL),(109456,'Hendrik Tammeryn','hendrik tammeryn',NULL,NULL,NULL),(109457,'Hirseheuser','hirseheuser',NULL,NULL,NULL),(109458,'Adam Hirseheuser','adam hirseheuser',NULL,NULL,NULL),(109459,'Peres','peres',NULL,NULL,NULL),(109460,'Jacob Peres','jacob peres',NULL,NULL,NULL),(109461,'Jan Eskes','jan eskes',NULL,NULL,NULL),(109462,'Johannes Outvorst','johannes outvorst',NULL,NULL,NULL),(109463,'Audes','audes',NULL,NULL,NULL),(109464,'Cornelis Audes','cornelis audes',NULL,NULL,NULL),(109465,'Henricus Thys','henricus thys',NULL,NULL,NULL),(109466,'Johannes de Haan','johannes de haan',NULL,NULL,NULL),(109467,'Jacob Box','jacob box',NULL,NULL,NULL),(109468,'Jacob Grootveld','jacob grootveld',NULL,NULL,NULL),(109469,'Gerrit Sardyn','gerrit sardyn',NULL,NULL,NULL),(109470,'Vergoor','vergoor',NULL,NULL,NULL),(109471,'Joannes Vergoor','joannes vergoor',NULL,NULL,NULL),(109472,'Adrianus van der Waal','adrianus van der waal',NULL,NULL,NULL),(109473,'François Ferdinand Grunewald','françois ferdinand grunewald',NULL,NULL,NULL),(109474,'Jacob Frey','jacob frey',NULL,NULL,NULL),(109475,'Heytmulder','heytmulder',NULL,NULL,NULL),(109476,'Johannes Frederik Heytmulder','johannes frederik heytmulder',NULL,NULL,NULL),(109477,'David Bylevelt','david bylevelt',NULL,NULL,NULL),(109478,'Jacob Groen','jacob groen',NULL,NULL,NULL),(109479,'Leonardus Visser','leonardus visser',NULL,NULL,NULL),(109480,'Willem Oosterwijk','willem oosterwijk',NULL,NULL,NULL),(109481,'Fredrik Sahm','fredrik sahm',NULL,NULL,NULL),(109482,'Bard','bard',NULL,NULL,NULL),(109483,'Bard Bruist','bard bruist',NULL,NULL,NULL),(109484,'Captyn','captyn',NULL,NULL,NULL),(109485,'Jacob Captyn','jacob captyn',NULL,NULL,NULL),(109486,'Daniel Kok','daniel kok',NULL,NULL,NULL),(109487,'Chauvet','chauvet',NULL,NULL,NULL),(109488,'Louis Chauvet jr.','louis chauvet jr.',NULL,NULL,NULL),(109489,'Hulsselman','hulsselman',NULL,NULL,NULL),(109490,'Pieternella Hulsselman','pieternella hulsselman',NULL,NULL,NULL),(109491,'Rog','rog',NULL,NULL,NULL),(109492,'Grietje van der Rog','grietje van der rog',NULL,NULL,NULL),(109493,'Arendse','arendse',NULL,NULL,NULL),(109494,'Adrianus Arendse','adrianus arendse',NULL,NULL,NULL),(109495,'Catharina Lever','catharina lever',NULL,NULL,NULL),(109496,'Fanna','fanna',NULL,NULL,NULL),(109497,'Fanna de Groot','fanna de groot',NULL,NULL,NULL),(109498,'Catharina Voortman','catharina voortman',NULL,NULL,NULL),(109499,'Wyngaarde','wyngaarde',NULL,NULL,NULL),(109500,'Hartog Wyngaarde','hartog wyngaarde',NULL,NULL,NULL),(109501,'Carolus Adrianus Tieleman','carolus adrianus tieleman',NULL,NULL,NULL),(109502,'Bach','bach',NULL,NULL,NULL),(109503,'Maria Johanna Bach','maria johanna bach',NULL,NULL,NULL),(109504,'Catharina van Heyningen','catharina van heyningen',NULL,NULL,NULL),(109505,'Vergom','vergom',NULL,NULL,NULL),(109506,'Pieternella Johanna Vergom','pieternella johanna vergom',NULL,NULL,NULL),(109507,'Nedero','nedero',NULL,NULL,NULL),(109508,'Hendrik Nedero','hendrik nedero',NULL,NULL,NULL),(109509,'Maria Huys','maria huys',NULL,NULL,NULL),(109510,'Nicolaas van Straaten','nicolaas van straaten',NULL,NULL,NULL),(109511,'Cornelia van Veen','cornelia van veen',NULL,NULL,NULL),(109512,'Elisabeth van Echten','elisabeth van echten',NULL,NULL,NULL),(109513,'Johannes Deel','johannes deel',NULL,NULL,NULL),(109514,'Verheyde','verheyde',NULL,NULL,NULL),(109515,'Hendrica Verheyde','hendrica verheyde',NULL,NULL,NULL),(109516,'Goethart','goethart',NULL,NULL,NULL),(109517,'Frans Goethart','frans goethart',NULL,NULL,NULL),(109518,'Bonvé','bonvé',NULL,NULL,NULL),(109519,'Elisabeth Bonvé','elisabeth bonvé',NULL,NULL,NULL),(109520,'Arie Keus','arie keus',NULL,NULL,NULL),(109521,'Kerling','kerling',NULL,NULL,NULL),(109522,'Helena Kerling','helena kerling',NULL,NULL,NULL),(109523,'Fredrica','fredrica',NULL,NULL,NULL),(109524,'Bikbergen','bikbergen',NULL,NULL,NULL),(109525,'Sophia Fredrica Wilhelmina Bikbergen','sophia fredrica wilhelmina bikbergen',NULL,NULL,NULL),(109526,'Zoutenbier','zoutenbier',NULL,NULL,NULL),(109527,'Johannes Zoutenbier','johannes zoutenbier',NULL,NULL,NULL),(109528,'Jekkes','jekkes',NULL,NULL,NULL),(109529,'Johannes Fredrik Jekkes','johannes fredrik jekkes',NULL,NULL,NULL),(109530,'Maria Cornelia Kok','maria cornelia kok',NULL,NULL,NULL),(109531,'Wilhelmina Catharina Burnet','wilhelmina catharina burnet',NULL,NULL,NULL),(109532,'Gerhardus van Doorn','gerhardus van doorn',NULL,NULL,NULL),(109533,'Duik','duik',NULL,NULL,NULL),(109534,'Huig Duik','huig duik',NULL,NULL,NULL),(109535,'Vastenhoudt','vastenhoudt',NULL,NULL,NULL),(109536,'Jan Vastenhoudt','jan vastenhoudt',NULL,NULL,NULL),(109537,'Viotor','viotor',NULL,NULL,NULL),(109538,'André Viotor','andré viotor',NULL,NULL,NULL),(109539,'Nicolaas van der Wyde','nicolaas van der wyde',NULL,NULL,NULL),(109540,'Boet','boet',NULL,NULL,NULL),(109541,'Henry Boet','henry boet',NULL,NULL,NULL),(109542,'Fieret','fieret',NULL,NULL,NULL),(109543,'Elisabeth Fieret','elisabeth fieret',NULL,NULL,NULL),(109544,'Ufli','ufli',NULL,NULL,NULL),(109545,'Naatje Ufli','naatje ufli',NULL,NULL,NULL),(109546,'Pieternella van der Wiele','pieternella van der wiele',NULL,NULL,NULL),(109547,'Joseph Theunissen','joseph theunissen',NULL,NULL,NULL),(109548,'Brandwyk','brandwyk',NULL,NULL,NULL),(109549,'Kumsius','kumsius',NULL,NULL,NULL),(109550,'Cornelis van Brandwyk Kumsius','cornelis van brandwyk kumsius',NULL,NULL,NULL),(109551,'Johannes van Baerle','johannes van baerle',NULL,NULL,NULL),(109552,'Dilk','dilk',NULL,NULL,NULL),(109553,'Moses Dilk','moses dilk',NULL,NULL,NULL),(109554,'Woest','woest',NULL,NULL,NULL),(109555,'Hermanus Woest','hermanus woest',NULL,NULL,NULL),(109556,'Nicolaas Willem Pals','nicolaas willem pals',NULL,NULL,NULL),(109557,'Jacob François van Oostrum','jacob françois van oostrum',NULL,NULL,NULL),(109558,'Sitterstein','sitterstein',NULL,NULL,NULL),(109559,'Nicolas Sitterstein','nicolas sitterstein',NULL,NULL,NULL),(109560,'Sagten','sagten',NULL,NULL,NULL),(109561,'Wilhelmina van Sagten','wilhelmina van sagten',NULL,NULL,NULL),(109562,'Alida Husen','alida husen',NULL,NULL,NULL),(109563,'Maria Helena van der Elst','maria helena van der elst',NULL,NULL,NULL),(109564,'Willem Carel Hendrik Friso de Keizer','willem carel hendrik friso de keizer',NULL,NULL,NULL),(109565,'Insbeek','insbeek',NULL,NULL,NULL),(109566,'Alexander van Insbeek','alexander van insbeek',NULL,NULL,NULL),(109567,'Johanna Elisabeth Meyer','johanna elisabeth meyer',NULL,NULL,NULL),(109568,'Johannes Keizer','johannes keizer',NULL,NULL,NULL),(109569,'Anthony Willemse','anthony willemse',NULL,NULL,NULL),(109570,'Drunick','drunick',NULL,NULL,NULL),(109571,'Hendrik van Drunick','hendrik van drunick',NULL,NULL,NULL),(109572,'Elisabeth van der Hoeven','elisabeth van der hoeven',NULL,NULL,NULL),(109573,'Bastina','bastina',NULL,NULL,NULL),(109574,'Alida Bastina van de Vyver','alida bastina van de vyver',NULL,NULL,NULL),(109575,'Catharina van der Klos','catharina van der klos',NULL,NULL,NULL),(109576,'Maria van der Plas','maria van der plas',NULL,NULL,NULL),(109577,'Helena Koert','helena koert',NULL,NULL,NULL),(109578,'Duykers','duykers',NULL,NULL,NULL),(109579,'Hermina Christina Duykers','hermina christina duykers',NULL,NULL,NULL),(109580,'Berkeveld','berkeveld',NULL,NULL,NULL),(109581,'Hendrik Berkeveld','hendrik berkeveld',NULL,NULL,NULL),(109582,'Tetero','tetero',NULL,NULL,NULL),(109583,'Maria Tetero','maria tetero',NULL,NULL,NULL),(109584,'Rooza','rooza',NULL,NULL,NULL),(109585,'Dirk Rooza','dirk rooza',NULL,NULL,NULL),(109586,'Maria Christina Petronella Mulder','maria christina petronella mulder',NULL,NULL,NULL),(109587,'Leendert van der Laan','leendert van der laan',NULL,NULL,NULL),(109588,'Schertinger','schertinger',NULL,NULL,NULL),(109589,'David Schertinger','david schertinger',NULL,NULL,NULL),(109590,'Stalwyk','stalwyk',NULL,NULL,NULL),(109591,'Willem Stalwyk','willem stalwyk',NULL,NULL,NULL),(109592,'Nicol','nicol',NULL,NULL,NULL),(109593,'François Nicol','françois nicol',NULL,NULL,NULL),(109594,'Varenhout','varenhout',NULL,NULL,NULL),(109595,'Leendert Varenhout','leendert varenhout',NULL,NULL,NULL),(109596,'Lanche','lanche',NULL,NULL,NULL),(109597,'Philip Lanche','philip lanche',NULL,NULL,NULL),(109598,'Ooke','ooke',NULL,NULL,NULL),(109599,'Ooke Ebels de Jong','ooke ebels de jong',NULL,NULL,NULL),(109600,'Maria de Ronde','maria de ronde',NULL,NULL,NULL),(109601,'Theodora Coene','theodora coene',NULL,NULL,NULL),(109602,'Tenger','tenger',NULL,NULL,NULL),(109603,'Johannes Tenger','johannes tenger',NULL,NULL,NULL),(109604,'Laurens Johannes Kramer','laurens johannes kramer',NULL,NULL,NULL),(109605,'Evertse','evertse',NULL,NULL,NULL),(109606,'Maria Clasina Evertse','maria clasina evertse',NULL,NULL,NULL),(109607,'Blanchard','blanchard',NULL,NULL,NULL),(109608,'Petrus Blanchard','petrus blanchard',NULL,NULL,NULL),(109609,'Dischbein','dischbein',NULL,NULL,NULL),(109610,'Hendrik Carel Theodoor Dischbein','hendrik carel theodoor dischbein',NULL,NULL,NULL),(109611,'Johanna de Swart','johanna de swart',NULL,NULL,NULL),(109612,'Lander','lander',NULL,NULL,NULL),(109613,'Elie Lander','elie lander',NULL,NULL,NULL),(109614,'Elisabeth Groen','elisabeth groen',NULL,NULL,NULL),(109615,'Borberg','borberg',NULL,NULL,NULL),(109616,'Christiaan Hubert Borberg','christiaan hubert borberg',NULL,NULL,NULL),(109617,'Catharina Rens','catharina rens',NULL,NULL,NULL),(109618,'Johannes Koene','johannes koene',NULL,NULL,NULL),(109619,'Levy de Kooning','levy de kooning',NULL,NULL,NULL),(109620,'Pieter Visser','pieter visser',NULL,NULL,NULL),(109621,'Klaas Kroos','klaas kroos',NULL,NULL,NULL),(109622,'Louis François Jacobs','louis françois jacobs',NULL,NULL,NULL),(109623,'Schaaik','schaaik',NULL,NULL,NULL),(109624,'Bernard Schaaik','bernard schaaik',NULL,NULL,NULL),(109625,'Christiaan Buis','christiaan buis',NULL,NULL,NULL),(109626,'Elisabeth van der Meyden','elisabeth van der meyden',NULL,NULL,NULL),(109627,'Moses de Pinto','moses de pinto',NULL,NULL,NULL),(109628,'Eva Salomon','eva salomon',NULL,NULL,NULL),(109629,'Nathan Swaan','nathan swaan',NULL,NULL,NULL),(109630,'Johannes Frederik Kramer','johannes frederik kramer',NULL,NULL,NULL),(109631,'Pieter de Graaf','pieter de graaf',NULL,NULL,NULL),(109632,'Jannetje Rykx','jannetje rykx',NULL,NULL,NULL),(109633,'Kruk','kruk',NULL,NULL,NULL),(109634,'Maria van der Kruk','maria van der kruk',NULL,NULL,NULL),(109635,'Alida Roozendaal','alida roozendaal',NULL,NULL,NULL),(109636,'Hendrica van den Bos','hendrica van den bos',NULL,NULL,NULL),(109637,'Pieternella van Oort','pieternella van oort',NULL,NULL,NULL),(109638,'Heytman','heytman',NULL,NULL,NULL),(109639,'Joost Heytman','joost heytman',NULL,NULL,NULL),(109640,'Albertus Plugge','albertus plugge',NULL,NULL,NULL),(109641,'Charlotta Mans','charlotta mans',NULL,NULL,NULL),(109642,'Elisabeth Andries','elisabeth andries',NULL,NULL,NULL),(109643,'Martinus van Bommel','martinus van bommel',NULL,NULL,NULL),(109644,'Iména','iména',NULL,NULL,NULL),(109645,'Iména Johanna Mensing','iména johanna mensing',NULL,NULL,NULL),(109646,'Jenneke van Os','jenneke van os',NULL,NULL,NULL),(109647,'Hendrik Mulder','hendrik mulder',NULL,NULL,NULL),(109648,'Colla','colla',NULL,NULL,NULL),(109649,'Jan Noach Colla','jan noach colla',NULL,NULL,NULL),(109650,'Johann Scheffer','johann scheffer',NULL,NULL,NULL),(109651,'Gerrit Vogelezang','gerrit vogelezang',NULL,NULL,NULL),(109652,'Maria Smits','maria smits',NULL,NULL,NULL),(109653,'Albert Taal','albert taal',NULL,NULL,NULL),(109654,'Hartley','hartley',NULL,NULL,NULL),(109655,'Maria Anna Hartley','maria anna hartley',NULL,NULL,NULL),(109656,'Outgaarden','outgaarden',NULL,NULL,NULL),(109657,'Margaretha Jacoba van Outgaarden','margaretha jacoba van outgaarden',NULL,NULL,NULL),(109658,'Raats','raats',NULL,NULL,NULL),(109659,'Hermanus Raats','hermanus raats',NULL,NULL,NULL),(109660,'Grosman','grosman',NULL,NULL,NULL),(109661,'Anna Jacoba Grosman','anna jacoba grosman',NULL,NULL,NULL),(109662,'Anna Maria Elisabeth Polman','anna maria elisabeth polman',NULL,NULL,NULL),(109663,'Johanna van de Watering','johanna van de watering',NULL,NULL,NULL),(109664,'Bastiaan van der Perk','bastiaan van der perk',NULL,NULL,NULL),(109665,'Maria van Houten','maria van houten',NULL,NULL,NULL),(109666,'Alida Peypers','alida peypers',NULL,NULL,NULL),(109667,'Martina van der Hoeven','martina van der hoeven',NULL,NULL,NULL),(109668,'Adriaantje','adriaantje',NULL,NULL,NULL),(109669,'Adriaantje Plugge','adriaantje plugge',NULL,NULL,NULL),(109670,'Andries Meershoek','andries meershoek',NULL,NULL,NULL),(109671,'Cornelis van Eyk','cornelis van eyk',NULL,NULL,NULL),(109672,'Casper Daniel Berg','casper daniel berg',NULL,NULL,NULL),(109673,'Anna van Leer','anna van leer',NULL,NULL,NULL),(109674,'Abraham Swaab','abraham swaab',NULL,NULL,NULL),(109675,'Johanna Henneman','johanna henneman',NULL,NULL,NULL),(109676,'Weerheim','weerheim',NULL,NULL,NULL),(109677,'Matthys Weerheim','matthys weerheim',NULL,NULL,NULL),(109678,'Magdalena van den Berg','magdalena van den berg',NULL,NULL,NULL),(109679,'Grendt','grendt',NULL,NULL,NULL),(109680,'Andries Paulus van Grendt','andries paulus van grendt',NULL,NULL,NULL),(109681,'Ysebrand','ysebrand',NULL,NULL,NULL),(109682,'Martinus Ysebrand','martinus ysebrand',NULL,NULL,NULL),(109683,'Jacobus Schinkel','jacobus schinkel',NULL,NULL,NULL),(109684,'Jan de Zeeuw','jan de zeeuw',NULL,NULL,NULL),(109685,'Bechtler','bechtler',NULL,NULL,NULL),(109686,'Joseph Johan Bechtler','joseph johan bechtler',NULL,NULL,NULL),(109687,'Adam de Jong','adam de jong',NULL,NULL,NULL),(109688,'Hendrik Koppen','hendrik koppen',NULL,NULL,NULL),(109689,'Meedenbach','meedenbach',NULL,NULL,NULL),(109690,'Johannes Meedenbach','johannes meedenbach',NULL,NULL,NULL),(109691,'Vinkesteyn','vinkesteyn',NULL,NULL,NULL),(109692,'Hendrik van Vinkesteyn','hendrik van vinkesteyn',NULL,NULL,NULL),(109693,'Wak','wak',NULL,NULL,NULL),(109694,'Pieter Wak','pieter wak',NULL,NULL,NULL),(109695,'Jeanne Cornelie de la Faille','jeanne cornelie de la faille',NULL,NULL,NULL),(109696,'Jean François Bron','jean françois bron',NULL,NULL,NULL),(109697,'Maria Magdalena van Ryssel','maria magdalena van ryssel',NULL,NULL,NULL),(109698,'Hoogwerf','hoogwerf',NULL,NULL,NULL),(109699,'Paulus Gerard van Hoogwerf','paulus gerard van hoogwerf',NULL,NULL,NULL),(109700,'Ferrant','ferrant',NULL,NULL,NULL),(109701,'Jean Pascal Ferrant','jean pascal ferrant',NULL,NULL,NULL),(109702,'Pieternella van den Broek','pieternella van den broek',NULL,NULL,NULL),(109703,'Loep','loep',NULL,NULL,NULL),(109704,'Willem Loep','willem loep',NULL,NULL,NULL),(109705,'Levy Eliazar','levy eliazar',NULL,NULL,NULL),(109706,'Joseph Moses Polak','joseph moses polak',NULL,NULL,NULL),(109707,'Aäron Abraham de Wilde','aäron abraham de wilde',NULL,NULL,NULL),(109708,'Helena Rutten','helena rutten',NULL,NULL,NULL),(109709,'Arie van Oosten','arie van oosten',NULL,NULL,NULL),(109710,'Lend','lend',NULL,NULL,NULL),(109711,'Anna van Lend','anna van lend',NULL,NULL,NULL),(109712,'Jacob Meyer','jacob meyer',NULL,NULL,NULL),(109713,'Clasina Kleyn','clasina kleyn',NULL,NULL,NULL),(109714,'Minligt','minligt',NULL,NULL,NULL),(109715,'Huibert Minligt','huibert minligt',NULL,NULL,NULL),(109716,'Evert de Groot','evert de groot',NULL,NULL,NULL),(109717,'Buncken','buncken',NULL,NULL,NULL),(109718,'Hendrik Buncken','hendrik buncken',NULL,NULL,NULL),(109719,'Garsia','garsia',NULL,NULL,NULL),(109720,'Dezyn','dezyn',NULL,NULL,NULL),(109721,'Garsia Dezyn','garsia dezyn',NULL,NULL,NULL),(109722,'Christoffel Pieter Schultz','christoffel pieter schultz',NULL,NULL,NULL),(109723,'Hoebert','hoebert',NULL,NULL,NULL),(109724,'Johannes Hoebert','johannes hoebert',NULL,NULL,NULL),(109725,'Reibesteyn','reibesteyn',NULL,NULL,NULL),(109726,'Johannes Christoffel Reibesteyn','johannes christoffel reibesteyn',NULL,NULL,NULL),(109727,'Disque','disque',NULL,NULL,NULL),(109728,'Johanna Disque','johanna disque',NULL,NULL,NULL),(109729,'Jacoba Elisabeth Jenoteau','jacoba elisabeth jenoteau',NULL,NULL,NULL),(109730,'Johannes Theodorus Zimmermans','johannes theodorus zimmermans',NULL,NULL,NULL),(109731,'Netta','netta',NULL,NULL,NULL),(109732,'Netta Abrahams','netta abrahams',NULL,NULL,NULL),(109733,'Arie Spaans','arie spaans',NULL,NULL,NULL),(109734,'Maria van Kempen','maria van kempen',NULL,NULL,NULL),(109735,'Vuurbaak','vuurbaak',NULL,NULL,NULL),(109736,'Christoffel Vuurbaak','christoffel vuurbaak',NULL,NULL,NULL),(109737,'Willem Brouwer','willem brouwer',NULL,NULL,NULL),(109738,'Casparina','casparina',NULL,NULL,NULL),(109739,'Helena Casparina Gaade','helena casparina gaade',NULL,NULL,NULL),(109740,'Holling','holling',NULL,NULL,NULL),(109741,'Willem Holling','willem holling',NULL,NULL,NULL),(109742,'Lambertus Kleyn','lambertus kleyn',NULL,NULL,NULL),(109743,'Joseph Stark','joseph stark',NULL,NULL,NULL),(109744,'Alida Teunissen','alida teunissen',NULL,NULL,NULL),(109745,'Helena van Asten','helena van asten',NULL,NULL,NULL),(109746,'Poorets','poorets',NULL,NULL,NULL),(109747,'Abraham Isaac Poorets','abraham isaac poorets',NULL,NULL,NULL),(109748,'Jan de Groot','jan de groot',NULL,NULL,NULL),(109749,'Yda','yda',NULL,NULL,NULL),(109750,'Yda Gozewyn','yda gozewyn',NULL,NULL,NULL),(109751,'Beyersbergen','beyersbergen',NULL,NULL,NULL),(109752,'Fredrik van Beyersbergen van Henegouwen','fredrik van beyersbergen van henegouwen',NULL,NULL,NULL),(109753,'Anthony Keyzer','anthony keyzer',NULL,NULL,NULL),(109754,'Anna Christina Jansen','anna christina jansen',NULL,NULL,NULL),(109755,'Jacoba Veldkamp','jacoba veldkamp',NULL,NULL,NULL),(109756,'Anna Maria Top','anna maria top',NULL,NULL,NULL),(109757,'Jan Carel','jan carel',NULL,NULL,NULL),(109758,'Maria Gerardina','maria gerardina',NULL,NULL,NULL),(109759,'Jan Jacobus','jan jacobus',NULL,NULL,NULL),(109760,'Hendrina Elizabeth Sophia','hendrina elizabeth sophia',NULL,NULL,NULL),(109761,'Johanna Willemina','johanna willemina',NULL,NULL,NULL),(109762,'Jacobus Casparus','jacobus casparus',NULL,NULL,NULL),(109763,'Nicolaas Leonardus','nicolaas leonardus',NULL,NULL,NULL),(109764,'Carolina Catharina','carolina catharina',NULL,NULL,NULL),(109765,'Anthonetta','anthonetta',NULL,NULL,NULL),(109766,'Herman Jan Wesselius','herman jan wesselius',NULL,NULL,NULL),(109767,'Caspar Hendrik Johan','caspar hendrik johan',NULL,NULL,NULL),(109768,'George Johannes','george johannes',NULL,NULL,NULL),(109769,'Hendrik Johannes','hendrik johannes',NULL,NULL,NULL),(109770,'Maria Susanna','maria susanna',NULL,NULL,NULL),(109771,'Johanna Alida','johanna alida',NULL,NULL,NULL),(109772,'Johanna Maria','johanna maria',NULL,NULL,NULL),(109773,'Johannes Jacobus','johannes jacobus',NULL,NULL,NULL),(109774,'Jan Hendrik','jan hendrik',NULL,NULL,NULL),(109775,'Meffert','meffert',NULL,NULL,NULL),(109776,'Godfried Meffert','godfried meffert',NULL,NULL,NULL),(109777,'Jan Derk Schuuring','jan derk schuuring',NULL,NULL,NULL),(109778,'d\'Obremer','d\'obremer',NULL,NULL,NULL),(109779,'Jean François d\'Obremer','jean françois d\'obremer',NULL,NULL,NULL),(109780,'Kichmeyer','kichmeyer',NULL,NULL,NULL),(109781,'Jacob Carel Kichmeyer','jacob carel kichmeyer',NULL,NULL,NULL),(109782,'Henricus Cools','henricus cools',NULL,NULL,NULL),(109783,'Sowaal','sowaal',NULL,NULL,NULL),(109784,'Gabriel Joannes Sowaal','gabriel joannes sowaal',NULL,NULL,NULL),(109785,'Gysbert Bruyn','gysbert bruyn',NULL,NULL,NULL),(109786,'Jan de Ruyter','jan de ruyter',NULL,NULL,NULL),(109787,'Tuit','tuit',NULL,NULL,NULL),(109788,'Jacob Tuit','jacob tuit',NULL,NULL,NULL),(109789,'Suller','suller',NULL,NULL,NULL),(109790,'Joannes Suller','joannes suller',NULL,NULL,NULL),(109791,'Adrianus van der Gaag','adrianus van der gaag',NULL,NULL,NULL),(109792,'Machiel Samuel Winkel','machiel samuel winkel',NULL,NULL,NULL),(109793,'Fredrik Eekhoff','fredrik eekhoff',NULL,NULL,NULL),(109794,'Hendricus Cornelis Beck','hendricus cornelis beck',NULL,NULL,NULL),(109795,'Joannes Casparus Hageman','joannes casparus hageman',NULL,NULL,NULL),(109796,'Nicolaas Berkhout','nicolaas berkhout',NULL,NULL,NULL),(109797,'Montezaan','montezaan',NULL,NULL,NULL),(109798,'Johannes Montezaan','johannes montezaan',NULL,NULL,NULL),(109799,'Poep','poep',NULL,NULL,NULL),(109800,'Johan Jakob Poep','johan jakob poep',NULL,NULL,NULL),(109801,'Wilm','wilm',NULL,NULL,NULL),(109802,'Vender','vender',NULL,NULL,NULL),(109803,'Johannes Wilm Vender','johannes wilm vender',NULL,NULL,NULL),(109804,'Leenderd Jacobus de Baas','leenderd jacobus de baas',NULL,NULL,NULL),(109805,'Joannes Casparus Leesberg','joannes casparus leesberg',NULL,NULL,NULL),(109806,'Hoffen','hoffen',NULL,NULL,NULL),(109807,'Wilhelmus Hoffen','wilhelmus hoffen',NULL,NULL,NULL),(109808,'Kiffer','kiffer',NULL,NULL,NULL),(109809,'François Alexander Kiffer','françois alexander kiffer',NULL,NULL,NULL),(109810,'Gerrit Janssen','gerrit janssen',NULL,NULL,NULL),(109811,'Johannes Christiaan Manschot','johannes christiaan manschot',NULL,NULL,NULL),(109812,'Pattes','pattes',NULL,NULL,NULL),(109813,'Nicolaas Pattes','nicolaas pattes',NULL,NULL,NULL),(109814,'Arnoldus van Wouw','arnoldus van wouw',NULL,NULL,NULL),(109815,'Willem Kruyt','willem kruyt',NULL,NULL,NULL),(109816,'Johan Adam Straup','johan adam straup',NULL,NULL,NULL),(109817,'Georg Christoph Muller','georg christoph muller',NULL,NULL,NULL),(109818,'Gerrit van Baalen','gerrit van baalen',NULL,NULL,NULL),(109819,'Pieter van Vugt','pieter van vugt',NULL,NULL,NULL),(109820,'Balazuc','balazuc',NULL,NULL,NULL),(109821,'Jean Pierre Balazuc','jean pierre balazuc',NULL,NULL,NULL),(109822,'Willem Groeneveldt','willem groeneveldt',NULL,NULL,NULL),(109823,'Geerrardt','geerrardt',NULL,NULL,NULL),(109824,'Geerrardt van Hall','geerrardt van hall',NULL,NULL,NULL),(109825,'Pierre Besanger','pierre besanger',NULL,NULL,NULL),(109826,'Heymeriks','heymeriks',NULL,NULL,NULL),(109827,'Jan Roelof Heymeriks','jan roelof heymeriks',NULL,NULL,NULL),(109828,'Wilm Helmhout','wilm helmhout',NULL,NULL,NULL),(109829,'Heeswyk','heeswyk',NULL,NULL,NULL),(109830,'Hendrik van Heeswyk','hendrik van heeswyk',NULL,NULL,NULL),(109831,'Pieter Pronk','pieter pronk',NULL,NULL,NULL),(109832,'Coenraad Mulder','coenraad mulder',NULL,NULL,NULL),(109833,'Reith','reith',NULL,NULL,NULL),(109834,'Valentyn Johannes Dirk Reith','valentyn johannes dirk reith',NULL,NULL,NULL),(109835,'Stappershoef','stappershoef',NULL,NULL,NULL),(109836,'Judocus van Stappershoef','judocus van stappershoef',NULL,NULL,NULL),(109837,'Gilles Myné','gilles myné',NULL,NULL,NULL),(109838,'Pieter Stakenburg','pieter stakenburg',NULL,NULL,NULL),(109839,'Willem Veerman','willem veerman',NULL,NULL,NULL),(109840,'Nix','nix',NULL,NULL,NULL),(109841,'Johanna Margaretha Nix','johanna margaretha nix',NULL,NULL,NULL),(109842,'Kilchmeyer','kilchmeyer',NULL,NULL,NULL),(109843,'Jacoba Helena Kilchmeyer','jacoba helena kilchmeyer',NULL,NULL,NULL),(109844,'Barraud','barraud',NULL,NULL,NULL),(109845,'Daniel Barraud','daniel barraud',NULL,NULL,NULL),(109846,'Sieringh','sieringh',NULL,NULL,NULL),(109847,'Adrianus Henricus Sieringh','adrianus henricus sieringh',NULL,NULL,NULL),(109848,'Wynandia','wynandia',NULL,NULL,NULL),(109849,'Wynandia Catharina van Dyck','wynandia catharina van dyck',NULL,NULL,NULL),(109850,'Henry Jacques Volck','henry jacques volck',NULL,NULL,NULL),(109851,'Maria Catharina Bruns','maria catharina bruns',NULL,NULL,NULL),(109852,'Anschits','anschits',NULL,NULL,NULL),(109853,'Isaac Jacob Anschits','isaac jacob anschits',NULL,NULL,NULL),(109854,'Fredrich','fredrich',NULL,NULL,NULL),(109855,'Nathé','nathé',NULL,NULL,NULL),(109856,'Diederich Fredrich Mauritz Nathé','diederich fredrich mauritz nathé',NULL,NULL,NULL),(109857,'Gimberg','gimberg',NULL,NULL,NULL),(109858,'Wilhem Hubertus Gimberg','wilhem hubertus gimberg',NULL,NULL,NULL),(109859,'Louisa Cornelia Reinhart','louisa cornelia reinhart',NULL,NULL,NULL),(109860,'Johanna Taal','johanna taal',NULL,NULL,NULL),(109861,'Elizabeth van Straaten','elizabeth van straaten',NULL,NULL,NULL),(109862,'Cornelia de Vries','cornelia de vries',NULL,NULL,NULL),(109863,'Christoval','christoval',NULL,NULL,NULL),(109864,'Christoval Lobo','christoval lobo',NULL,NULL,NULL),(109865,'Nicolaas Vlie','nicolaas vlie',NULL,NULL,NULL),(109866,'Willem Gyse','willem gyse',NULL,NULL,NULL),(109867,'Willem van der Niel','willem van der niel',NULL,NULL,NULL),(109868,'P. Laan','p. laan',NULL,NULL,NULL),(109869,'Sommerveld','sommerveld',NULL,NULL,NULL),(109870,'Adrianus Sommerveld','adrianus sommerveld',NULL,NULL,NULL),(109871,'Françina','françina',NULL,NULL,NULL),(109872,'Homburgh','homburgh',NULL,NULL,NULL),(109873,'Johanna Françina Homburgh','johanna françina homburgh',NULL,NULL,NULL),(109874,'Schluckebier','schluckebier',NULL,NULL,NULL),(109875,'Willem Fredrik Schluckebier','willem fredrik schluckebier',NULL,NULL,NULL),(109876,'Johanna Anthonia Dirksen','johanna anthonia dirksen',NULL,NULL,NULL),(109877,'Myn','myn',NULL,NULL,NULL),(109878,'Lief','lief',NULL,NULL,NULL),(109879,'Cornelia Myn Lief','cornelia myn lief',NULL,NULL,NULL),(109880,'Hillenaar','hillenaar',NULL,NULL,NULL),(109881,'Maria Hillenaar','maria hillenaar',NULL,NULL,NULL),(109882,'Neyhoff','neyhoff',NULL,NULL,NULL),(109883,'Maria Catharina Neyhoff','maria catharina neyhoff',NULL,NULL,NULL),(109884,'Elisabeth van den Berg','elisabeth van den berg',NULL,NULL,NULL),(109885,'Philippus Woest','philippus woest',NULL,NULL,NULL),(109886,'Aäron van Emden','aäron van emden',NULL,NULL,NULL),(109887,'Adam van Suylen','adam van suylen',NULL,NULL,NULL),(109888,'Bermuth','bermuth',NULL,NULL,NULL),(109889,'Charlotta Henrietta Bermuth','charlotta henrietta bermuth',NULL,NULL,NULL),(109890,'Anthonie de Graaf','anthonie de graaf',NULL,NULL,NULL),(109891,'Zydenbosch','zydenbosch',NULL,NULL,NULL),(109892,'Johannes Zydenbosch','johannes zydenbosch',NULL,NULL,NULL),(109893,'Cornelis Carolus de Blok','cornelis carolus de blok',NULL,NULL,NULL),(109894,'Uelman','uelman',NULL,NULL,NULL),(109895,'Johanna Margaretha Uelman','johanna margaretha uelman',NULL,NULL,NULL),(109896,'Zouman','zouman',NULL,NULL,NULL),(109897,'Maria Louisa Zouman','maria louisa zouman',NULL,NULL,NULL),(109898,'Schmeil','schmeil',NULL,NULL,NULL),(109899,'Nicolaas Leonardus Theodorus Schmeil','nicolaas leonardus theodorus schmeil',NULL,NULL,NULL),(109900,'Ruckert','ruckert',NULL,NULL,NULL),(109901,'Helena Ruckert','helena ruckert',NULL,NULL,NULL),(109902,'Elisabeth van der Meer','elisabeth van der meer',NULL,NULL,NULL),(109903,'Schinkenberger','schinkenberger',NULL,NULL,NULL),(109904,'Charlotta Schinkenberger','charlotta schinkenberger',NULL,NULL,NULL),(109905,'Weyker','weyker',NULL,NULL,NULL),(109906,'Dirk Weyker','dirk weyker',NULL,NULL,NULL),(109907,'Wynands','wynands',NULL,NULL,NULL),(109908,'Simon Tol','simon tol',NULL,NULL,NULL),(109909,'Pilotel','pilotel',NULL,NULL,NULL),(109910,'Jean Jacques Pilotel','jean jacques pilotel',NULL,NULL,NULL),(109911,'Roosje','roosje',NULL,NULL,NULL),(109912,'Roosje Hartog','roosje hartog',NULL,NULL,NULL),(109913,'Clara Joseph','clara joseph',NULL,NULL,NULL),(109914,'Trumpie','trumpie',NULL,NULL,NULL),(109915,'Jacobus Cornelis Trumpie','jacobus cornelis trumpie',NULL,NULL,NULL),(109916,'Maria Bras','maria bras',NULL,NULL,NULL),(109917,'Judith van der Heyden','judith van der heyden',NULL,NULL,NULL),(109918,'Sman','sman',NULL,NULL,NULL),(109919,'Cornelia van der Sman','cornelia van der sman',NULL,NULL,NULL),(109920,'Heydok','heydok',NULL,NULL,NULL),(109921,'Paulina Heydok','paulina heydok',NULL,NULL,NULL),(109922,'Hendrik Struys','hendrik struys',NULL,NULL,NULL),(109923,'Appolonia','appolonia',NULL,NULL,NULL),(109924,'Appolonia Teunissen','appolonia teunissen',NULL,NULL,NULL),(109925,'Huybertje','huybertje',NULL,NULL,NULL),(109926,'Huybertje den Dulk','huybertje den dulk',NULL,NULL,NULL),(109927,'Hendrik Jan Jacobus Grommé Jonckers','hendrik jan jacobus grommé jonckers',NULL,NULL,NULL),(109928,'Pock','pock',NULL,NULL,NULL),(109929,'Louis Pock','louis pock',NULL,NULL,NULL),(109930,'Arie Spanceerder','arie spanceerder',NULL,NULL,NULL),(109931,'Mengelmans','mengelmans',NULL,NULL,NULL),(109932,'Anna Catrina Mengelmans','anna catrina mengelmans',NULL,NULL,NULL),(109933,'Johan Hendrik Ernst','johan hendrik ernst',NULL,NULL,NULL),(109934,'Barbara Thibaut','barbara thibaut',NULL,NULL,NULL),(109935,'Ulsemer','ulsemer',NULL,NULL,NULL),(109936,'Anna Maria Ulsemer','anna maria ulsemer',NULL,NULL,NULL),(109937,'Joanna van Gent','joanna van gent',NULL,NULL,NULL),(109938,'Jan Hendrik Ravens','jan hendrik ravens',NULL,NULL,NULL),(109939,'Alida Koster','alida koster',NULL,NULL,NULL),(109940,'Dirk de Haan','dirk de haan',NULL,NULL,NULL),(109941,'Helena Roeloffs','helena roeloffs',NULL,NULL,NULL),(109942,'Hendrica Alida Hiddinga','hendrica alida hiddinga',NULL,NULL,NULL),(109943,'Fronica','fronica',NULL,NULL,NULL),(109944,'Neuse','neuse',NULL,NULL,NULL),(109945,'Fronica van Neuse','fronica van neuse',NULL,NULL,NULL),(109946,'Hendrik Willem Kemman','hendrik willem kemman',NULL,NULL,NULL),(109947,'Adam Bruns','adam bruns',NULL,NULL,NULL),(109948,'Ducas','ducas',NULL,NULL,NULL),(109949,'Joseph Ducas','joseph ducas',NULL,NULL,NULL),(109950,'Adam Jacob Peltzer','adam jacob peltzer',NULL,NULL,NULL),(109951,'Maria Magdalena Wagner','maria magdalena wagner',NULL,NULL,NULL),(109952,'Johannes Balte','johannes balte',NULL,NULL,NULL),(109953,'Fredrik de Ruyter','fredrik de ruyter',NULL,NULL,NULL),(109954,'Johanna Schouten','johanna schouten',NULL,NULL,NULL),(109955,'Eekensperger','eekensperger',NULL,NULL,NULL),(109956,'Jacob Bernhard Eekensperger','jacob bernhard eekensperger',NULL,NULL,NULL),(109957,'Sophia van Hardeveld','sophia van hardeveld',NULL,NULL,NULL),(109958,'Wensenberg','wensenberg',NULL,NULL,NULL),(109959,'Catharina Wensenberg','catharina wensenberg',NULL,NULL,NULL),(109960,'Willem Hubert','willem hubert',NULL,NULL,NULL),(109961,'Kerzel','kerzel',NULL,NULL,NULL),(109962,'Hendrik Kerzel','hendrik kerzel',NULL,NULL,NULL),(109963,'Betzelt','betzelt',NULL,NULL,NULL),(109964,'Antonie Betzelt','antonie betzelt',NULL,NULL,NULL),(109965,'Conelli','conelli',NULL,NULL,NULL),(109966,'Josephina Helena Conelli','josephina helena conelli',NULL,NULL,NULL),(109967,'Grutterswyk','grutterswyk',NULL,NULL,NULL),(109968,'Machiel Grutterswyk','machiel grutterswyk',NULL,NULL,NULL),(109969,'Straater','straater',NULL,NULL,NULL),(109970,'Hendrik Straater','hendrik straater',NULL,NULL,NULL),(109971,'Dirk Dolleman','dirk dolleman',NULL,NULL,NULL),(109972,'Alter','alter',NULL,NULL,NULL),(109973,'Eleazar Alter','eleazar alter',NULL,NULL,NULL),(109974,'Lisa','lisa',NULL,NULL,NULL),(109975,'Lisa le Beck','lisa le beck',NULL,NULL,NULL),(109976,'Walborga','walborga',NULL,NULL,NULL),(109977,'Kneipper','kneipper',NULL,NULL,NULL),(109978,'Maria Catharina Josepha Walborga Kneipper','maria catharina josepha walborga kneipper',NULL,NULL,NULL),(109979,'Susanna van Lit','susanna van lit',NULL,NULL,NULL),(109980,'Withoen','withoen',NULL,NULL,NULL),(109981,'Willem Hendrik Withoen','willem hendrik withoen',NULL,NULL,NULL),(109982,'Philip Christiaan Schlosser','philip christiaan schlosser',NULL,NULL,NULL),(109983,'Zacharias Hoek','zacharias hoek',NULL,NULL,NULL),(109984,'Franciscus Arnoldus Simonis','franciscus arnoldus simonis',NULL,NULL,NULL),(109985,'Gerardina Johanna Wimmers','gerardina johanna wimmers',NULL,NULL,NULL),(109986,'Françina van Engelen','françina van engelen',NULL,NULL,NULL),(109987,'Maria Catharina Groen','maria catharina groen',NULL,NULL,NULL),(109988,'Dirk Koek','dirk koek',NULL,NULL,NULL),(109989,'Sara van Kouwenhoven','sara van kouwenhoven',NULL,NULL,NULL),(109990,'Tambrink','tambrink',NULL,NULL,NULL),(109991,'Johannes Tambrink','johannes tambrink',NULL,NULL,NULL),(109992,'Maria van der Hoeven','maria van der hoeven',NULL,NULL,NULL),(109993,'Judica van Oven','judica van oven',NULL,NULL,NULL),(109994,'Christina van Suylen','christina van suylen',NULL,NULL,NULL),(109995,'Cornelia Duiveland','cornelia duiveland',NULL,NULL,NULL),(109996,'Byl','byl',NULL,NULL,NULL),(109997,'Maarten Byl','maarten byl',NULL,NULL,NULL),(109998,'Houbert','houbert',NULL,NULL,NULL),(109999,'Pieter Johannes Houbert','pieter johannes houbert',NULL,NULL,NULL),(110000,'Helena de Wit','helena de wit',NULL,NULL,NULL),(110001,'Anthonia Storm','anthonia storm',NULL,NULL,NULL),(110002,'Peyer','peyer',NULL,NULL,NULL),(110003,'Judic Salomon Peyer','judic salomon peyer',NULL,NULL,NULL),(110004,'Vrend','vrend',NULL,NULL,NULL),(110005,'Margaretha Elisabeth Vrend','margaretha elisabeth vrend',NULL,NULL,NULL),(110006,'Corpraals','corpraals',NULL,NULL,NULL),(110007,'Johannes Andries Corpraals','johannes andries corpraals',NULL,NULL,NULL),(110008,'Georgus','georgus',NULL,NULL,NULL),(110009,'Georgus Jacob Bakker','georgus jacob bakker',NULL,NULL,NULL),(110010,'Benju','benju',NULL,NULL,NULL),(110011,'Johannes Benju','johannes benju',NULL,NULL,NULL),(110012,'Johanna Maria Meyer','johanna maria meyer',NULL,NULL,NULL),(110013,'Jacoba Maria Permentier','jacoba maria permentier',NULL,NULL,NULL),(110014,'Tammis','tammis',NULL,NULL,NULL),(110015,'Jacob Tammis Kieft','jacob tammis kieft',NULL,NULL,NULL),(110016,'Johannes Steur','johannes steur',NULL,NULL,NULL),(110017,'Nathan Polak','nathan polak',NULL,NULL,NULL),(110018,'Teeuwissen','teeuwissen',NULL,NULL,NULL),(110019,'Johanna Teeuwissen','johanna teeuwissen',NULL,NULL,NULL),(110020,'Claas Pronk','claas pronk',NULL,NULL,NULL),(110021,'Elizabeth Anna Myné','elizabeth anna myné',NULL,NULL,NULL),(110022,'Otterbeen','otterbeen',NULL,NULL,NULL),(110023,'Catharina Otterbeen','catharina otterbeen',NULL,NULL,NULL),(110024,'Johannes van der Voorn','johannes van der voorn',NULL,NULL,NULL),(110025,'Magdalena van Lit','magdalena van lit',NULL,NULL,NULL),(110026,'Stokkink','stokkink',NULL,NULL,NULL),(110027,'Johannes Stokkink','johannes stokkink',NULL,NULL,NULL),(110028,'Jan Starrenburg','jan starrenburg',NULL,NULL,NULL),(110029,'Machiel Blok','machiel blok',NULL,NULL,NULL),(110030,'Idenk','idenk',NULL,NULL,NULL),(110031,'Antonetta Idenk','antonetta idenk',NULL,NULL,NULL),(110032,'Martha Jans','martha jans',NULL,NULL,NULL),(110033,'Johannes Carolus Wiggers','johannes carolus wiggers',NULL,NULL,NULL),(110034,'Geertruyda','geertruyda',NULL,NULL,NULL),(110035,'Marré','marré',NULL,NULL,NULL),(110036,'Geertruyda de Marré','geertruyda de marré',NULL,NULL,NULL),(110037,'Johan Jacob Wagenaar','johan jacob wagenaar',NULL,NULL,NULL),(110038,'Stamm','stamm',NULL,NULL,NULL),(110039,'Johannes Ludovicus Stamm','johannes ludovicus stamm',NULL,NULL,NULL),(110040,'Klappert','klappert',NULL,NULL,NULL),(110041,'Johan Heinrich Klappert','johan heinrich klappert',NULL,NULL,NULL),(110042,'Korsel','korsel',NULL,NULL,NULL),(110043,'Jacobus Hendrik Korsel','jacobus hendrik korsel',NULL,NULL,NULL),(110044,'Willem van Elst','willem van elst',NULL,NULL,NULL),(110045,'Bernardus van Eersel','bernardus van eersel',NULL,NULL,NULL),(110046,'Chef','chef',NULL,NULL,NULL),(110047,'d\'Hotel','d\'hotel',NULL,NULL,NULL),(110048,'Isaac Jacob Chef d\'Hotel','isaac jacob chef d\'hotel',NULL,NULL,NULL),(110049,'Joannes Verhey','joannes verhey',NULL,NULL,NULL),(110050,'Joannes van der Thuyn','joannes van der thuyn',NULL,NULL,NULL),(110051,'Cornelis van Zuylen van Nyevelt','cornelis van zuylen van nyevelt',NULL,NULL,NULL),(110052,'Neuyen','neuyen',NULL,NULL,NULL),(110053,'Nicolaas Neuyen','nicolaas neuyen',NULL,NULL,NULL),(110054,'Knaapen','knaapen',NULL,NULL,NULL),(110055,'Godefridus Knaapen','godefridus knaapen',NULL,NULL,NULL),(110056,'Bulsink','bulsink',NULL,NULL,NULL),(110057,'Henderik Bulsink','henderik bulsink',NULL,NULL,NULL),(110058,'Moulard','moulard',NULL,NULL,NULL),(110059,'Jean Louis Moulard','jean louis moulard',NULL,NULL,NULL),(110060,'Dubel','dubel',NULL,NULL,NULL),(110061,'Johannes Friderich Dubel','johannes friderich dubel',NULL,NULL,NULL),(110062,'Jacobus van der Straaten','jacobus van der straaten',NULL,NULL,NULL),(110063,'Abraham Meinsma','abraham meinsma',NULL,NULL,NULL),(110064,'Tebaal','tebaal',NULL,NULL,NULL),(110065,'Willem Tebaal','willem tebaal',NULL,NULL,NULL),(110066,'Theodorus van der Meer','theodorus van der meer',NULL,NULL,NULL),(110067,'Ydo','ydo',NULL,NULL,NULL),(110068,'Hendrik Ydo','hendrik ydo',NULL,NULL,NULL),(110069,'Cavé','cavé',NULL,NULL,NULL),(110070,'Johannes Cavé','johannes cavé',NULL,NULL,NULL),(110071,'Petrus Bucher','petrus bucher',NULL,NULL,NULL),(110072,'Leendert de Weyer','leendert de weyer',NULL,NULL,NULL),(110073,'Hazenbroek','hazenbroek',NULL,NULL,NULL),(110074,'Leonardus Hazenbroek','leonardus hazenbroek',NULL,NULL,NULL),(110075,'Weysrok','weysrok',NULL,NULL,NULL),(110076,'Philip Jacob Weysrok','philip jacob weysrok',NULL,NULL,NULL),(110077,'Johannes Kuiper','johannes kuiper',NULL,NULL,NULL),(110078,'Willem Hoffman','willem hoffman',NULL,NULL,NULL),(110079,'Zander','zander',NULL,NULL,NULL),(110080,'Frederik Willem Zander','frederik willem zander',NULL,NULL,NULL),(110081,'Christiaan Dick','christiaan dick',NULL,NULL,NULL),(110082,'Wouter Visser','wouter visser',NULL,NULL,NULL),(110083,'Zyderveld','zyderveld',NULL,NULL,NULL),(110084,'Arie Zyderveld','arie zyderveld',NULL,NULL,NULL),(110085,'Tyl','tyl',NULL,NULL,NULL),(110086,'Joseph Tyl','joseph tyl',NULL,NULL,NULL),(110087,'Nicolaas van der Sanden','nicolaas van der sanden',NULL,NULL,NULL),(110088,'Françis Fokkens','françis fokkens',NULL,NULL,NULL),(110089,'Raademaker','raademaker',NULL,NULL,NULL),(110090,'Fredrik Raademaker','fredrik raademaker',NULL,NULL,NULL),(110091,'Wilhelm Cornelis Constantinus','wilhelm cornelis constantinus',NULL,NULL,NULL),(110092,'Ansdorff','ansdorff',NULL,NULL,NULL),(110093,'Charlotta Ansdorff','charlotta ansdorff',NULL,NULL,NULL),(110094,'Gerardus Martinus van Zeeland','gerardus martinus van zeeland',NULL,NULL,NULL),(110095,'Willem Fredrik Fokke','willem fredrik fokke',NULL,NULL,NULL),(110096,'Bynders','bynders',NULL,NULL,NULL),(110097,'Maria Bynders','maria bynders',NULL,NULL,NULL),(110098,'Anna Catrina Bender','anna catrina bender',NULL,NULL,NULL),(110099,'François Nicolas Milord','françois nicolas milord',NULL,NULL,NULL),(110100,'Rotteveel','rotteveel',NULL,NULL,NULL),(110101,'Willem Rotteveel','willem rotteveel',NULL,NULL,NULL),(110102,'Willem Schoor','willem schoor',NULL,NULL,NULL),(110103,'Machtilda','machtilda',NULL,NULL,NULL),(110104,'Machtilda Peters','machtilda peters',NULL,NULL,NULL),(110105,'Meggelina','meggelina',NULL,NULL,NULL),(110106,'Gerbrands','gerbrands',NULL,NULL,NULL),(110107,'Meggelina Gerbrands','meggelina gerbrands',NULL,NULL,NULL),(110108,'Philippina','philippina',NULL,NULL,NULL),(110109,'Philippina van Kleeff','philippina van kleeff',NULL,NULL,NULL),(110110,'Jan Lakeman','jan lakeman',NULL,NULL,NULL),(110111,'Adrianus Schinkel','adrianus schinkel',NULL,NULL,NULL),(110112,'Elisabeth Janssen','elisabeth janssen',NULL,NULL,NULL),(110113,'Etineel','etineel',NULL,NULL,NULL),(110114,'Jan Baptiste Etineel','jan baptiste etineel',NULL,NULL,NULL),(110115,'Egbertus Gerardus Ten Dall','egbertus gerardus ten dall',NULL,NULL,NULL),(110116,'David van Limburg','david van limburg',NULL,NULL,NULL),(110117,'Judith Lopes Suasso','judith lopes suasso',NULL,NULL,NULL),(110118,'Teljers','teljers',NULL,NULL,NULL),(110119,'Cornelia Teljers','cornelia teljers',NULL,NULL,NULL),(110120,'Meyne','meyne',NULL,NULL,NULL),(110121,'Johanna Margaretha de Meyne','johanna margaretha de meyne',NULL,NULL,NULL),(110122,'Hiedel','hiedel',NULL,NULL,NULL),(110123,'Barbara Hiedel','barbara hiedel',NULL,NULL,NULL),(110124,'Engel Bohemen','engel bohemen',NULL,NULL,NULL),(110125,'Zwennis','zwennis',NULL,NULL,NULL),(110126,'Maria Zwennis','maria zwennis',NULL,NULL,NULL),(110127,'Zegelaar','zegelaar',NULL,NULL,NULL),(110128,'Johannes Zegelaar van Leeuwen','johannes zegelaar van leeuwen',NULL,NULL,NULL),(110129,'Philippus van der Spek','philippus van der spek',NULL,NULL,NULL),(110130,'Abraham de Visser','abraham de visser',NULL,NULL,NULL),(110131,'Wynen','wynen',NULL,NULL,NULL),(110132,'Pieternella van Wynen','pieternella van wynen',NULL,NULL,NULL),(110133,'Crepin','crepin',NULL,NULL,NULL),(110134,'Maria Barbara Crepin','maria barbara crepin',NULL,NULL,NULL),(110135,'Adriana Evenwel','adriana evenwel',NULL,NULL,NULL),(110136,'Hendrik Hubenet','hendrik hubenet',NULL,NULL,NULL),(110137,'Heuse','heuse',NULL,NULL,NULL),(110138,'Joseph van Heuse','joseph van heuse',NULL,NULL,NULL),(110139,'Ruyssenaers','ruyssenaers',NULL,NULL,NULL),(110140,'Jacob Frans Ruyssenaers','jacob frans ruyssenaers',NULL,NULL,NULL),(110141,'Louis Anthonie Hubert de Maré','louis anthonie hubert de maré',NULL,NULL,NULL),(110142,'Pieternella van der Mark','pieternella van der mark',NULL,NULL,NULL),(110143,'Clara de Graaf','clara de graaf',NULL,NULL,NULL),(110144,'Genemans','genemans',NULL,NULL,NULL),(110145,'Andries Genemans','andries genemans',NULL,NULL,NULL),(110146,'Duhrer','duhrer',NULL,NULL,NULL),(110147,'Johan Duhrer','johan duhrer',NULL,NULL,NULL),(110148,'Marytje Ros','marytje ros',NULL,NULL,NULL),(110149,'Margrieta van Lent','margrieta van lent',NULL,NULL,NULL),(110150,'Jacob de Riemer','jacob de riemer',NULL,NULL,NULL),(110151,'Reuvers','reuvers',NULL,NULL,NULL),(110152,'Hendrika Reuvers','hendrika reuvers',NULL,NULL,NULL),(110153,'Lena de Vries','lena de vries',NULL,NULL,NULL),(110154,'Marytje Kelder','marytje kelder',NULL,NULL,NULL),(110155,'Cornelia van Gulden','cornelia van gulden',NULL,NULL,NULL),(110156,'Sara Henrietta Waldeck','sara henrietta waldeck',NULL,NULL,NULL),(110157,'Hendrika Bosman','hendrika bosman',NULL,NULL,NULL),(110158,'Sutterland','sutterland',NULL,NULL,NULL),(110159,'George Sutterland','george sutterland',NULL,NULL,NULL),(110160,'Frundt','frundt',NULL,NULL,NULL),(110161,'Anthonie Frundt','anthonie frundt',NULL,NULL,NULL),(110162,'Arie Zelis','arie zelis',NULL,NULL,NULL),(110163,'Helena van den Berg','helena van den berg',NULL,NULL,NULL),(110164,'Borbyn','borbyn',NULL,NULL,NULL),(110165,'Jacobus Borbyn','jacobus borbyn',NULL,NULL,NULL),(110166,'Filter','filter',NULL,NULL,NULL),(110167,'Gerardus Filter','gerardus filter',NULL,NULL,NULL),(110168,'Cuntz','cuntz',NULL,NULL,NULL),(110169,'Philip Christiaan Cuntz','philip christiaan cuntz',NULL,NULL,NULL),(110170,'Heyenhouwer','heyenhouwer',NULL,NULL,NULL),(110171,'Joseph Heyenhouwer','joseph heyenhouwer',NULL,NULL,NULL),(110172,'Tuyt','tuyt',NULL,NULL,NULL),(110173,'Bastiaan Tuyt','bastiaan tuyt',NULL,NULL,NULL),(110174,'Catharina de Gruyter','catharina de gruyter',NULL,NULL,NULL),(110175,'Theresia Kann','theresia kann',NULL,NULL,NULL),(110176,'Johan Christoph Apel','johan christoph apel',NULL,NULL,NULL),(110177,'Benedictus van Minden','benedictus van minden',NULL,NULL,NULL),(110178,'Toornenburg','toornenburg',NULL,NULL,NULL),(110179,'Johanna Jacoba van Toornenburg','johanna jacoba van toornenburg',NULL,NULL,NULL),(110180,'Boske','boske',NULL,NULL,NULL),(110181,'Hendrica Boske','hendrica boske',NULL,NULL,NULL),(110182,'Koolmees','koolmees',NULL,NULL,NULL),(110183,'Hendrik Koolmees','hendrik koolmees',NULL,NULL,NULL),(110184,'Quak','quak',NULL,NULL,NULL),(110185,'Arie Quak','arie quak',NULL,NULL,NULL),(110186,'Mariouw','mariouw',NULL,NULL,NULL),(110187,'Willem Mariouw','willem mariouw',NULL,NULL,NULL),(110188,'Belmers','belmers',NULL,NULL,NULL),(110189,'Anna Maria Belmers','anna maria belmers',NULL,NULL,NULL),(110190,'Elsje Moses','elsje moses',NULL,NULL,NULL),(110191,'Moses van Emden','moses van emden',NULL,NULL,NULL),(110192,'Willemina Johanna Vroegop','willemina johanna vroegop',NULL,NULL,NULL),(110193,'Schweyser','schweyser',NULL,NULL,NULL),(110194,'Christiaan Hendrik Schweyser','christiaan hendrik schweyser',NULL,NULL,NULL),(110195,'Machielus','machielus',NULL,NULL,NULL),(110196,'Godefridus Machielus Boelen','godefridus machielus boelen',NULL,NULL,NULL),(110197,'Alida Langeveld','alida langeveld',NULL,NULL,NULL),(110198,'Gerardus Theodorus Rietstap','gerardus theodorus rietstap',NULL,NULL,NULL),(110199,'Petronella Taal','petronella taal',NULL,NULL,NULL),(110200,'Philippus Kallenbach','philippus kallenbach',NULL,NULL,NULL),(110201,'Levy van Emden','levy van emden',NULL,NULL,NULL),(110202,'Maria Haring','maria haring',NULL,NULL,NULL),(110203,'Spaakel','spaakel',NULL,NULL,NULL),(110204,'Alida van Spaakel','alida van spaakel',NULL,NULL,NULL),(110205,'Anthoon Lodewyk Henrici','anthoon lodewyk henrici',NULL,NULL,NULL),(110206,'Johan Lodewyk Weeber','johan lodewyk weeber',NULL,NULL,NULL),(110207,'Grootvelt','grootvelt',NULL,NULL,NULL),(110208,'Jaapje Grootvelt','jaapje grootvelt',NULL,NULL,NULL),(110209,'Clara Berghuys','clara berghuys',NULL,NULL,NULL),(110210,'Willem van Emden','willem van emden',NULL,NULL,NULL),(110211,'Alexander van Ulm','alexander van ulm',NULL,NULL,NULL),(110212,'Mesker','mesker',NULL,NULL,NULL),(110213,'Johannes Mesker','johannes mesker',NULL,NULL,NULL),(110214,'Nicolaas van der Waard','nicolaas van der waard',NULL,NULL,NULL),(110215,'Pieternella van Kersbergen','pieternella van kersbergen',NULL,NULL,NULL),(110216,'Willem Fredrik Klaasen','willem fredrik klaasen',NULL,NULL,NULL),(110217,'Menkel','menkel',NULL,NULL,NULL),(110218,'Maria Menkel','maria menkel',NULL,NULL,NULL),(110219,'Judik','judik',NULL,NULL,NULL),(110220,'Judik Wolff','judik wolff',NULL,NULL,NULL),(110221,'Ludwich','ludwich',NULL,NULL,NULL),(110222,'Klits','klits',NULL,NULL,NULL),(110223,'Ludwich Hendrik Klits','ludwich hendrik klits',NULL,NULL,NULL),(110224,'Uffelt','uffelt',NULL,NULL,NULL),(110225,'Elisabeth van Uffelt','elisabeth van uffelt',NULL,NULL,NULL),(110226,'Jacobus Helwig','jacobus helwig',NULL,NULL,NULL),(110227,'Cornelia Josina','cornelia josina',NULL,NULL,NULL),(110228,'Cornelia Adriana','cornelia adriana',NULL,NULL,NULL),(110229,'Stephanie Caroline','stephanie caroline',NULL,NULL,NULL),(110230,'Johannes Fredrik Franciscus','johannes fredrik franciscus',NULL,NULL,NULL),(110231,'Joanna Magdalena','joanna magdalena',NULL,NULL,NULL),(110232,'Maria Magdalena Christina','maria magdalena christina',NULL,NULL,NULL),(110233,'Maria Johanna Alida','maria johanna alida',NULL,NULL,NULL),(110234,'Hendrina Philippina Maria','hendrina philippina maria',NULL,NULL,NULL),(110235,'Claar','claar',NULL,NULL,NULL),(110236,'Franciscus Leonardus','franciscus leonardus',NULL,NULL,NULL),(110237,'Hendrica Cornelia','hendrica cornelia',NULL,NULL,NULL),(110238,'Carel Hendrik','carel hendrik',NULL,NULL,NULL),(110239,'Catharina Carolina','catharina carolina',NULL,NULL,NULL),(110240,'Gysbertha','gysbertha',NULL,NULL,NULL),(110241,'Gysbertha Dina','gysbertha dina',NULL,NULL,NULL),(110242,'Johannes Leonardus','johannes leonardus',NULL,NULL,NULL),(110243,'Johannes Hermanus','johannes hermanus',NULL,NULL,NULL),(110244,'Lodewyk Fredrik','lodewyk fredrik',NULL,NULL,NULL),(110245,'Michel Jan','michel jan',NULL,NULL,NULL),(110246,'Wilhelmina Magdalena','wilhelmina magdalena',NULL,NULL,NULL),(110247,'Anthonetta Wilhelmina','anthonetta wilhelmina',NULL,NULL,NULL),(110248,'Rica','rica',NULL,NULL,NULL),(110249,'Jacobus Cornelis','jacobus cornelis',NULL,NULL,NULL),(110250,'Ehnle','ehnle',NULL,NULL,NULL),(110251,'Johan Godfried Ehnle','johan godfried ehnle',NULL,NULL,NULL),(110252,'Gose','gose',NULL,NULL,NULL),(110253,'Torn','torn',NULL,NULL,NULL),(110254,'Gose van Torn','gose van torn',NULL,NULL,NULL),(110255,'Johannes Wilhelmus Gersen','johannes wilhelmus gersen',NULL,NULL,NULL),(110256,'Brajou','brajou',NULL,NULL,NULL),(110257,'Remy Brajou','remy brajou',NULL,NULL,NULL),(110258,'Abram Willem van den Berg','abram willem van den berg',NULL,NULL,NULL),(110259,'Jean Jarrige','jean jarrige',NULL,NULL,NULL),(110260,'Heyndrik','heyndrik',NULL,NULL,NULL),(110261,'Bouscholte','bouscholte',NULL,NULL,NULL),(110262,'Gerrit Heyndrik Bouscholte','gerrit heyndrik bouscholte',NULL,NULL,NULL),(110263,'Joannes Jacobus Hageman','joannes jacobus hageman',NULL,NULL,NULL),(110264,'Johan Sebastian Bauer','johan sebastian bauer',NULL,NULL,NULL),(110265,'Charles Robert Allen','charles robert allen',NULL,NULL,NULL),(110266,'Gryping','gryping',NULL,NULL,NULL),(110267,'Willem Gryping','willem gryping',NULL,NULL,NULL),(110268,'Zwaabel','zwaabel',NULL,NULL,NULL),(110269,'Joannes Jacobus Zwaabel','joannes jacobus zwaabel',NULL,NULL,NULL),(110270,'Johan Hendrik Rooth','johan hendrik rooth',NULL,NULL,NULL),(110271,'Arnoldus Stas','arnoldus stas',NULL,NULL,NULL),(110272,'Rapholm','rapholm',NULL,NULL,NULL),(110273,'François Rapholm','françois rapholm',NULL,NULL,NULL),(110274,'Schooleman','schooleman',NULL,NULL,NULL),(110275,'Richardus Schooleman','richardus schooleman',NULL,NULL,NULL),(110276,'Petrus Marinus Penning','petrus marinus penning',NULL,NULL,NULL),(110277,'Barbin','barbin',NULL,NULL,NULL),(110278,'François Chretien Barbin','françois chretien barbin',NULL,NULL,NULL),(110279,'Lovenigh','lovenigh',NULL,NULL,NULL),(110280,'Petrus Michael Lovenigh','petrus michael lovenigh',NULL,NULL,NULL),(110281,'Johannes de Bont','johannes de bont',NULL,NULL,NULL),(110282,'Kyzer','kyzer',NULL,NULL,NULL),(110283,'Adrianus Kyzer','adrianus kyzer',NULL,NULL,NULL),(110284,'Kocks','kocks',NULL,NULL,NULL),(110285,'Charles Auguste Kocks','charles auguste kocks',NULL,NULL,NULL),(110286,'Andreas Garnier','andreas garnier',NULL,NULL,NULL),(110287,'Toutlemonde','toutlemonde',NULL,NULL,NULL),(110288,'Hendrik Toutlemonde','hendrik toutlemonde',NULL,NULL,NULL),(110289,'Zelisse','zelisse',NULL,NULL,NULL),(110290,'Adolph Zelisse','adolph zelisse',NULL,NULL,NULL),(110291,'Philippus Grootveld','philippus grootveld',NULL,NULL,NULL),(110292,'Aalen','aalen',NULL,NULL,NULL),(110293,'Petrus van Aalen','petrus van aalen',NULL,NULL,NULL),(110294,'Claesner','claesner',NULL,NULL,NULL),(110295,'Henricus Claesner','henricus claesner',NULL,NULL,NULL),(110296,'Jacob van der Meer','jacob van der meer',NULL,NULL,NULL),(110297,'Mondt','mondt',NULL,NULL,NULL),(110298,'Samuel Mondt','samuel mondt',NULL,NULL,NULL),(110299,'Jean Guillaume Pelger','jean guillaume pelger',NULL,NULL,NULL),(110300,'Gerardus Gesinus Susan Michgorius','gerardus gesinus susan michgorius',NULL,NULL,NULL),(110301,'Nicolaas Wilhelmus van Winter','nicolaas wilhelmus van winter',NULL,NULL,NULL),(110302,'Jan van Koelen','jan van koelen',NULL,NULL,NULL),(110303,'Harman Drees','harman drees',NULL,NULL,NULL),(110304,'Gerardus Teunisse','gerardus teunisse',NULL,NULL,NULL),(110305,'Johannes Heem','johannes heem',NULL,NULL,NULL),(110306,'Franciscus Gerritze','franciscus gerritze',NULL,NULL,NULL),(110307,'Ruttherus','ruttherus',NULL,NULL,NULL),(110308,'Hendrik Ruttherus Knaap','hendrik ruttherus knaap',NULL,NULL,NULL),(110309,'Greevers','greevers',NULL,NULL,NULL),(110310,'Henricus Greevers','henricus greevers',NULL,NULL,NULL),(110311,'Beeringer','beeringer',NULL,NULL,NULL),(110312,'Jacob Beeringer','jacob beeringer',NULL,NULL,NULL),(110313,'Passeur','passeur',NULL,NULL,NULL),(110314,'Jan Willemse Passeur','jan willemse passeur',NULL,NULL,NULL),(110315,'Joannes Laurentius Born','joannes laurentius born',NULL,NULL,NULL),(110316,'Johannes Hendrik Meershoek','johannes hendrik meershoek',NULL,NULL,NULL),(110317,'Gerardus van der Werf','gerardus van der werf',NULL,NULL,NULL),(110318,'Febrier','febrier',NULL,NULL,NULL),(110319,'Joannes Josephus Eugenius Febrier','joannes josephus eugenius febrier',NULL,NULL,NULL),(110320,'Henry van den Heuvell','henry van den heuvell',NULL,NULL,NULL),(110321,'Bohle','bohle',NULL,NULL,NULL),(110322,'Johan Jacob Bohle','johan jacob bohle',NULL,NULL,NULL),(110323,'Hester Jansen','hester jansen',NULL,NULL,NULL),(110324,'Johannes Nieuwenhuizen','johannes nieuwenhuizen',NULL,NULL,NULL),(110325,'Johanna Nieuwenhuizen','johanna nieuwenhuizen',NULL,NULL,NULL),(110326,'Waaf','waaf',NULL,NULL,NULL),(110327,'Catharina de Waaf','catharina de waaf',NULL,NULL,NULL),(110328,'Godlieb','godlieb',NULL,NULL,NULL),(110329,'Marthin','marthin',NULL,NULL,NULL),(110330,'Godlieb Marthin Wilhelm August Schuman','godlieb marthin wilhelm august schuman',NULL,NULL,NULL),(110331,'Seba Wilhelm Christiaan Schutt','seba wilhelm christiaan schutt',NULL,NULL,NULL),(110332,'Frie','frie',NULL,NULL,NULL),(110333,'Catharina Frie','catharina frie',NULL,NULL,NULL),(110334,'Johanna Jacoba Geertruida Schultze','johanna jacoba geertruida schultze',NULL,NULL,NULL),(110335,'David Schouten','david schouten',NULL,NULL,NULL),(110336,'Johannes Gerardus van de Kerkhof','johannes gerardus van de kerkhof',NULL,NULL,NULL),(110337,'Catharina van Gogh','catharina van gogh',NULL,NULL,NULL),(110338,'Clasina Roodag','clasina roodag',NULL,NULL,NULL),(110339,'Cornelia de Leeuw','cornelia de leeuw',NULL,NULL,NULL),(110340,'Willem Wynen','willem wynen',NULL,NULL,NULL),(110341,'Dorothea Louisa Hesse','dorothea louisa hesse',NULL,NULL,NULL),(110342,'Dorothea Henrietta Erdman','dorothea henrietta erdman',NULL,NULL,NULL),(110343,'Maria van der Mark','maria van der mark',NULL,NULL,NULL),(110344,'Kemies','kemies',NULL,NULL,NULL),(110345,'Anna Maria Kemies','anna maria kemies',NULL,NULL,NULL),(110346,'Dolsyn','dolsyn',NULL,NULL,NULL),(110347,'Johanna Catharina Dolsyn','johanna catharina dolsyn',NULL,NULL,NULL),(110348,'Frederich Wilhelm Schumacher','frederich wilhelm schumacher',NULL,NULL,NULL),(110349,'Matthys van Dort','matthys van dort',NULL,NULL,NULL),(110350,'Zanger','zanger',NULL,NULL,NULL),(110351,'Levy Zanger','levy zanger',NULL,NULL,NULL),(110352,'Meyer Blok','meyer blok',NULL,NULL,NULL),(110353,'Johannes Hendrik Favre','johannes hendrik favre',NULL,NULL,NULL),(110354,'Nethercott','nethercott',NULL,NULL,NULL),(110355,'Elisabeth Nethercott','elisabeth nethercott',NULL,NULL,NULL),(110356,'Christina Frie','christina frie',NULL,NULL,NULL),(110357,'Jan Aukes van der Poel','jan aukes van der poel',NULL,NULL,NULL),(110358,'Frederica Timmerman','frederica timmerman',NULL,NULL,NULL),(110359,'Feltzer','feltzer',NULL,NULL,NULL),(110360,'Pieter Feltzer','pieter feltzer',NULL,NULL,NULL),(110361,'Jacobus Tiel','jacobus tiel',NULL,NULL,NULL),(110362,'Cornelis van der Groen','cornelis van der groen',NULL,NULL,NULL),(110363,'Glasmaker','glasmaker',NULL,NULL,NULL),(110364,'Elisabeth Glasmaker','elisabeth glasmaker',NULL,NULL,NULL),(110365,'Spyker','spyker',NULL,NULL,NULL),(110366,'Hermanus Spyker','hermanus spyker',NULL,NULL,NULL),(110367,'Johanna Maas','johanna maas',NULL,NULL,NULL),(110368,'Gerharda Catharina Wakker','gerharda catharina wakker',NULL,NULL,NULL),(110369,'Anna Maria Welcker','anna maria welcker',NULL,NULL,NULL),(110370,'Gillesen','gillesen',NULL,NULL,NULL),(110371,'Dina Gillesen','dina gillesen',NULL,NULL,NULL),(110372,'Ramoe','ramoe',NULL,NULL,NULL),(110373,'Lambertus Ramoe','lambertus ramoe',NULL,NULL,NULL),(110374,'Gerrit Mol','gerrit mol',NULL,NULL,NULL),(110375,'Vrymoed','vrymoed',NULL,NULL,NULL),(110376,'Gerardus Vrymoed','gerardus vrymoed',NULL,NULL,NULL),(110377,'Magdalena Anna Elisabeth Graswinkel','magdalena anna elisabeth graswinkel',NULL,NULL,NULL),(110378,'Johanna Cornelia de Bock','johanna cornelia de bock',NULL,NULL,NULL),(110379,'Maria Theresia Melin','maria theresia melin',NULL,NULL,NULL),(110380,'Cornelia Maria Louisa Melin','cornelia maria louisa melin',NULL,NULL,NULL),(110381,'Veerkamp','veerkamp',NULL,NULL,NULL),(110382,'Cornelis Veerkamp','cornelis veerkamp',NULL,NULL,NULL),(110383,'Lavies','lavies',NULL,NULL,NULL),(110384,'Johannes Lavies','johannes lavies',NULL,NULL,NULL),(110385,'Geertruy den Heyer','geertruy den heyer',NULL,NULL,NULL),(110386,'Theodorus van Haften','theodorus van haften',NULL,NULL,NULL),(110387,'Maria Wilhelmina Teunissen','maria wilhelmina teunissen',NULL,NULL,NULL),(110388,'Hendrik Johannes van der Linden','hendrik johannes van der linden',NULL,NULL,NULL),(110389,'Weyaarde','weyaarde',NULL,NULL,NULL),(110390,'Jan Weyaarde','jan weyaarde',NULL,NULL,NULL),(110391,'Anna Maria Barendrecht','anna maria barendrecht',NULL,NULL,NULL),(110392,'Catharina Borsboom','catharina borsboom',NULL,NULL,NULL),(110393,'Launspach','launspach',NULL,NULL,NULL),(110394,'Jan Launspach','jan launspach',NULL,NULL,NULL),(110395,'Harsveld','harsveld',NULL,NULL,NULL),(110396,'Johanna Harsveld','johanna harsveld',NULL,NULL,NULL),(110397,'Frederik de Wilde','frederik de wilde',NULL,NULL,NULL),(110398,'Gysbertha Johanna Bruning','gysbertha johanna bruning',NULL,NULL,NULL),(110399,'Renetta','renetta',NULL,NULL,NULL),(110400,'Wigleven','wigleven',NULL,NULL,NULL),(110401,'Renetta Wigleven','renetta wigleven',NULL,NULL,NULL),(110402,'Arie Tas','arie tas',NULL,NULL,NULL),(110403,'Lea','lea',NULL,NULL,NULL),(110404,'Lea Hartogh de Graaff','lea hartogh de graaff',NULL,NULL,NULL),(110405,'Carel Weyers','carel weyers',NULL,NULL,NULL),(110406,'Gesor','gesor',NULL,NULL,NULL),(110407,'George Gesor','george gesor',NULL,NULL,NULL),(110408,'Leydeckers','leydeckers',NULL,NULL,NULL),(110409,'Charles Joan François Leydeckers','charles joan françois leydeckers',NULL,NULL,NULL),(110410,'Fredrik Anthonius Hendriks','fredrik anthonius hendriks',NULL,NULL,NULL),(110411,'Adrianus Johannes Martinus Borneman','adrianus johannes martinus borneman',NULL,NULL,NULL),(110412,'Leene','leene',NULL,NULL,NULL),(110413,'Theresia Leene','theresia leene',NULL,NULL,NULL),(110414,'Johannes Evert Raaphorst','johannes evert raaphorst',NULL,NULL,NULL),(110415,'Laurens Goudart','laurens goudart',NULL,NULL,NULL),(110416,'Anna Maria Magnet','anna maria magnet',NULL,NULL,NULL),(110417,'Bernardus Jacquin','bernardus jacquin',NULL,NULL,NULL),(110418,'Sunemee','sunemee',NULL,NULL,NULL),(110419,'Willem Fredrik Sunemee','willem fredrik sunemee',NULL,NULL,NULL),(110420,'Lambelet','lambelet',NULL,NULL,NULL),(110421,'Arie Jonas Lambelet','arie jonas lambelet',NULL,NULL,NULL),(110422,'Jacobus van Gogh','jacobus van gogh',NULL,NULL,NULL),(110423,'Clara Margaretha Blommers','clara margaretha blommers',NULL,NULL,NULL),(110424,'Scheffert','scheffert',NULL,NULL,NULL),(110425,'Cornelis Scheffert','cornelis scheffert',NULL,NULL,NULL),(110426,'Cerst','cerst',NULL,NULL,NULL),(110427,'Anna Cerst','anna cerst',NULL,NULL,NULL),(110428,'Renot','renot',NULL,NULL,NULL),(110429,'Joannes Renot','joannes renot',NULL,NULL,NULL),(110430,'Cornelia Eeltjes','cornelia eeltjes',NULL,NULL,NULL),(110431,'Cornelia van der Hoeven','cornelia van der hoeven',NULL,NULL,NULL),(110432,'Calamé','calamé',NULL,NULL,NULL),(110433,'Elisabeth Calamé','elisabeth calamé',NULL,NULL,NULL),(110434,'Jaapje Grootveld','jaapje grootveld',NULL,NULL,NULL),(110435,'Cornelis Taal','cornelis taal',NULL,NULL,NULL),(110436,'Johanna van Dyk','johanna van dyk',NULL,NULL,NULL),(110437,'Joanna Vinkestein','joanna vinkestein',NULL,NULL,NULL),(110438,'Farel','farel',NULL,NULL,NULL),(110439,'Engeltje Farel','engeltje farel',NULL,NULL,NULL),(110440,'Regouw','regouw',NULL,NULL,NULL),(110441,'Pieter Regouw','pieter regouw',NULL,NULL,NULL),(110442,'Maria du Coste','maria du coste',NULL,NULL,NULL),(110443,'Johanna van der Schilde','johanna van der schilde',NULL,NULL,NULL),(110444,'Corst','corst',NULL,NULL,NULL),(110445,'Maria Wilhelmina Corst','maria wilhelmina corst',NULL,NULL,NULL),(110446,'Hendrina Philippina Maria Hemmes','hendrina philippina maria hemmes',NULL,NULL,NULL),(110447,'Clara Beks','clara beks',NULL,NULL,NULL),(110448,'Rebecca Wolf','rebecca wolf',NULL,NULL,NULL),(110449,'Wilhelmina van Amstel','wilhelmina van amstel',NULL,NULL,NULL),(110450,'Alida van Wel','alida van wel',NULL,NULL,NULL),(110451,'Geertruyda Clasina','geertruyda clasina',NULL,NULL,NULL),(110452,'Gerardina Johanna','gerardina johanna',NULL,NULL,NULL),(110453,'Hendrik Carel','hendrik carel',NULL,NULL,NULL),(110454,'Adriana Wilhelmina','adriana wilhelmina',NULL,NULL,NULL),(110455,'Cornelia Antoinetta','cornelia antoinetta',NULL,NULL,NULL),(110456,'Elisabeth Maria','elisabeth maria',NULL,NULL,NULL),(110457,'Maria Alida','maria alida',NULL,NULL,NULL),(110458,'Adriana Catharina','adriana catharina',NULL,NULL,NULL),(110459,'Maria Louisa','maria louisa',NULL,NULL,NULL),(110460,'Willem Fredrik George Lodewyk','willem fredrik george lodewyk',NULL,NULL,NULL),(110461,'Arent Hendricus','arent hendricus',NULL,NULL,NULL),(110462,'Marianna','marianna',NULL,NULL,NULL),(110463,'Josina Dorothea','josina dorothea',NULL,NULL,NULL),(110464,'Hendrik Roelof','hendrik roelof',NULL,NULL,NULL),(110465,'Anthonia Maria','anthonia maria',NULL,NULL,NULL),(110466,'Johannes Bernardus','johannes bernardus',NULL,NULL,NULL),(110467,'Henrietta Wilhelmina Carolina','henrietta wilhelmina carolina',NULL,NULL,NULL),(110468,'Helena Margaretha','helena margaretha',NULL,NULL,NULL),(110469,'Josué Jean Philippe','josué jean philippe',NULL,NULL,NULL),(110470,'Sophia Wilhelmina Henrietta','sophia wilhelmina henrietta',NULL,NULL,NULL),(110471,'Florentina','florentina',NULL,NULL,NULL),(110472,'Sophia Florentina','sophia florentina',NULL,NULL,NULL),(110473,'Johan Ferdinand','johan ferdinand',NULL,NULL,NULL),(110474,'Marthe','marthe',NULL,NULL,NULL),(110475,'Marthe Adriaan Jacob','marthe adriaan jacob',NULL,NULL,NULL),(110476,'Gerardus Jacobus Werner','gerardus jacobus werner',NULL,NULL,NULL),(110477,'Daniel Schroeder','daniel schroeder',NULL,NULL,NULL),(110478,'Mattheus van Geffen','mattheus van geffen',NULL,NULL,NULL),(110479,'Pieter Caspar Christophel van der Wiel','pieter caspar christophel van der wiel',NULL,NULL,NULL),(110480,'Hendrik Roever','hendrik roever',NULL,NULL,NULL),(110481,'Willem Mansvelt','willem mansvelt',NULL,NULL,NULL),(110482,'Teunis van Keulen','teunis van keulen',NULL,NULL,NULL),(110483,'Joannes Andreas König','joannes andreas könig',NULL,NULL,NULL),(110484,'Gerardus Mulder','gerardus mulder',NULL,NULL,NULL),(110485,'Bronsteyn','bronsteyn',NULL,NULL,NULL),(110486,'Matthys Bronsteyn','matthys bronsteyn',NULL,NULL,NULL),(110487,'Bultus','bultus',NULL,NULL,NULL),(110488,'Berent Bultus','berent bultus',NULL,NULL,NULL),(110489,'Fidelius','fidelius',NULL,NULL,NULL),(110490,'Welde','welde',NULL,NULL,NULL),(110491,'Fidelius Amandus Constantinus de Welde','fidelius amandus constantinus de welde',NULL,NULL,NULL),(110492,'Isaac Lobatto','isaac lobatto',NULL,NULL,NULL),(110493,'Josephus Jans','josephus jans',NULL,NULL,NULL),(110494,'Christiaan Martyn Matthes','christiaan martyn matthes',NULL,NULL,NULL),(110495,'Outheusde','outheusde',NULL,NULL,NULL),(110496,'Leendert van Outheusde','leendert van outheusde',NULL,NULL,NULL),(110497,'Franciscus de Bruyn','franciscus de bruyn',NULL,NULL,NULL),(110498,'Machiel Frits','machiel frits',NULL,NULL,NULL),(110499,'Johannes Broekers','johannes broekers',NULL,NULL,NULL),(110500,'Johan Philip Weitzel','johan philip weitzel',NULL,NULL,NULL),(110501,'Emmermout','emmermout',NULL,NULL,NULL),(110502,'Aron Emmermout','aron emmermout',NULL,NULL,NULL),(110503,'Johan Caspar Hoffman','johan caspar hoffman',NULL,NULL,NULL),(110504,'Alardus Henricus van Nieuwenhoven','alardus henricus van nieuwenhoven',NULL,NULL,NULL),(110505,'Hendrik van der Burg','hendrik van der burg',NULL,NULL,NULL),(110506,'Johann Friderich Hesse','johann friderich hesse',NULL,NULL,NULL),(110507,'Hendrich','hendrich',NULL,NULL,NULL),(110508,'Sneider','sneider',NULL,NULL,NULL),(110509,'Hendrich Sneider','hendrich sneider',NULL,NULL,NULL),(110510,'Petrus van der Thuyn','petrus van der thuyn',NULL,NULL,NULL),(110511,'Hendricus Brandligt','hendricus brandligt',NULL,NULL,NULL),(110512,'Gambette','gambette',NULL,NULL,NULL),(110513,'Maria Barbara Gambette','maria barbara gambette',NULL,NULL,NULL),(110514,'Elisabeth van Zeeland','elisabeth van zeeland',NULL,NULL,NULL),(110515,'Marianne de Luce','marianne de luce',NULL,NULL,NULL),(110516,'Teysenroodt','teysenroodt',NULL,NULL,NULL),(110517,'Jan Teysenroodt','jan teysenroodt',NULL,NULL,NULL),(110518,'Fredrica Elisabeth Goar','fredrica elisabeth goar',NULL,NULL,NULL),(110519,'Johan Jacob Ernst','johan jacob ernst',NULL,NULL,NULL),(110520,'Wilhelmus Hermanus van Doorn','wilhelmus hermanus van doorn',NULL,NULL,NULL),(110521,'Matthys Henkes','matthys henkes',NULL,NULL,NULL),(110522,'Johanna Schuurman','johanna schuurman',NULL,NULL,NULL),(110523,'François Benjamin Bergier','françois benjamin bergier',NULL,NULL,NULL),(110524,'Catrina Ter Gouw','catrina ter gouw',NULL,NULL,NULL),(110525,'Geersen','geersen',NULL,NULL,NULL),(110526,'Regina Geersen','regina geersen',NULL,NULL,NULL),(110527,'Selissen','selissen',NULL,NULL,NULL),(110528,'Pieternella Selissen','pieternella selissen',NULL,NULL,NULL),(110529,'Cornelis van der Toorn','cornelis van der toorn',NULL,NULL,NULL),(110530,'Catharina Louisa Schoor','catharina louisa schoor',NULL,NULL,NULL),(110531,'Bobbe','bobbe',NULL,NULL,NULL),(110532,'Joseph Bobbe','joseph bobbe',NULL,NULL,NULL),(110533,'Anthonia Helena Schott','anthonia helena schott',NULL,NULL,NULL),(110534,'Jan Spies','jan spies',NULL,NULL,NULL),(110535,'Hillegonda Blokpoel','hillegonda blokpoel',NULL,NULL,NULL),(110536,'Johanna Hendrica de Swaan','johanna hendrica de swaan',NULL,NULL,NULL),(110537,'Pekel','pekel',NULL,NULL,NULL),(110538,'Elisabeth Pekel','elisabeth pekel',NULL,NULL,NULL),(110539,'Maria Camp','maria camp',NULL,NULL,NULL),(110540,'Adrianus Myné','adrianus myné',NULL,NULL,NULL),(110541,'Leendert Arendse','leendert arendse',NULL,NULL,NULL),(110542,'Cecilia','cecilia',NULL,NULL,NULL),(110543,'Cecilia Siméon','cecilia siméon',NULL,NULL,NULL),(110544,'Lambertina','lambertina',NULL,NULL,NULL),(110545,'Johanna Henrietta Lambertina Maria van Thielen','johanna henrietta lambertina maria van thielen',NULL,NULL,NULL),(110546,'Verhaagen','verhaagen',NULL,NULL,NULL),(110547,'Jacobus Verhaagen','jacobus verhaagen',NULL,NULL,NULL),(110548,'Theodora Sophia Brondgeest','theodora sophia brondgeest',NULL,NULL,NULL),(110549,'Mandersmit','mandersmit',NULL,NULL,NULL),(110550,'Hermanus Mandersmit','hermanus mandersmit',NULL,NULL,NULL),(110551,'Stuyfzand','stuyfzand',NULL,NULL,NULL),(110552,'Cornelis Hendrik Stuyfzand','cornelis hendrik stuyfzand',NULL,NULL,NULL),(110553,'Emmetje','emmetje',NULL,NULL,NULL),(110554,'Emmetje van der Harst','emmetje van der harst',NULL,NULL,NULL),(110555,'Dorothea Dirksen','dorothea dirksen',NULL,NULL,NULL),(110556,'Gerben Benedictus Tamme van Assen','gerben benedictus tamme van assen',NULL,NULL,NULL),(110557,'Gillet','gillet',NULL,NULL,NULL),(110558,'Martinus Johannes Gillet','martinus johannes gillet',NULL,NULL,NULL),(110559,'Hendrik van Insbeek','hendrik van insbeek',NULL,NULL,NULL),(110560,'Leuntje','leuntje',NULL,NULL,NULL),(110561,'Leuntje Pronk','leuntje pronk',NULL,NULL,NULL),(110562,'Peyzel','peyzel',NULL,NULL,NULL),(110563,'Maria Johanna Peyzel','maria johanna peyzel',NULL,NULL,NULL),(110564,'Willem Lavies','willem lavies',NULL,NULL,NULL),(110565,'David Ferdinand Philippe Crousaz','david ferdinand philippe crousaz',NULL,NULL,NULL),(110566,'Roelevelt','roelevelt',NULL,NULL,NULL),(110567,'Leuntje Roelevelt','leuntje roelevelt',NULL,NULL,NULL),(110568,'Maate','maate',NULL,NULL,NULL),(110569,'Maate David Cohen','maate david cohen',NULL,NULL,NULL),(110570,'Johannes van der Waard','johannes van der waard',NULL,NULL,NULL),(110571,'Catharina Koster','catharina koster',NULL,NULL,NULL),(110572,'Johanna Smit','johanna smit',NULL,NULL,NULL),(110573,'Gettinger','gettinger',NULL,NULL,NULL),(110574,'Alida Gettinger','alida gettinger',NULL,NULL,NULL),(110575,'Hartering','hartering',NULL,NULL,NULL),(110576,'Wilhelmina Hartering','wilhelmina hartering',NULL,NULL,NULL),(110577,'Esperance','esperance',NULL,NULL,NULL),(110578,'Esperance Hendrica Louise de Blauw','esperance hendrica louise de blauw',NULL,NULL,NULL),(110579,'Johannes Josephus Andreas Nicolaus','johannes josephus andreas nicolaus',NULL,NULL,NULL),(110580,'Wiegles','wiegles',NULL,NULL,NULL),(110581,'Wiegles Terpstra','wiegles terpstra',NULL,NULL,NULL),(110582,'Martinus van Brussel','martinus van brussel',NULL,NULL,NULL),(110583,'Elisabeth Kroes','elisabeth kroes',NULL,NULL,NULL),(110584,'Cornelia Hardenberg','cornelia hardenberg',NULL,NULL,NULL),(110585,'Chieltje','chieltje',NULL,NULL,NULL),(110586,'Jol','jol',NULL,NULL,NULL),(110587,'Chieltje Jol','chieltje jol',NULL,NULL,NULL),(110588,'Duynkan','duynkan',NULL,NULL,NULL),(110589,'Maria Duynkan','maria duynkan',NULL,NULL,NULL),(110590,'Ipenburg','ipenburg',NULL,NULL,NULL),(110591,'Elisabeth Ipenburg','elisabeth ipenburg',NULL,NULL,NULL),(110592,'Maria Duynstee','maria duynstee',NULL,NULL,NULL),(110593,'Joannes Pronk','joannes pronk',NULL,NULL,NULL),(110594,'Frans Adam de Hartogh','frans adam de hartogh',NULL,NULL,NULL),(110595,'Ouderling','ouderling',NULL,NULL,NULL),(110596,'Rebecca Ouderling','rebecca ouderling',NULL,NULL,NULL),(110597,'Henry Mirandolle van Ghert','henry mirandolle van ghert',NULL,NULL,NULL),(110598,'Cornelia Johanna Broekhoven','cornelia johanna broekhoven',NULL,NULL,NULL),(110599,'Witters','witters',NULL,NULL,NULL),(110600,'Maria Witters','maria witters',NULL,NULL,NULL),(110601,'Barendina Alida Bertram','barendina alida bertram',NULL,NULL,NULL),(110602,'Dirk van Essen','dirk van essen',NULL,NULL,NULL),(110603,'Hulsker','hulsker',NULL,NULL,NULL),(110604,'Johannes Jacobus Hulsker','johannes jacobus hulsker',NULL,NULL,NULL),(110605,'Arie Gerardus Wilhelmus Schouten','arie gerardus wilhelmus schouten',NULL,NULL,NULL),(110606,'Sophia Jessen','sophia jessen',NULL,NULL,NULL),(110607,'Gerrit Anthon Hengeveld','gerrit anthon hengeveld',NULL,NULL,NULL),(110608,'Elisabeth Croiset','elisabeth croiset',NULL,NULL,NULL),(110609,'Pieternella Johanna Vryman','pieternella johanna vryman',NULL,NULL,NULL),(110610,'Anthonie van Olst','anthonie van olst',NULL,NULL,NULL),(110611,'Frouwenfelder','frouwenfelder',NULL,NULL,NULL),(110612,'Anna Frouwenfelder','anna frouwenfelder',NULL,NULL,NULL),(110613,'Roecan','roecan',NULL,NULL,NULL),(110614,'Adriana Christina Roecan','adriana christina roecan',NULL,NULL,NULL),(110615,'Margrietha','margrietha',NULL,NULL,NULL),(110616,'Menting','menting',NULL,NULL,NULL),(110617,'Hendrica Margrietha Menting','hendrica margrietha menting',NULL,NULL,NULL),(110618,'Schoenzetter','schoenzetter',NULL,NULL,NULL),(110619,'Dorothea Schoenzetter','dorothea schoenzetter',NULL,NULL,NULL),(110620,'Franciscus Coenraad Bot','franciscus coenraad bot',NULL,NULL,NULL),(110621,'Agnieta','agnieta',NULL,NULL,NULL),(110622,'Agnieta van den Brand','agnieta van den brand',NULL,NULL,NULL),(110623,'Cornelia Overduyn','cornelia overduyn',NULL,NULL,NULL),(110624,'Duyne','duyne',NULL,NULL,NULL),(110625,'Jan van Duyne','jan van duyne',NULL,NULL,NULL),(110626,'Reyneke','reyneke',NULL,NULL,NULL),(110627,'Catharina Reyneke','catharina reyneke',NULL,NULL,NULL),(110628,'Maria Zwaan','maria zwaan',NULL,NULL,NULL),(110629,'Johannes Jacobus Le Maire','johannes jacobus le maire',NULL,NULL,NULL),(110630,'Seyjes','seyjes',NULL,NULL,NULL),(110631,'Diekstra','diekstra',NULL,NULL,NULL),(110632,'Klaas Seyjes Diekstra','klaas seyjes diekstra',NULL,NULL,NULL),(110633,'Krygers','krygers',NULL,NULL,NULL),(110634,'Metje Johanna Krygers','metje johanna krygers',NULL,NULL,NULL),(110635,'Singelenberg','singelenberg',NULL,NULL,NULL),(110636,'Marinus Singelenberg','marinus singelenberg',NULL,NULL,NULL),(110637,'Jacobus Holst','jacobus holst',NULL,NULL,NULL),(110638,'Johannes Munnikhuyzen','johannes munnikhuyzen',NULL,NULL,NULL),(110639,'Loverman','loverman',NULL,NULL,NULL),(110640,'Maria Loverman','maria loverman',NULL,NULL,NULL),(110641,'Johanna Magdalena Diehl','johanna magdalena diehl',NULL,NULL,NULL),(110642,'Helena van Tol','helena van tol',NULL,NULL,NULL),(110643,'Faraguet','faraguet',NULL,NULL,NULL),(110644,'Theresia Faraguet','theresia faraguet',NULL,NULL,NULL),(110645,'Elisabeth van den Pauwert','elisabeth van den pauwert',NULL,NULL,NULL),(110646,'Johannes Hendrik Willem Frankamp','johannes hendrik willem frankamp',NULL,NULL,NULL),(110647,'Kornman','kornman',NULL,NULL,NULL),(110648,'Catharina Pieternella Kornman','catharina pieternella kornman',NULL,NULL,NULL),(110649,'Arie Ros','arie ros',NULL,NULL,NULL),(110650,'Maria Kits','maria kits',NULL,NULL,NULL),(110651,'Brendgolf','brendgolf',NULL,NULL,NULL),(110652,'Maria Catharina Brendgolf','maria catharina brendgolf',NULL,NULL,NULL),(110653,'Johanna Gillet','johanna gillet',NULL,NULL,NULL),(110654,'Nolmans','nolmans',NULL,NULL,NULL),(110655,'Johanna Adriana Nolmans','johanna adriana nolmans',NULL,NULL,NULL),(110656,'Maria Christina van Son','maria christina van son',NULL,NULL,NULL),(110657,'Anthon Bisschop','anthon bisschop',NULL,NULL,NULL),(110658,'Hendrik Bruggemans','hendrik bruggemans',NULL,NULL,NULL),(110659,'Wilno','wilno',NULL,NULL,NULL),(110660,'Daniel Philip Wilno','daniel philip wilno',NULL,NULL,NULL),(110661,'Arie Goedhart','arie goedhart',NULL,NULL,NULL),(110662,'Proner','proner',NULL,NULL,NULL),(110663,'Adrianus Franciscus Proner','adrianus franciscus proner',NULL,NULL,NULL),(110664,'Crosek','crosek',NULL,NULL,NULL),(110665,'Petrus Jacobus Crosek','petrus jacobus crosek',NULL,NULL,NULL),(110666,'Heyltje','heyltje',NULL,NULL,NULL),(110667,'Rutte','rutte',NULL,NULL,NULL),(110668,'Heyltje Rutte','heyltje rutte',NULL,NULL,NULL),(110669,'Johanna Wilhelmina Joosten','johanna wilhelmina joosten',NULL,NULL,NULL),(110670,'Wilhelm de Vogel','wilhelm de vogel',NULL,NULL,NULL),(110671,'Joseph Kies','joseph kies',NULL,NULL,NULL),(110672,'Rotscheidt','rotscheidt',NULL,NULL,NULL),(110673,'Maria Lucia Catharina Rotscheidt','maria lucia catharina rotscheidt',NULL,NULL,NULL),(110674,'Anna Penning','anna penning',NULL,NULL,NULL),(110675,'Roek','roek',NULL,NULL,NULL),(110676,'Elisabeth de Roek','elisabeth de roek',NULL,NULL,NULL),(110677,'Christina Weeber','christina weeber',NULL,NULL,NULL),(110678,'Elisabeth Petronella','elisabeth petronella',NULL,NULL,NULL),(110679,'Cornelia Wilhelmina','cornelia wilhelmina',NULL,NULL,NULL),(110680,'David Salomon','david salomon',NULL,NULL,NULL),(110681,'Johanna Christina Maria','johanna christina maria',NULL,NULL,NULL),(110682,'Rympje','rympje',NULL,NULL,NULL),(110683,'Alexander Hendrik Christiaan','alexander hendrik christiaan',NULL,NULL,NULL),(110684,'Hendrik Dirk','hendrik dirk',NULL,NULL,NULL),(110685,'Willem George','willem george',NULL,NULL,NULL),(110686,'Johanna Maria Catharina','johanna maria catharina',NULL,NULL,NULL),(110687,'Johannes Cornelis','johannes cornelis',NULL,NULL,NULL),(110688,'Adriana Dora','adriana dora',NULL,NULL,NULL),(110689,'Sanne','sanne',NULL,NULL,NULL),(110690,'Jacobus Josephus van Ryckevorsel','jacobus josephus van ryckevorsel',NULL,NULL,NULL),(110691,'Seelenhorst','seelenhorst',NULL,NULL,NULL),(110692,'Jacobus Seelenhorst','jacobus seelenhorst',NULL,NULL,NULL),(110693,'Joas','joas',NULL,NULL,NULL),(110694,'Pieterze','pieterze',NULL,NULL,NULL),(110695,'Petrus Joas Pieterze','petrus joas pieterze',NULL,NULL,NULL),(110696,'Adrianus Keyzer','adrianus keyzer',NULL,NULL,NULL),(110697,'Arie van Zaanen','arie van zaanen',NULL,NULL,NULL),(110698,'Pieter Baggerman','pieter baggerman',NULL,NULL,NULL),(110699,'Antonie van Geyt','antonie van geyt',NULL,NULL,NULL),(110700,'Fridericus de Groot','fridericus de groot',NULL,NULL,NULL),(110701,'Geismar','geismar',NULL,NULL,NULL),(110702,'Johan Conrad Geismar','johan conrad geismar',NULL,NULL,NULL),(110703,'Aart Oosterbaan','aart oosterbaan',NULL,NULL,NULL),(110704,'Peets','peets',NULL,NULL,NULL),(110705,'Jan Nicolaas Peets','jan nicolaas peets',NULL,NULL,NULL),(110706,'Hageraarts','hageraarts',NULL,NULL,NULL),(110707,'Ferdinandus Hageraarts','ferdinandus hageraarts',NULL,NULL,NULL),(110708,'Willem Hendrik Gimberg','willem hendrik gimberg',NULL,NULL,NULL),(110709,'Joachin','joachin',NULL,NULL,NULL),(110710,'Hägg','hägg',NULL,NULL,NULL),(110711,'Joachin Hägg','joachin hägg',NULL,NULL,NULL),(110712,'Jerome Wever','jerome wever',NULL,NULL,NULL),(110713,'Barend Jan Wennink','barend jan wennink',NULL,NULL,NULL),(110714,'Adrianus Kroon','adrianus kroon',NULL,NULL,NULL),(110715,'Dreuninge','dreuninge',NULL,NULL,NULL),(110716,'Joannes van Dreuninge','joannes van dreuninge',NULL,NULL,NULL),(110717,'Reem','reem',NULL,NULL,NULL),(110718,'Richardus van Reem','richardus van reem',NULL,NULL,NULL),(110719,'Joseph Lodewyk Buulder','joseph lodewyk buulder',NULL,NULL,NULL),(110720,'Elzing','elzing',NULL,NULL,NULL),(110721,'Pieter Elzing','pieter elzing',NULL,NULL,NULL),(110722,'Johannes Adam Schepman','johannes adam schepman',NULL,NULL,NULL),(110723,'Joannes van Ginneken','joannes van ginneken',NULL,NULL,NULL),(110724,'Nicolaas van den Enden','nicolaas van den enden',NULL,NULL,NULL),(110725,'Kersjers','kersjers',NULL,NULL,NULL),(110726,'Willem Kersjers','willem kersjers',NULL,NULL,NULL),(110727,'Hendrik Smit','hendrik smit',NULL,NULL,NULL),(110728,'Springael','springael',NULL,NULL,NULL),(110729,'Joachim François Springael','joachim françois springael',NULL,NULL,NULL),(110730,'Isaac Wolf','isaac wolf',NULL,NULL,NULL),(110731,'Johannes Adrianus van der Burg','johannes adrianus van der burg',NULL,NULL,NULL),(110732,'Rassers','rassers',NULL,NULL,NULL),(110733,'Christoffer Rassers','christoffer rassers',NULL,NULL,NULL),(110734,'Lambertus Petrus van der Elst','lambertus petrus van der elst',NULL,NULL,NULL),(110735,'Jacobus de Reede','jacobus de reede',NULL,NULL,NULL),(110736,'Rademaechers','rademaechers',NULL,NULL,NULL),(110737,'Joannes Petrus Rademaechers','joannes petrus rademaechers',NULL,NULL,NULL),(110738,'Cornelis van Viersen','cornelis van viersen',NULL,NULL,NULL),(110739,'Raemaekers','raemaekers',NULL,NULL,NULL),(110740,'Charles Joseph Raemaekers','charles joseph raemaekers',NULL,NULL,NULL),(110741,'Duynstée','duynstée',NULL,NULL,NULL),(110742,'Theodorus Joannes Duynstée','theodorus joannes duynstée',NULL,NULL,NULL),(110743,'Hermanus Coenen','hermanus coenen',NULL,NULL,NULL),(110744,'Joost Brands','joost brands',NULL,NULL,NULL),(110745,'Antonie de Lange','antonie de lange',NULL,NULL,NULL),(110746,'Jonkheer Otto Jan Herbert','jonkheer otto jan herbert',NULL,NULL,NULL),(110747,'Cronau','cronau',NULL,NULL,NULL),(110748,'Anna Catharina Cronau','anna catharina cronau',NULL,NULL,NULL),(110749,'Arie van Gelder','arie van gelder',NULL,NULL,NULL),(110750,'Willem Nicolaas Kornman','willem nicolaas kornman',NULL,NULL,NULL),(110751,'Magdalena Vogelezang','magdalena vogelezang',NULL,NULL,NULL),(110752,'Johanna Moses','johanna moses',NULL,NULL,NULL),(110753,'Franciscus Johannes de Ridder','franciscus johannes de ridder',NULL,NULL,NULL),(110754,'Knoester','knoester',NULL,NULL,NULL),(110755,'Chieltje Knoester','chieltje knoester',NULL,NULL,NULL),(110756,'Vlaskamp','vlaskamp',NULL,NULL,NULL),(110757,'Wybren Johannes Vlaskamp','wybren johannes vlaskamp',NULL,NULL,NULL),(110758,'Doon','doon',NULL,NULL,NULL),(110759,'Willem Frederik van Doon','willem frederik van doon',NULL,NULL,NULL),(110760,'François Joseph Maire','françois joseph maire',NULL,NULL,NULL),(110761,'Jorg','jorg',NULL,NULL,NULL),(110762,'Wilhelmina Carolina Jorg','wilhelmina carolina jorg',NULL,NULL,NULL),(110763,'Zandwyk','zandwyk',NULL,NULL,NULL),(110764,'Jan Zandwyk','jan zandwyk',NULL,NULL,NULL),(110765,'Otto Hendrik Jacob Schutt','otto hendrik jacob schutt',NULL,NULL,NULL),(110766,'Nantz','nantz',NULL,NULL,NULL),(110767,'Gerardus Egbertus Nantz','gerardus egbertus nantz',NULL,NULL,NULL),(110768,'Hermina Vergeer','hermina vergeer',NULL,NULL,NULL),(110769,'Jacob Pronk','jacob pronk',NULL,NULL,NULL),(110770,'Scharro','scharro',NULL,NULL,NULL),(110771,'Johannes Scharro','johannes scharro',NULL,NULL,NULL),(110772,'Adriana van der Harst','adriana van der harst',NULL,NULL,NULL),(110773,'Lucia Cornelia van Riel','lucia cornelia van riel',NULL,NULL,NULL),(110774,'Sophia Maria van der Trappen','sophia maria van der trappen',NULL,NULL,NULL),(110775,'Kreffer','kreffer',NULL,NULL,NULL),(110776,'Casper Kreffer','casper kreffer',NULL,NULL,NULL),(110777,'Eelke Gerbens van der Meulen','eelke gerbens van der meulen',NULL,NULL,NULL),(110778,'Dirk Kerkhof','dirk kerkhof',NULL,NULL,NULL),(110779,'Helbert','helbert',NULL,NULL,NULL),(110780,'Maria Helbert','maria helbert',NULL,NULL,NULL),(110781,'Zurk','zurk',NULL,NULL,NULL),(110782,'Maria Alida van Zurk','maria alida van zurk',NULL,NULL,NULL),(110783,'Cornelia Koene','cornelia koene',NULL,NULL,NULL),(110784,'Gluneux','gluneux',NULL,NULL,NULL),(110785,'Theodorus Gluneux','theodorus gluneux',NULL,NULL,NULL),(110786,'Schoelaard','schoelaard',NULL,NULL,NULL),(110787,'Johanna Schoelaard','johanna schoelaard',NULL,NULL,NULL),(110788,'Johannes Byleveld','johannes byleveld',NULL,NULL,NULL),(110789,'Verhoeve','verhoeve',NULL,NULL,NULL),(110790,'Martinus Verhoeve','martinus verhoeve',NULL,NULL,NULL),(110791,'Makaay','makaay',NULL,NULL,NULL),(110792,'Johannes Makaay','johannes makaay',NULL,NULL,NULL),(110793,'Pulver','pulver',NULL,NULL,NULL),(110794,'Anna Margaretha Pulver','anna margaretha pulver',NULL,NULL,NULL),(110795,'Binder','binder',NULL,NULL,NULL),(110796,'Christina Catharina Binder','christina catharina binder',NULL,NULL,NULL),(110797,'Johannes de Wilde','johannes de wilde',NULL,NULL,NULL),(110798,'Teebaal','teebaal',NULL,NULL,NULL),(110799,'Jan Teebaal','jan teebaal',NULL,NULL,NULL),(110800,'Johan Anthon Braun','johan anthon braun',NULL,NULL,NULL),(110801,'Jannetje Haas','jannetje haas',NULL,NULL,NULL),(110802,'Authonie','authonie',NULL,NULL,NULL),(110803,'Authonie van der Beek','authonie van der beek',NULL,NULL,NULL),(110804,'Johanna Elisabeth Jansen','johanna elisabeth jansen',NULL,NULL,NULL),(110805,'Cornelie van Putten','cornelie van putten',NULL,NULL,NULL),(110806,'Jan Willem Jansen','jan willem jansen',NULL,NULL,NULL),(110807,'Blik','blik',NULL,NULL,NULL),(110808,'Johannes van den Blik','johannes van den blik',NULL,NULL,NULL),(110809,'Tobias Wolff','tobias wolff',NULL,NULL,NULL),(110810,'Andries Kok','andries kok',NULL,NULL,NULL),(110811,'Vroeg','vroeg',NULL,NULL,NULL),(110812,'Regina Vroeg','regina vroeg',NULL,NULL,NULL),(110813,'Aletta Gips','aletta gips',NULL,NULL,NULL),(110814,'Johannes Hendricus Kreffer','johannes hendricus kreffer',NULL,NULL,NULL),(110815,'Jacob Knibbe','jacob knibbe',NULL,NULL,NULL),(110816,'Roelle','roelle',NULL,NULL,NULL),(110817,'Johannes Roelle','johannes roelle',NULL,NULL,NULL),(110818,'Noir','noir',NULL,NULL,NULL),(110819,'Elisabeth le Noir','elisabeth le noir',NULL,NULL,NULL),(110820,'Sarter','sarter',NULL,NULL,NULL),(110821,'Petrus Dominicus Sarter','petrus dominicus sarter',NULL,NULL,NULL),(110822,'Diatz','diatz',NULL,NULL,NULL),(110823,'Vivano','vivano',NULL,NULL,NULL),(110824,'August Gottlieb Diatz de Vivano','august gottlieb diatz de vivano',NULL,NULL,NULL),(110825,'Maria Catharina Schouten','maria catharina schouten',NULL,NULL,NULL),(110826,'Harkel','harkel',NULL,NULL,NULL),(110827,'Jan Hendrik Ten Harkel','jan hendrik ten harkel',NULL,NULL,NULL),(110828,'Richel','richel',NULL,NULL,NULL),(110829,'Wilhelmus Johannes Richel','wilhelmus johannes richel',NULL,NULL,NULL),(110830,'Vols','vols',NULL,NULL,NULL),(110831,'Johannes Vols','johannes vols',NULL,NULL,NULL),(110832,'Johannes Jacobus van den Broek','johannes jacobus van den broek',NULL,NULL,NULL),(110833,'Maria Louisa Bernard','maria louisa bernard',NULL,NULL,NULL),(110834,'Tadeii','tadeii',NULL,NULL,NULL),(110835,'Maria Catharina Tadeii','maria catharina tadeii',NULL,NULL,NULL),(110836,'Arie Hemmes','arie hemmes',NULL,NULL,NULL),(110837,'Gerrit van Ingen','gerrit van ingen',NULL,NULL,NULL),(110838,'Jacob Daniel Passet','jacob daniel passet',NULL,NULL,NULL),(110839,'Johannes Hendrikus Schouten','johannes hendrikus schouten',NULL,NULL,NULL),(110840,'Ansink','ansink',NULL,NULL,NULL),(110841,'Johanna Hendrika Ansink','johanna hendrika ansink',NULL,NULL,NULL),(110842,'Brunoldt','brunoldt',NULL,NULL,NULL),(110843,'Johannes Brunoldt','johannes brunoldt',NULL,NULL,NULL),(110844,'Johanna Gerardina Lanoy','johanna gerardina lanoy',NULL,NULL,NULL),(110845,'Maria du Moulin','maria du moulin',NULL,NULL,NULL),(110846,'Rukker','rukker',NULL,NULL,NULL),(110847,'Jan Hendrik Rukker','jan hendrik rukker',NULL,NULL,NULL),(110848,'Arnoldus Pas','arnoldus pas',NULL,NULL,NULL),(110849,'Damschie','damschie',NULL,NULL,NULL),(110850,'Bastiaan Damschie','bastiaan damschie',NULL,NULL,NULL),(110851,'Schalke','schalke',NULL,NULL,NULL),(110852,'Alida Schalke','alida schalke',NULL,NULL,NULL),(110853,'Gerardus Pas','gerardus pas',NULL,NULL,NULL),(110854,'Hendrica Frantze','hendrica frantze',NULL,NULL,NULL),(110855,'Hendrica Maria Behr','hendrica maria behr',NULL,NULL,NULL),(110856,'Benedictus Ephraim van Gelder','benedictus ephraim van gelder',NULL,NULL,NULL),(110857,'Sterkman','sterkman',NULL,NULL,NULL),(110858,'Wilhelmina Sterkman','wilhelmina sterkman',NULL,NULL,NULL),(110859,'Jacobus Schippers','jacobus schippers',NULL,NULL,NULL),(110860,'Margaretha Boeseken','margaretha boeseken',NULL,NULL,NULL),(110861,'Sittards','sittards',NULL,NULL,NULL),(110862,'Johannes Bernardus Sittards','johannes bernardus sittards',NULL,NULL,NULL),(110863,'Daniel Koens','daniel koens',NULL,NULL,NULL),(110864,'Maria van Ulm','maria van ulm',NULL,NULL,NULL),(110865,'Peppel','peppel',NULL,NULL,NULL),(110866,'Jannetje Peppel','jannetje peppel',NULL,NULL,NULL),(110867,'Fiering','fiering',NULL,NULL,NULL),(110868,'Maria Fiering','maria fiering',NULL,NULL,NULL),(110869,'Scheenhouwer','scheenhouwer',NULL,NULL,NULL),(110870,'Maria Scheenhouwer','maria scheenhouwer',NULL,NULL,NULL),(110871,'Boudewyn','boudewyn',NULL,NULL,NULL),(110872,'Boudewyn Louis de Vicq','boudewyn louis de vicq',NULL,NULL,NULL),(110873,'Johannes Petrus Croes','johannes petrus croes',NULL,NULL,NULL),(110874,'Petter','petter',NULL,NULL,NULL),(110875,'Godfried Petter','godfried petter',NULL,NULL,NULL),(110876,'Bartholomeus Smit','bartholomeus smit',NULL,NULL,NULL),(110877,'Adrianus Jacobus van Loo','adrianus jacobus van loo',NULL,NULL,NULL),(110878,'Johanna de Vlaming','johanna de vlaming',NULL,NULL,NULL),(110879,'Machiel Knoester','machiel knoester',NULL,NULL,NULL),(110880,'Labye','labye',NULL,NULL,NULL),(110881,'Hendrik Willem de Labye','hendrik willem de labye',NULL,NULL,NULL),(110882,'Judica Isaac Albergen','judica isaac albergen',NULL,NULL,NULL),(110883,'Duyvermans','duyvermans',NULL,NULL,NULL),(110884,'Willemina Jacoba Duyvermans','willemina jacoba duyvermans',NULL,NULL,NULL),(110885,'Blyswyk','blyswyk',NULL,NULL,NULL),(110886,'Peter van Blyswyk','peter van blyswyk',NULL,NULL,NULL),(110887,'Catharina Stam','catharina stam',NULL,NULL,NULL),(110888,'Johannes ter Spil','johannes ter spil',NULL,NULL,NULL),(110889,'Pieter Scheffer','pieter scheffer',NULL,NULL,NULL),(110890,'Lena de Jaager','lena de jaager',NULL,NULL,NULL),(110891,'Gornelia','gornelia',NULL,NULL,NULL),(110892,'Smaaliks','smaaliks',NULL,NULL,NULL),(110893,'Gornelia Adriana Smaaliks','gornelia adriana smaaliks',NULL,NULL,NULL),(110894,'Christiaan Johannes','christiaan johannes',NULL,NULL,NULL),(110895,'Catharina Christina Elisabeth','catharina christina elisabeth',NULL,NULL,NULL),(110896,'Herman Matthys','herman matthys',NULL,NULL,NULL),(110897,'Jean Baptiste','jean baptiste',NULL,NULL,NULL),(110898,'Johannes Cornelis Josephus','johannes cornelis josephus',NULL,NULL,NULL),(110899,'Willemina Gesina','willemina gesina',NULL,NULL,NULL),(110900,'Hendrik Johannes Jacobus','hendrik johannes jacobus',NULL,NULL,NULL),(110901,'Catharina Francisca Paulina','catharina francisca paulina',NULL,NULL,NULL),(110902,'Johanna Margaretha','johanna margaretha',NULL,NULL,NULL),(110903,'Willem Herman','willem herman',NULL,NULL,NULL),(110904,'Alida Pieternella','alida pieternella',NULL,NULL,NULL),(110905,'Judoca','judoca',NULL,NULL,NULL),(110906,'Gesina Judoca','gesina judoca',NULL,NULL,NULL),(110907,'Anna Jacoba','anna jacoba',NULL,NULL,NULL),(110908,'Cornelis Wilhelmus','cornelis wilhelmus',NULL,NULL,NULL),(110909,'Lena Sophia','lena sophia',NULL,NULL,NULL),(110910,'Adriana Alida Martina','adriana alida martina',NULL,NULL,NULL),(110911,'Maria Catharina','maria catharina',NULL,NULL,NULL),(110912,'Gerhardina','gerhardina',NULL,NULL,NULL),(110913,'Wilhelmina Gerhardina','wilhelmina gerhardina',NULL,NULL,NULL),(110914,'Henriette Marie','henriette marie',NULL,NULL,NULL),(110915,'Hendrina Anthonetta','hendrina anthonetta',NULL,NULL,NULL),(110916,'Bartha','bartha',NULL,NULL,NULL),(110917,'Bartha Johanna','bartha johanna',NULL,NULL,NULL),(110918,'Theodora Henrietta','theodora henrietta',NULL,NULL,NULL),(110919,'Maria Johanna','maria johanna',NULL,NULL,NULL),(110920,'Petronella Cornelia','petronella cornelia',NULL,NULL,NULL),(110921,'Isaac de Vries','isaac de vries',NULL,NULL,NULL),(110922,'Wagemans','wagemans',NULL,NULL,NULL),(110923,'Hermanus Wagemans','hermanus wagemans',NULL,NULL,NULL),(110924,'Petrus Franciscus Alexander','petrus franciscus alexander',NULL,NULL,NULL),(110925,'Pierre François van Oije','pierre françois van oije',NULL,NULL,NULL),(110926,'Gerritsse','gerritsse',NULL,NULL,NULL),(110927,'Marselis Gerritsse','marselis gerritsse',NULL,NULL,NULL),(110928,'Adriaan Leopold Balthasar Willem van Oijen','adriaan leopold balthasar willem van oijen',NULL,NULL,NULL),(110929,'Mosterman','mosterman',NULL,NULL,NULL),(110930,'Gerritje Mosterman','gerritje mosterman',NULL,NULL,NULL),(110931,'Arbeiter','arbeiter',NULL,NULL,NULL),(110932,'Christiaan Apollonius Arbeiter','christiaan apollonius arbeiter',NULL,NULL,NULL),(110933,'Petrus Teunissen','petrus teunissen',NULL,NULL,NULL),(110934,'Antony Mouthaan','antony mouthaan',NULL,NULL,NULL),(110935,'Greysbagh','greysbagh',NULL,NULL,NULL),(110936,'Jan Willem Greysbagh','jan willem greysbagh',NULL,NULL,NULL),(110937,'Louis Denis Pluygers','louis denis pluygers',NULL,NULL,NULL),(110938,'Wunderlich','wunderlich',NULL,NULL,NULL),(110939,'Johan Peter Wunderlich','johan peter wunderlich',NULL,NULL,NULL),(110940,'Teuwisse','teuwisse',NULL,NULL,NULL),(110941,'Wilhelmus Teuwisse','wilhelmus teuwisse',NULL,NULL,NULL),(110942,'Cornelius Kuypers','cornelius kuypers',NULL,NULL,NULL),(110943,'Louis Frederik Greefkes','louis frederik greefkes',NULL,NULL,NULL),(110944,'Leonardus van der Rhoer','leonardus van der rhoer',NULL,NULL,NULL),(110945,'Henricus de Booy','henricus de booy',NULL,NULL,NULL),(110946,'Mr. Evert Rein van Nes','mr. evert rein van nes',NULL,NULL,NULL),(110947,'Johann Hartman Stein','johann hartman stein',NULL,NULL,NULL),(110948,'Guerrit','guerrit',NULL,NULL,NULL),(110949,'Beyerbergen','beyerbergen',NULL,NULL,NULL),(110950,'Genegouwen','genegouwen',NULL,NULL,NULL),(110951,'Nicolas Joannes Guerrit van Beyerbergen Genegouwen','nicolas joannes guerrit van beyerbergen genegouwen',NULL,NULL,NULL),(110952,'Albertus Johannes Hubenet','albertus johannes hubenet',NULL,NULL,NULL),(110953,'Haffert','haffert',NULL,NULL,NULL),(110954,'Franciscus Bartholomeus Haffert','franciscus bartholomeus haffert',NULL,NULL,NULL),(110955,'Johannes Bruggemans','johannes bruggemans',NULL,NULL,NULL),(110956,'Gysbertus Ottenhoff','gysbertus ottenhoff',NULL,NULL,NULL),(110957,'Jan Willem Morre','jan willem morre',NULL,NULL,NULL),(110958,'Willelmus','willelmus',NULL,NULL,NULL),(110959,'Jacobus Willelmus Stephanus Smits','jacobus willelmus stephanus smits',NULL,NULL,NULL),(110960,'Hendrik van Os','hendrik van os',NULL,NULL,NULL),(110961,'Cornelis Byl','cornelis byl',NULL,NULL,NULL),(110962,'Joannes Antonius Schiefbaan','joannes antonius schiefbaan',NULL,NULL,NULL),(110963,'Zweegman','zweegman',NULL,NULL,NULL),(110964,'Hendrik Zweegman','hendrik zweegman',NULL,NULL,NULL),(110965,'Sager','sager',NULL,NULL,NULL),(110966,'Steenhoven','steenhoven',NULL,NULL,NULL),(110967,'Christianus Gerardus Sager van Steenhoven Maarschalk','christianus gerardus sager van steenhoven maarschalk',NULL,NULL,NULL),(110968,'Kraanenberg','kraanenberg',NULL,NULL,NULL),(110969,'Willem Kraanenberg','willem kraanenberg',NULL,NULL,NULL),(110970,'Hendrik Bonnet','hendrik bonnet',NULL,NULL,NULL),(110971,'Anthony Wenzel','anthony wenzel',NULL,NULL,NULL),(110972,'Gerardus Hulsker','gerardus hulsker',NULL,NULL,NULL),(110973,'Petrus Sickens','petrus sickens',NULL,NULL,NULL),(110974,'Hendrik van Thol','hendrik van thol',NULL,NULL,NULL),(110975,'Johan Gerhard Herman Schriever','johan gerhard herman schriever',NULL,NULL,NULL),(110976,'Rysewyk','rysewyk',NULL,NULL,NULL),(110977,'Leendert van Rysewyk','leendert van rysewyk',NULL,NULL,NULL),(110978,'Amandus Cornelius Sprengers','amandus cornelius sprengers',NULL,NULL,NULL),(110979,'Soffinger','soffinger',NULL,NULL,NULL),(110980,'Johannes Soffinger','johannes soffinger',NULL,NULL,NULL),(110981,'Arie Hofman','arie hofman',NULL,NULL,NULL),(110982,'Reynerus Jansen','reynerus jansen',NULL,NULL,NULL),(110983,'Sydenbos','sydenbos',NULL,NULL,NULL),(110984,'Cornelis Sydenbos','cornelis sydenbos',NULL,NULL,NULL),(110985,'Johannes van der Key','johannes van der key',NULL,NULL,NULL),(110986,'Bastiaan Pronk','bastiaan pronk',NULL,NULL,NULL),(110987,'Johannes van der Zwan','johannes van der zwan',NULL,NULL,NULL),(110988,'Haertlein','haertlein',NULL,NULL,NULL),(110989,'Johannes Haertlein','johannes haertlein',NULL,NULL,NULL),(110990,'Joost van Loenen','joost van loenen',NULL,NULL,NULL),(110991,'Joannes Koster','joannes koster',NULL,NULL,NULL),(110992,'Moses Verveer','moses verveer',NULL,NULL,NULL),(110993,'Evert van \'t Haaf','evert van \'t haaf',NULL,NULL,NULL),(110994,'Johannes Steenhuysen','johannes steenhuysen',NULL,NULL,NULL),(110995,'Hoogebandt','hoogebandt',NULL,NULL,NULL),(110996,'Arie van den Hoogebandt','arie van den hoogebandt',NULL,NULL,NULL),(110997,'Aron Kuit','aron kuit',NULL,NULL,NULL),(110998,'Jacobus van der Zwan','jacobus van der zwan',NULL,NULL,NULL),(110999,'Joseph Carel van Alphen','joseph carel van alphen',NULL,NULL,NULL),(111000,'Johannes van Ingen','johannes van ingen',NULL,NULL,NULL),(111001,'Johannes Schryver','johannes schryver',NULL,NULL,NULL),(111002,'Willem van der Stoel','willem van der stoel',NULL,NULL,NULL),(111003,'Maria van der Meyden','maria van der meyden',NULL,NULL,NULL),(111004,'Verdoes','verdoes',NULL,NULL,NULL),(111005,'Dirkje Verdoes','dirkje verdoes',NULL,NULL,NULL),(111006,'Bezer','bezer',NULL,NULL,NULL),(111007,'Amelia Bezer','amelia bezer',NULL,NULL,NULL),(111008,'Sieraal','sieraal',NULL,NULL,NULL),(111009,'Pieternella Sieraal','pieternella sieraal',NULL,NULL,NULL),(111010,'Samuel van Oven','samuel van oven',NULL,NULL,NULL),(111011,'Huse','huse',NULL,NULL,NULL),(111012,'Hester Levy van Huse','hester levy van huse',NULL,NULL,NULL),(111013,'Johann Peter Schlegel','johann peter schlegel',NULL,NULL,NULL),(111014,'Gerardus Verbeet','gerardus verbeet',NULL,NULL,NULL),(111015,'Cornelis van der Werff','cornelis van der werff',NULL,NULL,NULL),(111016,'Maria Groenemeyer','maria groenemeyer',NULL,NULL,NULL),(111017,'Raemakers','raemakers',NULL,NULL,NULL),(111018,'Charles Joseph Raemakers','charles joseph raemakers',NULL,NULL,NULL),(111019,'Johanna Adriana Elisabeth Ente','johanna adriana elisabeth ente',NULL,NULL,NULL),(111020,'Vertoolen','vertoolen',NULL,NULL,NULL),(111021,'Maria Vertoolen','maria vertoolen',NULL,NULL,NULL),(111022,'Teltes','teltes',NULL,NULL,NULL),(111023,'Jan Teltes Jeltema','jan teltes jeltema',NULL,NULL,NULL),(111024,'Siepels','siepels',NULL,NULL,NULL),(111025,'Anna Siepels','anna siepels',NULL,NULL,NULL),(111026,'Maria Elisabeth Tengeler','maria elisabeth tengeler',NULL,NULL,NULL),(111027,'Helena Dorothea Polman','helena dorothea polman',NULL,NULL,NULL),(111028,'Johanna Christina Huisman','johanna christina huisman',NULL,NULL,NULL),(111029,'Pardoen','pardoen',NULL,NULL,NULL),(111030,'Adriana Pardoen','adriana pardoen',NULL,NULL,NULL),(111031,'Johanna Maria van Velzen','johanna maria van velzen',NULL,NULL,NULL),(111032,'Brushout','brushout',NULL,NULL,NULL),(111033,'Willemina Brushout','willemina brushout',NULL,NULL,NULL),(111034,'Maria de Crane','maria de crane',NULL,NULL,NULL),(111035,'Ziegelaar','ziegelaar',NULL,NULL,NULL),(111036,'Hendrik Ziegelaar','hendrik ziegelaar',NULL,NULL,NULL),(111037,'Willem Pieters Tuinstra','willem pieters tuinstra',NULL,NULL,NULL),(111038,'Tuunder','tuunder',NULL,NULL,NULL),(111039,'Jan Tuunder','jan tuunder',NULL,NULL,NULL),(111040,'Arie de Jongh','arie de jongh',NULL,NULL,NULL),(111041,'Pieter Meyer','pieter meyer',NULL,NULL,NULL),(111042,'Willemina van den Berg','willemina van den berg',NULL,NULL,NULL),(111043,'Uyda','uyda',NULL,NULL,NULL),(111044,'Nuyenboer','nuyenboer',NULL,NULL,NULL),(111045,'Uyda Nuyenboer','uyda nuyenboer',NULL,NULL,NULL),(111046,'Josephus Johannes Goosen','josephus johannes goosen',NULL,NULL,NULL),(111047,'Anthon Muller','anthon muller',NULL,NULL,NULL),(111048,'Barend Willemse','barend willemse',NULL,NULL,NULL),(111049,'Johannes van Heun','johannes van heun',NULL,NULL,NULL),(111050,'Wentelman','wentelman',NULL,NULL,NULL),(111051,'Johannes Martinus Wentelman','johannes martinus wentelman',NULL,NULL,NULL),(111052,'Aaltje den Heyer','aaltje den heyer',NULL,NULL,NULL),(111053,'Halk','halk',NULL,NULL,NULL),(111054,'Theodorus Halk','theodorus halk',NULL,NULL,NULL),(111055,'Josina Petri','josina petri',NULL,NULL,NULL),(111056,'Yk','yk',NULL,NULL,NULL),(111057,'Helena van Yk','helena van yk',NULL,NULL,NULL),(111058,'Johanna Hartman','johanna hartman',NULL,NULL,NULL),(111059,'Tryntje de Heyer','tryntje de heyer',NULL,NULL,NULL),(111060,'Elisabeth van der Noort','elisabeth van der noort',NULL,NULL,NULL),(111061,'Diederika Geertruida Schoon','diederika geertruida schoon',NULL,NULL,NULL),(111062,'Catharina Bulsink','catharina bulsink',NULL,NULL,NULL),(111063,'Ballekom','ballekom',NULL,NULL,NULL),(111064,'Jacoba Hendrina van Ballekom','jacoba hendrina van ballekom',NULL,NULL,NULL),(111065,'Heudricus','heudricus',NULL,NULL,NULL),(111066,'Martinus Heudricus Picard','martinus heudricus picard',NULL,NULL,NULL),(111067,'Henrietta Christina Fuhri','henrietta christina fuhri',NULL,NULL,NULL),(111068,'Maarten Vermey','maarten vermey',NULL,NULL,NULL),(111069,'Emmetje Tuit','emmetje tuit',NULL,NULL,NULL),(111070,'Manderfelt','manderfelt',NULL,NULL,NULL),(111071,'Gerard Henry Manderfelt','gerard henry manderfelt',NULL,NULL,NULL),(111072,'Sophia van Heusden','sophia van heusden',NULL,NULL,NULL),(111073,'Walwyk','walwyk',NULL,NULL,NULL),(111074,'Gysbert Walwyk','gysbert walwyk',NULL,NULL,NULL),(111075,'Kniertje','kniertje',NULL,NULL,NULL),(111076,'Kniertje Ros','kniertje ros',NULL,NULL,NULL),(111077,'Hendrik Martyn','hendrik martyn',NULL,NULL,NULL),(111078,'Cornelia van Oudheusden','cornelia van oudheusden',NULL,NULL,NULL),(111079,'Wertzs','wertzs',NULL,NULL,NULL),(111080,'Cornelia Wertzs','cornelia wertzs',NULL,NULL,NULL),(111081,'Johanna van der Meulen','johanna van der meulen',NULL,NULL,NULL),(111082,'Johanna Louisa van Oldenbarnevelt','johanna louisa van oldenbarnevelt',NULL,NULL,NULL),(111083,'Willemina Keus','willemina keus',NULL,NULL,NULL),(111084,'Jacomina Keus','jacomina keus',NULL,NULL,NULL),(111085,'Knödler','knödler',NULL,NULL,NULL),(111086,'Christina Knödler','christina knödler',NULL,NULL,NULL),(111087,'Teeckelenburgh','teeckelenburgh',NULL,NULL,NULL),(111088,'Françina van Teeckelenburgh','françina van teeckelenburgh',NULL,NULL,NULL),(111089,'Judic Aäron','judic aäron',NULL,NULL,NULL),(111090,'Machiel Roest','machiel roest',NULL,NULL,NULL),(111091,'Anna Elisabeth van der Borst','anna elisabeth van der borst',NULL,NULL,NULL),(111092,'Pieternella Salm','pieternella salm',NULL,NULL,NULL),(111093,'Sophia Wilhelmina van der Straten','sophia wilhelmina van der straten',NULL,NULL,NULL),(111094,'Frans de Sutter','frans de sutter',NULL,NULL,NULL),(111095,'Willem Lindeman','willem lindeman',NULL,NULL,NULL),(111096,'Amarentia','amarentia',NULL,NULL,NULL),(111097,'Amarentia Ploeg','amarentia ploeg',NULL,NULL,NULL),(111098,'Louisa Sophia','louisa sophia',NULL,NULL,NULL),(111099,'Clara Tuyt','clara tuyt',NULL,NULL,NULL),(111100,'Cornelis Pronk','cornelis pronk',NULL,NULL,NULL),(111101,'Christiaan Johannes van Honstede','christiaan johannes van honstede',NULL,NULL,NULL),(111102,'Wekkerlie','wekkerlie',NULL,NULL,NULL),(111103,'Dirk Wekkerlie','dirk wekkerlie',NULL,NULL,NULL),(111104,'Hendericus','hendericus',NULL,NULL,NULL),(111105,'Johannes Hendericus van der Dussen','johannes hendericus van der dussen',NULL,NULL,NULL),(111106,'Schönlaü','schönlaü',NULL,NULL,NULL),(111107,'Hendrik Schönlaü','hendrik schönlaü',NULL,NULL,NULL),(111108,'Johan Georg Fredrik Fritz','johan georg fredrik fritz',NULL,NULL,NULL),(111109,'Coon','coon',NULL,NULL,NULL),(111110,'Benjamin Isaac Coon','benjamin isaac coon',NULL,NULL,NULL),(111111,'Willem van Doorn','willem van doorn',NULL,NULL,NULL),(111112,'Francina Brunsma','francina brunsma',NULL,NULL,NULL),(111113,'Koppelwyzer','koppelwyzer',NULL,NULL,NULL),(111114,'Johanna Jacoba Koppelwyzer','johanna jacoba koppelwyzer',NULL,NULL,NULL),(111115,'Johanna van der Boon','johanna van der boon',NULL,NULL,NULL),(111116,'Paardekoper','paardekoper',NULL,NULL,NULL),(111117,'Willemina Margrieta Paardekoper','willemina margrieta paardekoper',NULL,NULL,NULL),(111118,'Albertus Wilkens','albertus wilkens',NULL,NULL,NULL),(111119,'Peype','peype',NULL,NULL,NULL),(111120,'Johanna van der Peype','johanna van der peype',NULL,NULL,NULL),(111121,'Fredrik van der Bend','fredrik van der bend',NULL,NULL,NULL),(111122,'Maria Elisabeth Jung','maria elisabeth jung',NULL,NULL,NULL),(111123,'Zonneveld','zonneveld',NULL,NULL,NULL),(111124,'Johanna Zonneveld','johanna zonneveld',NULL,NULL,NULL),(111125,'Streels','streels',NULL,NULL,NULL),(111126,'Johanna van Streels','johanna van streels',NULL,NULL,NULL),(111127,'Pieternella Keus','pieternella keus',NULL,NULL,NULL),(111128,'Magteld','magteld',NULL,NULL,NULL),(111129,'Magteld Willemse','magteld willemse',NULL,NULL,NULL),(111130,'Vinju','vinju',NULL,NULL,NULL),(111131,'Adriana Anthonia Vinju','adriana anthonia vinju',NULL,NULL,NULL),(111132,'Adrianus Blanc','adrianus blanc',NULL,NULL,NULL),(111133,'Somerschoen','somerschoen',NULL,NULL,NULL),(111134,'Anna Somerschoen','anna somerschoen',NULL,NULL,NULL),(111135,'Mourrou','mourrou',NULL,NULL,NULL),(111136,'Jacomina Maria Anna Johanna Mourrou','jacomina maria anna johanna mourrou',NULL,NULL,NULL),(111137,'Clara Knap','clara knap',NULL,NULL,NULL),(111138,'Christiaan Lint','christiaan lint',NULL,NULL,NULL),(111139,'Clasina Cornelia van der Klugt','clasina cornelia van der klugt',NULL,NULL,NULL),(111140,'Johanna Troost','johanna troost',NULL,NULL,NULL),(111141,'Gerrit van Beusekom','gerrit van beusekom',NULL,NULL,NULL),(111142,'Elisabeth Kop','elisabeth kop',NULL,NULL,NULL),(111143,'Lybetje','lybetje',NULL,NULL,NULL),(111144,'Lybetje Tuyt','lybetje tuyt',NULL,NULL,NULL),(111145,'Dirk Pronk','dirk pronk',NULL,NULL,NULL),(111146,'Bellekom','bellekom',NULL,NULL,NULL),(111147,'Cornelis Bellekom','cornelis bellekom',NULL,NULL,NULL),(111148,'Anna Margareta Smit','anna margareta smit',NULL,NULL,NULL),(111149,'Muns','muns',NULL,NULL,NULL),(111150,'Willem Muns','willem muns',NULL,NULL,NULL),(111151,'Dirkje Lelyvelt','dirkje lelyvelt',NULL,NULL,NULL),(111152,'Anna Maria van der Lugt','anna maria van der lugt',NULL,NULL,NULL),(111153,'Nicolaas Riemersma','nicolaas riemersma',NULL,NULL,NULL),(111154,'Scheublin','scheublin',NULL,NULL,NULL),(111155,'Jean Scheublin','jean scheublin',NULL,NULL,NULL),(111156,'Catrina Kerkhof','catrina kerkhof',NULL,NULL,NULL),(111157,'Aaltje Taal','aaltje taal',NULL,NULL,NULL),(111158,'Slauch','slauch',NULL,NULL,NULL),(111159,'Willem Frederik Slauch','willem frederik slauch',NULL,NULL,NULL),(111160,'Fauché','fauché',NULL,NULL,NULL),(111161,'Elisabeth Fauché','elisabeth fauché',NULL,NULL,NULL),(111162,'Johannes Faber','johannes faber',NULL,NULL,NULL),(111163,'Kolber','kolber',NULL,NULL,NULL),(111164,'Maria Kolber','maria kolber',NULL,NULL,NULL),(111165,'Helena Wilhelmina Catharina Baggerman','helena wilhelmina catharina baggerman',NULL,NULL,NULL),(111166,'Jacobus Krul','jacobus krul',NULL,NULL,NULL),(111167,'Herrens','herrens',NULL,NULL,NULL),(111168,'Charles Herrens','charles herrens',NULL,NULL,NULL),(111169,'Elisabeth Knevel','elisabeth knevel',NULL,NULL,NULL),(111170,'Verkun','verkun',NULL,NULL,NULL),(111171,'Catharina Verkun','catharina verkun',NULL,NULL,NULL),(111172,'Anna Hendrica Jansen','anna hendrica jansen',NULL,NULL,NULL),(111173,'Elisabeth Haantjes','elisabeth haantjes',NULL,NULL,NULL),(111174,'Maria Magdalena Heymans','maria magdalena heymans',NULL,NULL,NULL),(111175,'Clasina van Veen','clasina van veen',NULL,NULL,NULL),(111176,'Toet','toet',NULL,NULL,NULL),(111177,'Tryntje Toet','tryntje toet',NULL,NULL,NULL),(111178,'Maria Roelevelt','maria roelevelt',NULL,NULL,NULL),(111179,'Werkhof','werkhof',NULL,NULL,NULL),(111180,'Frans Werkhof','frans werkhof',NULL,NULL,NULL),(111181,'Dykhuyzen','dykhuyzen',NULL,NULL,NULL),(111182,'Simon Dykhuyzen','simon dykhuyzen',NULL,NULL,NULL),(111183,'Abigaël','abigaël',NULL,NULL,NULL),(111184,'Abigaël Alexander de Jong','abigaël alexander de jong',NULL,NULL,NULL),(111185,'Maria Huguenin','maria huguenin',NULL,NULL,NULL),(111186,'Andries Boogmans','andries boogmans',NULL,NULL,NULL),(111187,'Maria Dykhuyzen','maria dykhuyzen',NULL,NULL,NULL),(111188,'Johannes Rog','johannes rog',NULL,NULL,NULL),(111189,'Cornelis den Dulk','cornelis den dulk',NULL,NULL,NULL),(111190,'Johanna Bal','johanna bal',NULL,NULL,NULL),(111191,'Willem Marinus','willem marinus',NULL,NULL,NULL),(111192,'Fredrik George','fredrik george',NULL,NULL,NULL),(111193,'Isaac Heyman','isaac heyman',NULL,NULL,NULL),(111194,'Johan Wilhelm','johan wilhelm',NULL,NULL,NULL),(111195,'Johannes Adrianus','johannes adrianus',NULL,NULL,NULL),(111196,'Alida Johanna Petronella','alida johanna petronella',NULL,NULL,NULL),(111197,'Willem Fredrik','willem fredrik',NULL,NULL,NULL),(111198,'Louis Charles','louis charles',NULL,NULL,NULL),(111199,'Johannes Balthazar','johannes balthazar',NULL,NULL,NULL),(111200,'Frederique','frederique',NULL,NULL,NULL),(111201,'Marie Cecile Frederique','marie cecile frederique',NULL,NULL,NULL),(111202,'Emanuel Samuel','emanuel samuel',NULL,NULL,NULL),(111203,'Dana','dana',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (111204,'Cornelia Dana Sophia','cornelia dana sophia',NULL,NULL,NULL),(111205,'Dirk Coenraad Carel','dirk coenraad carel',NULL,NULL,NULL),(111206,'Cathérine Jeanne','cathérine jeanne',NULL,NULL,NULL),(111207,'Louisa Catharina','louisa catharina',NULL,NULL,NULL),(111208,'Louisa Maria Catharina','louisa maria catharina',NULL,NULL,NULL),(111209,'Petronella Johanna','petronella johanna',NULL,NULL,NULL),(111210,'Aletta Geertruyda','aletta geertruyda',NULL,NULL,NULL),(111211,'Ariaantje','ariaantje',NULL,NULL,NULL),(111212,'Paulus Johannes','paulus johannes',NULL,NULL,NULL),(111213,'Robert Campbell','robert campbell',NULL,NULL,NULL),(111214,'Wekweert','wekweert',NULL,NULL,NULL),(111215,'Michel Wekweert','michel wekweert',NULL,NULL,NULL),(111216,'Jurrianus','jurrianus',NULL,NULL,NULL),(111217,'Jurrianus Johannes Wilhelmus van Maanen','jurrianus johannes wilhelmus van maanen',NULL,NULL,NULL),(111218,'Pieter Johannes Beks','pieter johannes beks',NULL,NULL,NULL),(111219,'Aalsloot','aalsloot',NULL,NULL,NULL),(111220,'Lodewyk Aalsloot','lodewyk aalsloot',NULL,NULL,NULL),(111221,'Pauwelus','pauwelus',NULL,NULL,NULL),(111222,'Pauwelus Snoek','pauwelus snoek',NULL,NULL,NULL),(111223,'Jean Antoine Benjamin Range','jean antoine benjamin range',NULL,NULL,NULL),(111224,'Luirink','luirink',NULL,NULL,NULL),(111225,'Gerrit Luirink','gerrit luirink',NULL,NULL,NULL),(111226,'Merhottein','merhottein',NULL,NULL,NULL),(111227,'Friederich Merhottein','friederich merhottein',NULL,NULL,NULL),(111228,'Doef','doef',NULL,NULL,NULL),(111229,'Gerardus Joannes van der Doef','gerardus joannes van der doef',NULL,NULL,NULL),(111230,'Breden','breden',NULL,NULL,NULL),(111231,'Joannes Henricus Breden','joannes henricus breden',NULL,NULL,NULL),(111232,'Hendrik van der Post','hendrik van der post',NULL,NULL,NULL),(111233,'Willem van Os','willem van os',NULL,NULL,NULL),(111234,'Jacob van der Kloet','jacob van der kloet',NULL,NULL,NULL),(111235,'Willem Hendrik van Voorst','willem hendrik van voorst',NULL,NULL,NULL),(111236,'Adrianus Westerhoek','adrianus westerhoek',NULL,NULL,NULL),(111237,'Nee','nee',NULL,NULL,NULL),(111238,'Pieter van Nee','pieter van nee',NULL,NULL,NULL),(111239,'Abdon','abdon',NULL,NULL,NULL),(111240,'Leonardus Vincent Abdon','leonardus vincent abdon',NULL,NULL,NULL),(111241,'Hoogenband','hoogenband',NULL,NULL,NULL),(111242,'Jacobus van den Hoogenband','jacobus van den hoogenband',NULL,NULL,NULL),(111243,'Stammeler','stammeler',NULL,NULL,NULL),(111244,'Isaac Jacob Stammeler','isaac jacob stammeler',NULL,NULL,NULL),(111245,'Kols','kols',NULL,NULL,NULL),(111246,'Joannes Theodorus Kols','joannes theodorus kols',NULL,NULL,NULL),(111247,'Benjamin van der Toorn','benjamin van der toorn',NULL,NULL,NULL),(111248,'Roelofswaert','roelofswaert',NULL,NULL,NULL),(111249,'Pieter Roelofswaert','pieter roelofswaert',NULL,NULL,NULL),(111250,'Coenraad Johannes Hupscher','coenraad johannes hupscher',NULL,NULL,NULL),(111251,'Johan Hendrik Wagenaar','johan hendrik wagenaar',NULL,NULL,NULL),(111252,'Cornelis van den Ham','cornelis van den ham',NULL,NULL,NULL),(111253,'Swusten','swusten',NULL,NULL,NULL),(111254,'Lambertus Swusten','lambertus swusten',NULL,NULL,NULL),(111255,'Kryn','kryn',NULL,NULL,NULL),(111256,'Roeleveld','roeleveld',NULL,NULL,NULL),(111257,'Kryn Roeleveld','kryn roeleveld',NULL,NULL,NULL),(111258,'August Christiaan Becker','august christiaan becker',NULL,NULL,NULL),(111259,'Paulus Pelser','paulus pelser',NULL,NULL,NULL),(111260,'Philippus Hermanus Gerritse','philippus hermanus gerritse',NULL,NULL,NULL),(111261,'Klaas Kamers','klaas kamers',NULL,NULL,NULL),(111262,'Vrueh','vrueh',NULL,NULL,NULL),(111263,'Johannes de Vrueh','johannes de vrueh',NULL,NULL,NULL),(111264,'Reinier van Hattem','reinier van hattem',NULL,NULL,NULL),(111265,'Pontvuyst','pontvuyst',NULL,NULL,NULL),(111266,'Jacobus Albertus Pontvuyst','jacobus albertus pontvuyst',NULL,NULL,NULL),(111267,'Tentée','tentée',NULL,NULL,NULL),(111268,'Joseph Charles Tentée','joseph charles tentée',NULL,NULL,NULL),(111269,'Gerrit Hendrik van Agterberg','gerrit hendrik van agterberg',NULL,NULL,NULL),(111270,'Hendricus Johannes Waanders','hendricus johannes waanders',NULL,NULL,NULL),(111271,'Kornelis van der Toorn','kornelis van der toorn',NULL,NULL,NULL),(111272,'Korving','korving',NULL,NULL,NULL),(111273,'Korving van der Zwan','korving van der zwan',NULL,NULL,NULL),(111274,'Johan Wilhelm Ort','johan wilhelm ort',NULL,NULL,NULL),(111275,'Hendrik Taal','hendrik taal',NULL,NULL,NULL),(111276,'Reezer','reezer',NULL,NULL,NULL),(111277,'Johannes Philip Reezer','johannes philip reezer',NULL,NULL,NULL),(111278,'Rygersberg','rygersberg',NULL,NULL,NULL),(111279,'Joannes Rygersberg','joannes rygersberg',NULL,NULL,NULL),(111280,'Aart Masson','aart masson',NULL,NULL,NULL),(111281,'Joannes Theodorus Muller','joannes theodorus muller',NULL,NULL,NULL),(111282,'Kornelis Bal','kornelis bal',NULL,NULL,NULL),(111283,'Egbert Thesingh','egbert thesingh',NULL,NULL,NULL),(111284,'Blankwaart','blankwaart',NULL,NULL,NULL),(111285,'Anthony Blankwaart','anthony blankwaart',NULL,NULL,NULL),(111286,'Pleuntje','pleuntje',NULL,NULL,NULL),(111287,'Pleuntje Keus','pleuntje keus',NULL,NULL,NULL),(111288,'Anna van Swieten','anna van swieten',NULL,NULL,NULL),(111289,'Herman de Wit','herman de wit',NULL,NULL,NULL),(111290,'Cornelis Vrolyk','cornelis vrolyk',NULL,NULL,NULL),(111291,'Mecke','mecke',NULL,NULL,NULL),(111292,'Justus Mecke','justus mecke',NULL,NULL,NULL),(111293,'Adrianus van Lieshout','adrianus van lieshout',NULL,NULL,NULL),(111294,'Johannes Gerrit Bosman','johannes gerrit bosman',NULL,NULL,NULL),(111295,'Jacobus Verhoeff','jacobus verhoeff',NULL,NULL,NULL),(111296,'Johan Willem Muller','johan willem muller',NULL,NULL,NULL),(111297,'Maria Hermina Post','maria hermina post',NULL,NULL,NULL),(111298,'Luthera','luthera',NULL,NULL,NULL),(111299,'Catharina Luthera van Veenendaal','catharina luthera van veenendaal',NULL,NULL,NULL),(111300,'Jacoba van der Kaaden','jacoba van der kaaden',NULL,NULL,NULL),(111301,'Jacobus van Broeckhuysen','jacobus van broeckhuysen',NULL,NULL,NULL),(111302,'Chattelyn','chattelyn',NULL,NULL,NULL),(111303,'Matthys Chattelyn','matthys chattelyn',NULL,NULL,NULL),(111304,'Cornelia Koek','cornelia koek',NULL,NULL,NULL),(111305,'Johannes van der Harst','johannes van der harst',NULL,NULL,NULL),(111306,'Spury','spury',NULL,NULL,NULL),(111307,'Anna Spury','anna spury',NULL,NULL,NULL),(111308,'Maria van den Oever','maria van den oever',NULL,NULL,NULL),(111309,'Joannes den Dulk','joannes den dulk',NULL,NULL,NULL),(111310,'Maria Nuys','maria nuys',NULL,NULL,NULL),(111311,'Willem Vrolyk','willem vrolyk',NULL,NULL,NULL),(111312,'Maria Koek','maria koek',NULL,NULL,NULL),(111313,'Dieckhof','dieckhof',NULL,NULL,NULL),(111314,'Maria Dieckhof','maria dieckhof',NULL,NULL,NULL),(111315,'Johannes Bley','johannes bley',NULL,NULL,NULL),(111316,'Johanna Carolina Schultz','johanna carolina schultz',NULL,NULL,NULL),(111317,'Lena Keus','lena keus',NULL,NULL,NULL),(111318,'Krau','krau',NULL,NULL,NULL),(111319,'Fredrik Wilhelm Krau','fredrik wilhelm krau',NULL,NULL,NULL),(111320,'Oortwyn','oortwyn',NULL,NULL,NULL),(111321,'Johanna Maria Oortwyn','johanna maria oortwyn',NULL,NULL,NULL),(111322,'Helena van Veen','helena van veen',NULL,NULL,NULL),(111323,'Tabe','tabe',NULL,NULL,NULL),(111324,'Tabe Heemstra','tabe heemstra',NULL,NULL,NULL),(111325,'Pieternella Tuyt','pieternella tuyt',NULL,NULL,NULL),(111326,'Groosjohan','groosjohan',NULL,NULL,NULL),(111327,'Catharina Elisabeth Groosjohan','catharina elisabeth groosjohan',NULL,NULL,NULL),(111328,'Herme','herme',NULL,NULL,NULL),(111329,'Winneke','winneke',NULL,NULL,NULL),(111330,'Herme Joost Winneke','herme joost winneke',NULL,NULL,NULL),(111331,'Cornelia Theresia Clasina van Loo','cornelia theresia clasina van loo',NULL,NULL,NULL),(111332,'Anna Jacoba Zaal','anna jacoba zaal',NULL,NULL,NULL),(111333,'Laurens van Brakel','laurens van brakel',NULL,NULL,NULL),(111334,'Adrianus Marinus Lavinus de Rycke','adrianus marinus lavinus de rycke',NULL,NULL,NULL),(111335,'Abbinga','abbinga',NULL,NULL,NULL),(111336,'Dirkje Abbinga','dirkje abbinga',NULL,NULL,NULL),(111337,'Salomon Jacob Walg','salomon jacob walg',NULL,NULL,NULL),(111338,'Hendrica van der Werken','hendrica van der werken',NULL,NULL,NULL),(111339,'Elisabeth Verhulst','elisabeth verhulst',NULL,NULL,NULL),(111340,'Bosh','bosh',NULL,NULL,NULL),(111341,'Jacobus Bosh','jacobus bosh',NULL,NULL,NULL),(111342,'Pieter Nagel','pieter nagel',NULL,NULL,NULL),(111343,'Dauvie','dauvie',NULL,NULL,NULL),(111344,'Denis Dauvie','denis dauvie',NULL,NULL,NULL),(111345,'Delruel','delruel',NULL,NULL,NULL),(111346,'Antoine Delruel','antoine delruel',NULL,NULL,NULL),(111347,'Wynanda','wynanda',NULL,NULL,NULL),(111348,'Johanna Wynanda Hoffman','johanna wynanda hoffman',NULL,NULL,NULL),(111349,'Clara Pronk','clara pronk',NULL,NULL,NULL),(111350,'Helzer','helzer',NULL,NULL,NULL),(111351,'Johannes Heinrich Helzer','johannes heinrich helzer',NULL,NULL,NULL),(111352,'Antje van der Meyden','antje van der meyden',NULL,NULL,NULL),(111353,'Maria van Swieten','maria van swieten',NULL,NULL,NULL),(111354,'Abraham de Kraa','abraham de kraa',NULL,NULL,NULL),(111355,'Salomon Da Silva','salomon da silva',NULL,NULL,NULL),(111356,'Soetjes','soetjes',NULL,NULL,NULL),(111357,'Hendrik Soetjes','hendrik soetjes',NULL,NULL,NULL),(111358,'Hermanus Gerardus van Valkenburg','hermanus gerardus van valkenburg',NULL,NULL,NULL),(111359,'Uding','uding',NULL,NULL,NULL),(111360,'Arie Gerardus Wilhelmus Uding','arie gerardus wilhelmus uding',NULL,NULL,NULL),(111361,'Jannetje Pronk','jannetje pronk',NULL,NULL,NULL),(111362,'Hogendyk','hogendyk',NULL,NULL,NULL),(111363,'Pieter Hogendyk','pieter hogendyk',NULL,NULL,NULL),(111364,'Fredrik von Sternbach','fredrik von sternbach',NULL,NULL,NULL),(111365,'Bekol','bekol',NULL,NULL,NULL),(111366,'Petronella Cornelia Bekol','petronella cornelia bekol',NULL,NULL,NULL),(111367,'Siegendonk','siegendonk',NULL,NULL,NULL),(111368,'Elisabeth Siegendonk','elisabeth siegendonk',NULL,NULL,NULL),(111369,'Jacob van Kralingen','jacob van kralingen',NULL,NULL,NULL),(111370,'Johannes Cornelis Schouten','johannes cornelis schouten',NULL,NULL,NULL),(111371,'Jan Hansen Blom','jan hansen blom',NULL,NULL,NULL),(111372,'Seyler','seyler',NULL,NULL,NULL),(111373,'Johanna Seyler','johanna seyler',NULL,NULL,NULL),(111374,'Serton','serton',NULL,NULL,NULL),(111375,'Johanna Serton','johanna serton',NULL,NULL,NULL),(111376,'Benjamin van der Harst','benjamin van der harst',NULL,NULL,NULL),(111377,'Geertruy Melsen','geertruy melsen',NULL,NULL,NULL),(111378,'Theodorus Petrus Johannes van Ryswyk','theodorus petrus johannes van ryswyk',NULL,NULL,NULL),(111379,'Helena van Wingerden','helena van wingerden',NULL,NULL,NULL),(111380,'Hennevelt','hennevelt',NULL,NULL,NULL),(111381,'Jacobus Christoffel Hennevelt','jacobus christoffel hennevelt',NULL,NULL,NULL),(111382,'Maarten Bronsveld','maarten bronsveld',NULL,NULL,NULL),(111383,'Maria Louisa Wilhelmina de Gelder','maria louisa wilhelmina de gelder',NULL,NULL,NULL),(111384,'Levy Barend Kok','levy barend kok',NULL,NULL,NULL),(111385,'Johannes du Meur','johannes du meur',NULL,NULL,NULL),(111386,'Jan Engelbert','jan engelbert',NULL,NULL,NULL),(111387,'Elisabeth Anthonia Maria Blanchard','elisabeth anthonia maria blanchard',NULL,NULL,NULL),(111388,'Herbertus Breemer','herbertus breemer',NULL,NULL,NULL),(111389,'Huibert Gaillard','huibert gaillard',NULL,NULL,NULL),(111390,'Johannes Roza','johannes roza',NULL,NULL,NULL),(111391,'Gerardus Sterkenburg','gerardus sterkenburg',NULL,NULL,NULL),(111392,'Levina Petronella Johanna Washington','levina petronella johanna washington',NULL,NULL,NULL),(111393,'Christiaan Meyer','christiaan meyer',NULL,NULL,NULL),(111394,'Ragel','ragel',NULL,NULL,NULL),(111395,'Cornelis Ragel','cornelis ragel',NULL,NULL,NULL),(111396,'Marytje Toet','marytje toet',NULL,NULL,NULL),(111397,'Maria Boogaert','maria boogaert',NULL,NULL,NULL),(111398,'Douwe Theodore Sirtema van Grovestins','douwe theodore sirtema van grovestins',NULL,NULL,NULL),(111399,'Kleybergen','kleybergen',NULL,NULL,NULL),(111400,'Johanna Maria Kleybergen','johanna maria kleybergen',NULL,NULL,NULL),(111401,'Revet','revet',NULL,NULL,NULL),(111402,'Maria Anthonia Revet','maria anthonia revet',NULL,NULL,NULL),(111403,'Broekmeyer','broekmeyer',NULL,NULL,NULL),(111404,'Johannes Broekmeyer','johannes broekmeyer',NULL,NULL,NULL),(111405,'Recla','recla',NULL,NULL,NULL),(111406,'Recla Polak','recla polak',NULL,NULL,NULL),(111407,'Rachel Wolff','rachel wolff',NULL,NULL,NULL),(111408,'Kozel','kozel',NULL,NULL,NULL),(111409,'Johan Michiel Kozel','johan michiel kozel',NULL,NULL,NULL),(111410,'Hendrik Roelof Kramers','hendrik roelof kramers',NULL,NULL,NULL),(111411,'Lena Verhey','lena verhey',NULL,NULL,NULL),(111412,'Jony','jony',NULL,NULL,NULL),(111413,'Françina Jony','françina jony',NULL,NULL,NULL),(111414,'Anna Cornelia Versteeg','anna cornelia versteeg',NULL,NULL,NULL),(111415,'Cornelis van der Leeuw','cornelis van der leeuw',NULL,NULL,NULL),(111416,'Joosje','joosje',NULL,NULL,NULL),(111417,'Joosje van Haren','joosje van haren',NULL,NULL,NULL),(111418,'Hendrina Helena Geertruy Thomson','hendrina helena geertruy thomson',NULL,NULL,NULL),(111419,'Rachel de Jong','rachel de jong',NULL,NULL,NULL),(111420,'Rebecca Abraham','rebecca abraham',NULL,NULL,NULL),(111421,'Richteren','richteren',NULL,NULL,NULL),(111422,'Cornelis Richteren','cornelis richteren',NULL,NULL,NULL),(111423,'Willem Eversen','willem eversen',NULL,NULL,NULL),(111424,'Michon','michon',NULL,NULL,NULL),(111425,'Jan David Michon','jan david michon',NULL,NULL,NULL),(111426,'Johanna Wanne','johanna wanne',NULL,NULL,NULL),(111427,'Perrain','perrain',NULL,NULL,NULL),(111428,'Louis Perrain','louis perrain',NULL,NULL,NULL),(111429,'Johan Martyn Wolff','johan martyn wolff',NULL,NULL,NULL),(111430,'Eliazar Kuypers','eliazar kuypers',NULL,NULL,NULL),(111431,'Pieter Arendse','pieter arendse',NULL,NULL,NULL),(111432,'Harras','harras',NULL,NULL,NULL),(111433,'Jacob Harras','jacob harras',NULL,NULL,NULL),(111434,'Reichner','reichner',NULL,NULL,NULL),(111435,'Petronella Reichner','petronella reichner',NULL,NULL,NULL),(111436,'Samuel Isaac Groen','samuel isaac groen',NULL,NULL,NULL),(111437,'Maria Pronk','maria pronk',NULL,NULL,NULL),(111438,'Wielhezen','wielhezen',NULL,NULL,NULL),(111439,'Hermanns Johannes Wielhezen','hermanns johannes wielhezen',NULL,NULL,NULL),(111440,'Cornelia de Niet','cornelia de niet',NULL,NULL,NULL),(111441,'Neeltje Keus','neeltje keus',NULL,NULL,NULL),(111442,'Johannes Kool','johannes kool',NULL,NULL,NULL),(111443,'Catharina Josephina Elisabeth','catharina josephina elisabeth',NULL,NULL,NULL),(111444,'Wilhelmus Fredrik Lambertus','wilhelmus fredrik lambertus',NULL,NULL,NULL),(111445,'Johan Sebastiaan','johan sebastiaan',NULL,NULL,NULL),(111446,'Helena Wilhelmina','helena wilhelmina',NULL,NULL,NULL),(111447,'Andreas Martinus','andreas martinus',NULL,NULL,NULL),(111448,'Jacobus Johannes Bartholomeus','jacobus johannes bartholomeus',NULL,NULL,NULL),(111449,'Alida Frederica','alida frederica',NULL,NULL,NULL),(111450,'Helena Johanna','helena johanna',NULL,NULL,NULL),(111451,'Alida Johanna','alida johanna',NULL,NULL,NULL),(111452,'Gerrit Hendrik','gerrit hendrik',NULL,NULL,NULL),(111453,'Johanna Josina','johanna josina',NULL,NULL,NULL),(111454,'Schoontje','schoontje',NULL,NULL,NULL),(111455,'Reyntje','reyntje',NULL,NULL,NULL),(111456,'Christiaan Frederik','christiaan frederik',NULL,NULL,NULL),(111457,'Gerardus Hendrik','gerardus hendrik',NULL,NULL,NULL),(111458,'Theodora Catharina','theodora catharina',NULL,NULL,NULL),(111459,'Friedrick','friedrick',NULL,NULL,NULL),(111460,'Christiaan Friedrick Thiele','christiaan friedrick thiele',NULL,NULL,NULL),(111461,'Benjamin Visser','benjamin visser',NULL,NULL,NULL),(111462,'Sigenaar','sigenaar',NULL,NULL,NULL),(111463,'Jacobus Sigenaar','jacobus sigenaar',NULL,NULL,NULL),(111464,'Æsges','æsges',NULL,NULL,NULL),(111465,'Lourens Æsges','lourens æsges',NULL,NULL,NULL),(111466,'Johannes Jacobus van Ommen','johannes jacobus van ommen',NULL,NULL,NULL),(111467,'Antoon Adriaan van der Marck','antoon adriaan van der marck',NULL,NULL,NULL),(111468,'Frederik Karel van Bylevelt','frederik karel van bylevelt',NULL,NULL,NULL),(111469,'Wouter Batenburg','wouter batenburg',NULL,NULL,NULL),(111470,'Mechel','mechel',NULL,NULL,NULL),(111471,'Andreas Mechel','andreas mechel',NULL,NULL,NULL),(111472,'Retterigh','retterigh',NULL,NULL,NULL),(111473,'Adam Johan Peter Retterigh','adam johan peter retterigh',NULL,NULL,NULL),(111474,'Eykhout','eykhout',NULL,NULL,NULL),(111475,'Gerhardus Eykhout','gerhardus eykhout',NULL,NULL,NULL),(111476,'Joannes Josephus Stark','joannes josephus stark',NULL,NULL,NULL),(111477,'Kra','kra',NULL,NULL,NULL),(111478,'Michiel de Kra','michiel de kra',NULL,NULL,NULL),(111479,'Gerrit Dane','gerrit dane',NULL,NULL,NULL),(111480,'Letsch','letsch',NULL,NULL,NULL),(111481,'Pierre Jaques Letsch','pierre jaques letsch',NULL,NULL,NULL),(111482,'Alexander Fridericus Caesar de Sternbach','alexander fridericus caesar de sternbach',NULL,NULL,NULL),(111483,'Uitenhoten','uitenhoten',NULL,NULL,NULL),(111484,'Nicolaus Uitenhoten','nicolaus uitenhoten',NULL,NULL,NULL),(111485,'Hendrik Koelman','hendrik koelman',NULL,NULL,NULL),(111486,'Elsing','elsing',NULL,NULL,NULL),(111487,'Carel Elsing','carel elsing',NULL,NULL,NULL),(111488,'Jaques Jean Drognat','jaques jean drognat',NULL,NULL,NULL),(111489,'Johannes Rudolphus Huismans','johannes rudolphus huismans',NULL,NULL,NULL),(111490,'Johannes Naumann','johannes naumann',NULL,NULL,NULL),(111491,'Miestel','miestel',NULL,NULL,NULL),(111492,'Johannes Laurents Miestel','johannes laurents miestel',NULL,NULL,NULL),(111493,'Henderik Frederick Schregardus','henderik frederick schregardus',NULL,NULL,NULL),(111494,'Benjamin Korving','benjamin korving',NULL,NULL,NULL),(111495,'Maarten Toet','maarten toet',NULL,NULL,NULL),(111496,'Aberes','aberes',NULL,NULL,NULL),(111497,'Frans Aberes','frans aberes',NULL,NULL,NULL),(111498,'Frantz Anton Hammer','frantz anton hammer',NULL,NULL,NULL),(111499,'Jan Willem Zeegers','jan willem zeegers',NULL,NULL,NULL),(111500,'Henricus Habets','henricus habets',NULL,NULL,NULL),(111501,'Jacobus Wagenaar','jacobus wagenaar',NULL,NULL,NULL),(111502,'Theodorus van Zee','theodorus van zee',NULL,NULL,NULL),(111503,'Ludolph van Kervel','ludolph van kervel',NULL,NULL,NULL),(111504,'Christiaan Heyn Jans','christiaan heyn jans',NULL,NULL,NULL),(111505,'Carel Siegmund Schneider','carel siegmund schneider',NULL,NULL,NULL),(111506,'Driesen','driesen',NULL,NULL,NULL),(111507,'Joannes Driesen','joannes driesen',NULL,NULL,NULL),(111508,'Johannes Fleischer','johannes fleischer',NULL,NULL,NULL),(111509,'Nirop','nirop',NULL,NULL,NULL),(111510,'Fredrik van Nirop','fredrik van nirop',NULL,NULL,NULL),(111511,'Arent van Ruyven','arent van ruyven',NULL,NULL,NULL),(111512,'Broekhaer','broekhaer',NULL,NULL,NULL),(111513,'Johannes Hendricus Broekhaer','johannes hendricus broekhaer',NULL,NULL,NULL),(111514,'Abraham Meyers','abraham meyers',NULL,NULL,NULL),(111515,'Anthonia Johanna Gertner','anthonia johanna gertner',NULL,NULL,NULL),(111516,'Jacob Lander','jacob lander',NULL,NULL,NULL),(111517,'Pluimen','pluimen',NULL,NULL,NULL),(111518,'Aagje van Pluimen','aagje van pluimen',NULL,NULL,NULL),(111519,'Adrianus Boom','adrianus boom',NULL,NULL,NULL),(111520,'Leenderd van der Kraan','leenderd van der kraan',NULL,NULL,NULL),(111521,'Jurg','jurg',NULL,NULL,NULL),(111522,'Christiaan Jurg','christiaan jurg',NULL,NULL,NULL),(111523,'Cromé','cromé',NULL,NULL,NULL),(111524,'Lodewyk Cromé','lodewyk cromé',NULL,NULL,NULL),(111525,'Tetje','tetje',NULL,NULL,NULL),(111526,'Tetje van der Meule','tetje van der meule',NULL,NULL,NULL),(111527,'Machiel Pronk','machiel pronk',NULL,NULL,NULL),(111528,'Renooy','renooy',NULL,NULL,NULL),(111529,'Jacoba Renooy','jacoba renooy',NULL,NULL,NULL),(111530,'Johann Christiaan Gockel','johann christiaan gockel',NULL,NULL,NULL),(111531,'Finkeler','finkeler',NULL,NULL,NULL),(111532,'Sophia Helena Anna Maria Finkeler','sophia helena anna maria finkeler',NULL,NULL,NULL),(111533,'Hazemont','hazemont',NULL,NULL,NULL),(111534,'Adrianus Hazemont','adrianus hazemont',NULL,NULL,NULL),(111535,'Christenhoven','christenhoven',NULL,NULL,NULL),(111536,'Lena Christenhoven','lena christenhoven',NULL,NULL,NULL),(111537,'Veneka','veneka',NULL,NULL,NULL),(111538,'Hendrina Veneka','hendrina veneka',NULL,NULL,NULL),(111539,'Nicolaas Hendrik Plas','nicolaas hendrik plas',NULL,NULL,NULL),(111540,'Gerrit Hendrik Reemer','gerrit hendrik reemer',NULL,NULL,NULL),(111541,'Heinrich Lege','heinrich lege',NULL,NULL,NULL),(111542,'Maria Hemmes','maria hemmes',NULL,NULL,NULL),(111543,'Carolus Cornelis Hubertus Mascheck','carolus cornelis hubertus mascheck',NULL,NULL,NULL),(111544,'Anthonia Miestel','anthonia miestel',NULL,NULL,NULL),(111545,'Wemmers','wemmers',NULL,NULL,NULL),(111546,'Helena Wemmers','helena wemmers',NULL,NULL,NULL),(111547,'Dorothea van Erkel','dorothea van erkel',NULL,NULL,NULL),(111548,'Koelega','koelega',NULL,NULL,NULL),(111549,'Adrianus Koelega','adrianus koelega',NULL,NULL,NULL),(111550,'Korman','korman',NULL,NULL,NULL),(111551,'Johannes Korman','johannes korman',NULL,NULL,NULL),(111552,'Elisabeth Tuyt','elisabeth tuyt',NULL,NULL,NULL),(111553,'Johannes Fredrik van Heffen','johannes fredrik van heffen',NULL,NULL,NULL),(111554,'Lysje','lysje',NULL,NULL,NULL),(111555,'Lysje Bruyn','lysje bruyn',NULL,NULL,NULL),(111556,'Josina van der Haagen','josina van der haagen',NULL,NULL,NULL),(111557,'Teuntje','teuntje',NULL,NULL,NULL),(111558,'Solleveld','solleveld',NULL,NULL,NULL),(111559,'Teuntje Solleveld','teuntje solleveld',NULL,NULL,NULL),(111560,'Roeraarden','roeraarden',NULL,NULL,NULL),(111561,'Willem Cornelis Roeraarden','willem cornelis roeraarden',NULL,NULL,NULL),(111562,'Murer','murer',NULL,NULL,NULL),(111563,'Pieter Murer','pieter murer',NULL,NULL,NULL),(111564,'Paulus Ahasuerus de Ruyter','paulus ahasuerus de ruyter',NULL,NULL,NULL),(111565,'Pieter Verhoef','pieter verhoef',NULL,NULL,NULL),(111566,'Frans Ter Maten','frans ter maten',NULL,NULL,NULL),(111567,'Louisa Campbell','louisa campbell',NULL,NULL,NULL),(111568,'Alida van der Hak','alida van der hak',NULL,NULL,NULL),(111569,'Catrina de Smit','catrina de smit',NULL,NULL,NULL),(111570,'Chieltje Bal','chieltje bal',NULL,NULL,NULL),(111571,'Dickshoorn','dickshoorn',NULL,NULL,NULL),(111572,'Johannes Dickshoorn','johannes dickshoorn',NULL,NULL,NULL),(111573,'Eli','eli',NULL,NULL,NULL),(111574,'Anthonia Maria Eli','anthonia maria eli',NULL,NULL,NULL),(111575,'Cornelia Gips','cornelia gips',NULL,NULL,NULL),(111576,'Manus Cosman Keyzer','manus cosman keyzer',NULL,NULL,NULL),(111577,'Aleida Bles','aleida bles',NULL,NULL,NULL),(111578,'Logher','logher',NULL,NULL,NULL),(111579,'Johannes Barend Logher','johannes barend logher',NULL,NULL,NULL),(111580,'Petrus Johannes Philippus Heyligers','petrus johannes philippus heyligers',NULL,NULL,NULL),(111581,'Tryntje Dykhuyzen','tryntje dykhuyzen',NULL,NULL,NULL),(111582,'Elisa Wilhelmus van Rhee','elisa wilhelmus van rhee',NULL,NULL,NULL),(111583,'Cornelia Elisabeth Washington','cornelia elisabeth washington',NULL,NULL,NULL),(111584,'Raymond Jean Thierry','raymond jean thierry',NULL,NULL,NULL),(111585,'Clara Sophia de Kock','clara sophia de kock',NULL,NULL,NULL),(111586,'Isaac Meyer Bles','isaac meyer bles',NULL,NULL,NULL),(111587,'Henriette Odé','henriette odé',NULL,NULL,NULL),(111588,'Annetje','annetje',NULL,NULL,NULL),(111589,'Annetje Taal','annetje taal',NULL,NULL,NULL),(111590,'Cornelia Haaring','cornelia haaring',NULL,NULL,NULL),(111591,'Cornelia Westerhoek','cornelia westerhoek',NULL,NULL,NULL),(111592,'Maria van der Doorn','maria van der doorn',NULL,NULL,NULL),(111593,'Bodaan','bodaan',NULL,NULL,NULL),(111594,'Pieter Bodaan','pieter bodaan',NULL,NULL,NULL),(111595,'Johannes Jalink','johannes jalink',NULL,NULL,NULL),(111596,'Catharina de Rooy','catharina de rooy',NULL,NULL,NULL),(111597,'Catharina van Steenwyk','catharina van steenwyk',NULL,NULL,NULL),(111598,'Pieter Jelle de Vries','pieter jelle de vries',NULL,NULL,NULL),(111599,'Spannemaker','spannemaker',NULL,NULL,NULL),(111600,'Hendrica Spannemaker','hendrica spannemaker',NULL,NULL,NULL),(111601,'Antoine Lambert Beck','antoine lambert beck',NULL,NULL,NULL),(111602,'Pieter Carel Catharinus Schooneveld','pieter carel catharinus schooneveld',NULL,NULL,NULL),(111603,'Sybrand Catharinus de Boer','sybrand catharinus de boer',NULL,NULL,NULL),(111604,'Evertje','evertje',NULL,NULL,NULL),(111605,'Montesaan','montesaan',NULL,NULL,NULL),(111606,'Evertje Montesaan','evertje montesaan',NULL,NULL,NULL),(111607,'Sophia Brand','sophia brand',NULL,NULL,NULL),(111608,'Hagendoorn','hagendoorn',NULL,NULL,NULL),(111609,'Elisabeth Anna Hagendoorn','elisabeth anna hagendoorn',NULL,NULL,NULL),(111610,'Pieternella Johanna van Hoorn','pieternella johanna van hoorn',NULL,NULL,NULL),(111611,'Willem Hendrik Muller','willem hendrik muller',NULL,NULL,NULL),(111612,'Maria Loup','maria loup',NULL,NULL,NULL),(111613,'Schwalm','schwalm',NULL,NULL,NULL),(111614,'Coenraad Schwalm','coenraad schwalm',NULL,NULL,NULL),(111615,'Duyfje','duyfje',NULL,NULL,NULL),(111616,'Duyfje Manson','duyfje manson',NULL,NULL,NULL),(111617,'Beekhuysen','beekhuysen',NULL,NULL,NULL),(111618,'Leuntje Beekhuysen','leuntje beekhuysen',NULL,NULL,NULL),(111619,'Arie de Gee','arie de gee',NULL,NULL,NULL),(111620,'Pieter van der Lee','pieter van der lee',NULL,NULL,NULL),(111621,'Paardoo','paardoo',NULL,NULL,NULL),(111622,'Hendrika Paardoo','hendrika paardoo',NULL,NULL,NULL),(111623,'Arie Mooyman','arie mooyman',NULL,NULL,NULL),(111624,'Maria Catharina Hageman','maria catharina hageman',NULL,NULL,NULL),(111625,'Elisabeth Bode','elisabeth bode',NULL,NULL,NULL),(111626,'Dirk Klerk','dirk klerk',NULL,NULL,NULL),(111627,'Johannes Marinus van Doorn','johannes marinus van doorn',NULL,NULL,NULL),(111628,'Leena','leena',NULL,NULL,NULL),(111629,'Fytje','fytje',NULL,NULL,NULL),(111630,'Leena Fytje de Jaager','leena fytje de jaager',NULL,NULL,NULL),(111631,'Bellelee','bellelee',NULL,NULL,NULL),(111632,'Nicolaas Bellelee','nicolaas bellelee',NULL,NULL,NULL),(111633,'Latten','latten',NULL,NULL,NULL),(111634,'Albertus van Latten','albertus van latten',NULL,NULL,NULL),(111635,'Jacob Moser','jacob moser',NULL,NULL,NULL),(111636,'Janetton','janetton',NULL,NULL,NULL),(111637,'Schermmeester','schermmeester',NULL,NULL,NULL),(111638,'Janetton Schermmeester','janetton schermmeester',NULL,NULL,NULL),(111639,'Rosina','rosina',NULL,NULL,NULL),(111640,'Rosina de Vries','rosina de vries',NULL,NULL,NULL),(111641,'Willem George Lotz','willem george lotz',NULL,NULL,NULL),(111642,'Willem Schippers','willem schippers',NULL,NULL,NULL),(111643,'Johannes Fredrik van der Meer','johannes fredrik van der meer',NULL,NULL,NULL),(111644,'Isaac Saruco Junior','isaac saruco junior',NULL,NULL,NULL),(111645,'Ary van Wetering','ary van wetering',NULL,NULL,NULL),(111646,'Louis Ferdinand Favre','louis ferdinand favre',NULL,NULL,NULL),(111647,'Waterreus','waterreus',NULL,NULL,NULL),(111648,'Elisabeth Waterreus','elisabeth waterreus',NULL,NULL,NULL),(111649,'Anna van den Berg','anna van den berg',NULL,NULL,NULL),(111650,'Turek','turek',NULL,NULL,NULL),(111651,'Maria Theresia Turek','maria theresia turek',NULL,NULL,NULL),(111652,'Johan Sebastiaan Neuman','johan sebastiaan neuman',NULL,NULL,NULL),(111653,'Aardbodem','aardbodem',NULL,NULL,NULL),(111654,'Jannetje Aardbodem','jannetje aardbodem',NULL,NULL,NULL),(111655,'Anna Catharina Vogel','anna catharina vogel',NULL,NULL,NULL),(111656,'Anthonia de Haan','anthonia de haan',NULL,NULL,NULL),(111657,'Hoeber','hoeber',NULL,NULL,NULL),(111658,'Anna Elizabeth Hoeber','anna elizabeth hoeber',NULL,NULL,NULL),(111659,'Cornelis Roels','cornelis roels',NULL,NULL,NULL),(111660,'Schwaanhuyzen','schwaanhuyzen',NULL,NULL,NULL),(111661,'Elisabeth Schwaanhuyzen','elisabeth schwaanhuyzen',NULL,NULL,NULL),(111662,'Blassière','blassière',NULL,NULL,NULL),(111663,'Catherine Marie Blassière','catherine marie blassière',NULL,NULL,NULL),(111664,'Elisabeth van Setten','elisabeth van setten',NULL,NULL,NULL),(111665,'Elisabeth Geertruyda Cornelia van Heynsbergen','elisabeth geertruyda cornelia van heynsbergen',NULL,NULL,NULL),(111666,'Henderik Gerardus Barendse','henderik gerardus barendse',NULL,NULL,NULL),(111667,'Webster','webster',NULL,NULL,NULL),(111668,'Blount','blount',NULL,NULL,NULL),(111669,'Webster Blount','webster blount',NULL,NULL,NULL),(111670,'Johan Georg Blom','johan georg blom',NULL,NULL,NULL),(111671,'Leendert Keus','leendert keus',NULL,NULL,NULL),(111672,'Cornelia Carolina','cornelia carolina',NULL,NULL,NULL),(111673,'Johan Pieter','johan pieter',NULL,NULL,NULL),(111674,'Elisabeth Wilhelmina','elisabeth wilhelmina',NULL,NULL,NULL),(111675,'Hendrik Lambertus','hendrik lambertus',NULL,NULL,NULL),(111676,'Helena Cornelia','helena cornelia',NULL,NULL,NULL),(111677,'Catharina Elisabeth','catharina elisabeth',NULL,NULL,NULL),(111678,'Johannes Fredrik George','johannes fredrik george',NULL,NULL,NULL),(111679,'Rosalina Louisa','rosalina louisa',NULL,NULL,NULL),(111680,'Johannes Adam','johannes adam',NULL,NULL,NULL),(111681,'Carel Steven','carel steven',NULL,NULL,NULL),(111682,'Sophia Petronella','sophia petronella',NULL,NULL,NULL),(111683,'Cornelis Carel','cornelis carel',NULL,NULL,NULL),(111684,'Cornelis Franciscus Salis','cornelis franciscus salis',NULL,NULL,NULL),(111685,'Johannes Hendrik','johannes hendrik',NULL,NULL,NULL),(111686,'Maria Petronella','maria petronella',NULL,NULL,NULL),(111687,'Hendrica Johanna Adriana','hendrica johanna adriana',NULL,NULL,NULL),(111688,'Jeannetta','jeannetta',NULL,NULL,NULL),(111689,'Overhof','overhof',NULL,NULL,NULL),(111690,'Maria Overhof','maria overhof',NULL,NULL,NULL),(111691,'Jan Koens','jan koens',NULL,NULL,NULL),(111692,'Jacobus Adrianus van Nierop','jacobus adrianus van nierop',NULL,NULL,NULL),(111693,'Martinus Jutte','martinus jutte',NULL,NULL,NULL),(111694,'David Michiel Vollenhoven','david michiel vollenhoven',NULL,NULL,NULL),(111695,'Jacobus van Kesteren','jacobus van kesteren',NULL,NULL,NULL),(111696,'Bennudinus','bennudinus',NULL,NULL,NULL),(111697,'Marius Bennudinus Helenus Wilhelm Gevers','marius bennudinus helenus wilhelm gevers',NULL,NULL,NULL),(111698,'Jacob Vermey','jacob vermey',NULL,NULL,NULL),(111699,'Rosier van Rossem','rosier van rossem',NULL,NULL,NULL),(111700,'Johannes Cuntz','johannes cuntz',NULL,NULL,NULL),(111701,'Jacobus Bollandt','jacobus bollandt',NULL,NULL,NULL),(111702,'Gerrit Hoogeveen','gerrit hoogeveen',NULL,NULL,NULL),(111703,'Abraas','abraas',NULL,NULL,NULL),(111704,'Joseph Joannes Abraas','joseph joannes abraas',NULL,NULL,NULL),(111705,'Johannes Josephus Bisschop','johannes josephus bisschop',NULL,NULL,NULL),(111706,'Esseboom','esseboom',NULL,NULL,NULL),(111707,'Antonie Esseboom','antonie esseboom',NULL,NULL,NULL),(111708,'Galliot','galliot',NULL,NULL,NULL),(111709,'Lesage','lesage',NULL,NULL,NULL),(111710,'Duhazay','duhazay',NULL,NULL,NULL),(111711,'Etienne Marie Galliot Lesage Duhazay','etienne marie galliot lesage duhazay',NULL,NULL,NULL),(111712,'Ary Vrolyk','ary vrolyk',NULL,NULL,NULL),(111713,'Hendrik Jacobus van Geervliet','hendrik jacobus van geervliet',NULL,NULL,NULL),(111714,'Rexks','rexks',NULL,NULL,NULL),(111715,'Gaspar Adam Rexks','gaspar adam rexks',NULL,NULL,NULL),(111716,'Huyskes','huyskes',NULL,NULL,NULL),(111717,'Pieter Huyskes','pieter huyskes',NULL,NULL,NULL),(111718,'Christiaan Fredrik Manschot','christiaan fredrik manschot',NULL,NULL,NULL),(111719,'Guurtje','guurtje',NULL,NULL,NULL),(111720,'Guurtje Varkevisser','guurtje varkevisser',NULL,NULL,NULL),(111721,'Fredrich August Grothe','fredrich august grothe',NULL,NULL,NULL),(111722,'Dirk van Eik','dirk van eik',NULL,NULL,NULL),(111723,'Lievre','lievre',NULL,NULL,NULL),(111724,'Isaac le Lievre','isaac le lievre',NULL,NULL,NULL),(111725,'Veeriks','veeriks',NULL,NULL,NULL),(111726,'Johanna Magdalena Veeriks','johanna magdalena veeriks',NULL,NULL,NULL),(111727,'Moses Lehren','moses lehren',NULL,NULL,NULL),(111728,'Verheys','verheys',NULL,NULL,NULL),(111729,'Jannetje Cornelia Verheys','jannetje cornelia verheys',NULL,NULL,NULL),(111730,'Maria Engelina van Kersbergen','maria engelina van kersbergen',NULL,NULL,NULL),(111731,'Rohr','rohr',NULL,NULL,NULL),(111732,'Elisabeth Rohr','elisabeth rohr',NULL,NULL,NULL),(111733,'Sneiders','sneiders',NULL,NULL,NULL),(111734,'Fredrik Casper Sneiders','fredrik casper sneiders',NULL,NULL,NULL),(111735,'David Sel','david sel',NULL,NULL,NULL),(111736,'Huibertus van Bommel','huibertus van bommel',NULL,NULL,NULL),(111737,'Christiaan Mulder','christiaan mulder',NULL,NULL,NULL),(111738,'Pieter de Bles','pieter de bles',NULL,NULL,NULL),(111739,'Sophia Pabst','sophia pabst',NULL,NULL,NULL),(111740,'Doortje','doortje',NULL,NULL,NULL),(111741,'Doorenblik','doorenblik',NULL,NULL,NULL),(111742,'Doortje Doorenblik','doortje doorenblik',NULL,NULL,NULL),(111743,'Johanna Kouwenberg','johanna kouwenberg',NULL,NULL,NULL),(111744,'Leenderd van der Thuyn','leenderd van der thuyn',NULL,NULL,NULL),(111745,'Wilhelmina van Kranenburg','wilhelmina van kranenburg',NULL,NULL,NULL),(111746,'Frans van Riel','frans van riel',NULL,NULL,NULL),(111747,'Arie Houtmans','arie houtmans',NULL,NULL,NULL),(111748,'Jan Pronk','jan pronk',NULL,NULL,NULL),(111749,'Hendrik Haring','hendrik haring',NULL,NULL,NULL),(111750,'Johanne Louise','johanne louise',NULL,NULL,NULL),(111751,'Jan de Haas','jan de haas',NULL,NULL,NULL),(111752,'Geertruy van Wouw','geertruy van wouw',NULL,NULL,NULL),(111753,'Jannetje Clasina Heppener','jannetje clasina heppener',NULL,NULL,NULL),(111754,'Eekelo','eekelo',NULL,NULL,NULL),(111755,'Belia Eekelo','belia eekelo',NULL,NULL,NULL),(111756,'Isabella Mol','isabella mol',NULL,NULL,NULL),(111757,'Petrus Hermanus Hillenaar','petrus hermanus hillenaar',NULL,NULL,NULL),(111758,'Swaaben','swaaben',NULL,NULL,NULL),(111759,'Clasina Swaaben','clasina swaaben',NULL,NULL,NULL),(111760,'Kouten','kouten',NULL,NULL,NULL),(111761,'Anna Barbara Kouten','anna barbara kouten',NULL,NULL,NULL),(111762,'Christina Rademaker','christina rademaker',NULL,NULL,NULL),(111763,'Leenderd Schröder','leenderd schröder',NULL,NULL,NULL),(111764,'Johanna van Loo','johanna van loo',NULL,NULL,NULL),(111765,'Gerhardus Hamers','gerhardus hamers',NULL,NULL,NULL),(111766,'Meyering','meyering',NULL,NULL,NULL),(111767,'Johanna Helena Meyering','johanna helena meyering',NULL,NULL,NULL),(111768,'Johan Willem André','johan willem andré',NULL,NULL,NULL),(111769,'Barend Halk','barend halk',NULL,NULL,NULL),(111770,'Marschalk','marschalk',NULL,NULL,NULL),(111771,'Catharina Marschalk','catharina marschalk',NULL,NULL,NULL),(111772,'Henriette Wilhelmine','henriette wilhelmine',NULL,NULL,NULL),(111773,'Janna Maria van Burck','janna maria van burck',NULL,NULL,NULL),(111774,'Johannes Nicolaas Bellelee','johannes nicolaas bellelee',NULL,NULL,NULL),(111775,'Lanschott','lanschott',NULL,NULL,NULL),(111776,'Cornelis Franciscus van Lanschott','cornelis franciscus van lanschott',NULL,NULL,NULL),(111777,'Adrianus Muller','adrianus muller',NULL,NULL,NULL),(111778,'Henderina','henderina',NULL,NULL,NULL),(111779,'Purvers','purvers',NULL,NULL,NULL),(111780,'Henderina Purvers','henderina purvers',NULL,NULL,NULL),(111781,'Martinus Johannes Koens','martinus johannes koens',NULL,NULL,NULL),(111782,'Gerrit Jan de Jager','gerrit jan de jager',NULL,NULL,NULL),(111783,'Christiaan Jorissen','christiaan jorissen',NULL,NULL,NULL),(111784,'Catharina Johanna de Ridder','catharina johanna de ridder',NULL,NULL,NULL),(111785,'Theodora van Brederode','theodora van brederode',NULL,NULL,NULL),(111786,'Borghans','borghans',NULL,NULL,NULL),(111787,'Maria Elisabeth Borghans','maria elisabeth borghans',NULL,NULL,NULL),(111788,'Arnold van Doorn','arnold van doorn',NULL,NULL,NULL),(111789,'Teunis Vrolyk','teunis vrolyk',NULL,NULL,NULL),(111790,'Nicolaas Joseph Schilp','nicolaas joseph schilp',NULL,NULL,NULL),(111791,'Riger','riger',NULL,NULL,NULL),(111792,'Coenraad Riger','coenraad riger',NULL,NULL,NULL),(111793,'Johannes Adrianus Antonius Verhulst','johannes adrianus antonius verhulst',NULL,NULL,NULL),(111794,'Cornelia van der Groen','cornelia van der groen',NULL,NULL,NULL),(111795,'Lahey','lahey',NULL,NULL,NULL),(111796,'Willem Lahey','willem lahey',NULL,NULL,NULL),(111797,'Maria Elisabeth Catharina Pennekamp','maria elisabeth catharina pennekamp',NULL,NULL,NULL),(111798,'Catharina Armstrong','catharina armstrong',NULL,NULL,NULL),(111799,'Rosselée','rosselée',NULL,NULL,NULL),(111800,'Pieter Rosselée','pieter rosselée',NULL,NULL,NULL),(111801,'Pieternelle','pieternelle',NULL,NULL,NULL),(111802,'Gueret','gueret',NULL,NULL,NULL),(111803,'Jeanne Pieternelle Gueret','jeanne pieternelle gueret',NULL,NULL,NULL),(111804,'Ulsamer','ulsamer',NULL,NULL,NULL),(111805,'Anna Maria Ulsamer','anna maria ulsamer',NULL,NULL,NULL),(111806,'Johanna Schols','johanna schols',NULL,NULL,NULL),(111807,'Johannes Henricus Pluygers','johannes henricus pluygers',NULL,NULL,NULL),(111808,'Jan Scheltes Wiersma','jan scheltes wiersma',NULL,NULL,NULL),(111809,'Isaac Jansen','isaac jansen',NULL,NULL,NULL),(111810,'Willem van Veen','willem van veen',NULL,NULL,NULL),(111811,'Johannes Reemer','johannes reemer',NULL,NULL,NULL),(111812,'Lambertus Luyten','lambertus luyten',NULL,NULL,NULL),(111813,'Abraham Lemmers','abraham lemmers',NULL,NULL,NULL),(111814,'Leenderd Grootveld','leenderd grootveld',NULL,NULL,NULL),(111815,'Otterspoor','otterspoor',NULL,NULL,NULL),(111816,'Franciscus Otterspoor','franciscus otterspoor',NULL,NULL,NULL),(111817,'Roelof Bogaart','roelof bogaart',NULL,NULL,NULL),(111818,'Catharina Beyersbergen','catharina beyersbergen',NULL,NULL,NULL),(111819,'Sara Leon','sara leon',NULL,NULL,NULL),(111820,'Elisabeth Meffert','elisabeth meffert',NULL,NULL,NULL),(111821,'Dirk van der Harst','dirk van der harst',NULL,NULL,NULL),(111822,'Nieumeyer','nieumeyer',NULL,NULL,NULL),(111823,'Johanna Nieumeyer','johanna nieumeyer',NULL,NULL,NULL),(111824,'Elisabeth Pronk','elisabeth pronk',NULL,NULL,NULL),(111825,'Booisma','booisma',NULL,NULL,NULL),(111826,'Fokke Geerts Booisma','fokke geerts booisma',NULL,NULL,NULL),(111827,'Jan Willem van Alphen','jan willem van alphen',NULL,NULL,NULL),(111828,'Pieter Wynants','pieter wynants',NULL,NULL,NULL),(111829,'Johannes Pronk','johannes pronk',NULL,NULL,NULL),(111830,'Willemina Huysman','willemina huysman',NULL,NULL,NULL),(111831,'Zuydgeest','zuydgeest',NULL,NULL,NULL),(111832,'Gerarda Zuydgeest','gerarda zuydgeest',NULL,NULL,NULL),(111833,'Clasina Blok','clasina blok',NULL,NULL,NULL),(111834,'Gabriël Bouman','gabriël bouman',NULL,NULL,NULL),(111835,'Helene Meyer','helene meyer',NULL,NULL,NULL),(111836,'Machiel van der Ark','machiel van der ark',NULL,NULL,NULL),(111837,'Paf','paf',NULL,NULL,NULL),(111838,'Johannes Paf','johannes paf',NULL,NULL,NULL),(111839,'Geertruy Ligtenberg','geertruy ligtenberg',NULL,NULL,NULL),(111840,'Juda van den Broek','juda van den broek',NULL,NULL,NULL),(111841,'Johanna Margaretha Reichard','johanna margaretha reichard',NULL,NULL,NULL),(111842,'Johannes Bout','johannes bout',NULL,NULL,NULL),(111843,'Johanna Kamers','johanna kamers',NULL,NULL,NULL),(111844,'Weingaert','weingaert',NULL,NULL,NULL),(111845,'Rosina Weingaert','rosina weingaert',NULL,NULL,NULL),(111846,'Anna van der Linden','anna van der linden',NULL,NULL,NULL),(111847,'Daniel Gezelle','daniel gezelle',NULL,NULL,NULL),(111848,'Wincowitz','wincowitz',NULL,NULL,NULL),(111849,'Johannes Wincowitz','johannes wincowitz',NULL,NULL,NULL),(111850,'Willem Ziegelaar','willem ziegelaar',NULL,NULL,NULL),(111851,'Emmetje Hazebroek','emmetje hazebroek',NULL,NULL,NULL),(111852,'Eelbregt','eelbregt',NULL,NULL,NULL),(111853,'Hendrik Eelbregt','hendrik eelbregt',NULL,NULL,NULL),(111854,'Ammerood','ammerood',NULL,NULL,NULL),(111855,'Pieter van Ammerood','pieter van ammerood',NULL,NULL,NULL),(111856,'Anna Snoek','anna snoek',NULL,NULL,NULL),(111857,'Rachel Levy Cohen','rachel levy cohen',NULL,NULL,NULL),(111858,'Roeleman','roeleman',NULL,NULL,NULL),(111859,'Otto Roeleman Fredrik Wilhelm Winkelman','otto roeleman fredrik wilhelm winkelman',NULL,NULL,NULL),(111860,'Maria van der Sman','maria van der sman',NULL,NULL,NULL),(111861,'Hendrica van Dyk','hendrica van dyk',NULL,NULL,NULL),(111862,'Fredrik George Hoefnagel','fredrik george hoefnagel',NULL,NULL,NULL),(111863,'Jacoba van de Sande','jacoba van de sande',NULL,NULL,NULL),(111864,'Maria Velthoven','maria velthoven',NULL,NULL,NULL),(111865,'Vermyn','vermyn',NULL,NULL,NULL),(111866,'Vermyn van Blokland','vermyn van blokland',NULL,NULL,NULL),(111867,'Anna Margaretha Walters','anna margaretha walters',NULL,NULL,NULL),(111868,'Jacobus Jansen','jacobus jansen',NULL,NULL,NULL),(111869,'Pieter Plugge','pieter plugge',NULL,NULL,NULL),(111870,'Pieter Baak','pieter baak',NULL,NULL,NULL),(111871,'Johannes Michaël Wimmers','johannes michaël wimmers',NULL,NULL,NULL),(111872,'David Emanuel Huisman','david emanuel huisman',NULL,NULL,NULL),(111873,'Christiaan Scheps','christiaan scheps',NULL,NULL,NULL),(111874,'Catharina van der Pauw','catharina van der pauw',NULL,NULL,NULL),(111875,'Hasemont','hasemont',NULL,NULL,NULL),(111876,'Johanna Hasemont','johanna hasemont',NULL,NULL,NULL),(111877,'Cornelis Meys','cornelis meys',NULL,NULL,NULL),(111878,'Leeningh','leeningh',NULL,NULL,NULL),(111879,'Maria Jacoba Leeningh','maria jacoba leeningh',NULL,NULL,NULL),(111880,'Plankerman','plankerman',NULL,NULL,NULL),(111881,'Johannes Willem Plankerman','johannes willem plankerman',NULL,NULL,NULL),(111882,'Jan van der Zwan','jan van der zwan',NULL,NULL,NULL),(111883,'Snepper','snepper',NULL,NULL,NULL),(111884,'Maria Louise Snepper','maria louise snepper',NULL,NULL,NULL),(111885,'Lignac','lignac',NULL,NULL,NULL),(111886,'Charlotta Françina Lignac','charlotta françina lignac',NULL,NULL,NULL),(111887,'Aart Timmer','aart timmer',NULL,NULL,NULL),(111888,'Pieter Ragel','pieter ragel',NULL,NULL,NULL),(111889,'Maria Jacoba','maria jacoba',NULL,NULL,NULL),(111890,'Bernardus Josephus','bernardus josephus',NULL,NULL,NULL),(111891,'Johanna Petronella','johanna petronella',NULL,NULL,NULL),(111892,'Petrus Johannes Henricus','petrus johannes henricus',NULL,NULL,NULL),(111893,'Wilhelmina Fredrica','wilhelmina fredrica',NULL,NULL,NULL),(111894,'Maria Elizabeth','maria elizabeth',NULL,NULL,NULL),(111895,'Paul François','paul françois',NULL,NULL,NULL),(111896,'Johannes Boshuysen','johannes boshuysen',NULL,NULL,NULL),(111897,'Jacobus Willem de Vrueh','jacobus willem de vrueh',NULL,NULL,NULL),(111898,'Theodorus Jansen','theodorus jansen',NULL,NULL,NULL),(111899,'Jacob Grootvelt','jacob grootvelt',NULL,NULL,NULL),(111900,'Mutzenbach','mutzenbach',NULL,NULL,NULL),(111901,'Johan Christiaan Mutzenbach','johan christiaan mutzenbach',NULL,NULL,NULL),(111902,'Simon Hartog','simon hartog',NULL,NULL,NULL),(111903,'Johan Wilhelm Mack','johan wilhelm mack',NULL,NULL,NULL),(111904,'Jacob Herman','jacob herman',NULL,NULL,NULL),(111905,'Soldt','soldt',NULL,NULL,NULL),(111906,'Carolus van Soldt','carolus van soldt',NULL,NULL,NULL),(111907,'Joannes van de Vergulde Byl','joannes van de vergulde byl',NULL,NULL,NULL),(111908,'Isaak de Gee','isaak de gee',NULL,NULL,NULL),(111909,'Prooijen','prooijen',NULL,NULL,NULL),(111910,'Cornelis van Prooijen','cornelis van prooijen',NULL,NULL,NULL),(111911,'Henricus Loof','henricus loof',NULL,NULL,NULL),(111912,'Frevey','frevey',NULL,NULL,NULL),(111913,'Charmai','charmai',NULL,NULL,NULL),(111914,'Jean Baron de Frevey de Charmai','jean baron de frevey de charmai',NULL,NULL,NULL),(111915,'Jan Cornelis Reynier van Hoorn','jan cornelis reynier van hoorn',NULL,NULL,NULL),(111916,'Willem Homburger','willem homburger',NULL,NULL,NULL),(111917,'Kasper van Gielen','kasper van gielen',NULL,NULL,NULL),(111918,'Coppers','coppers',NULL,NULL,NULL),(111919,'Gerardus Coppers','gerardus coppers',NULL,NULL,NULL),(111920,'Wydekop','wydekop',NULL,NULL,NULL),(111921,'Stephanus Wydekop','stephanus wydekop',NULL,NULL,NULL),(111922,'Philippe Limbourg','philippe limbourg',NULL,NULL,NULL),(111923,'Petrus Marinus Penning Nieuwland','petrus marinus penning nieuwland',NULL,NULL,NULL),(111924,'Seelking','seelking',NULL,NULL,NULL),(111925,'Johan Fredrik Seelking','johan fredrik seelking',NULL,NULL,NULL),(111926,'Dommeneer','dommeneer',NULL,NULL,NULL),(111927,'Elisabeth Dommeneer','elisabeth dommeneer',NULL,NULL,NULL),(111928,'Catharina Louisa van Keulen','catharina louisa van keulen',NULL,NULL,NULL),(111929,'Steenhuyzen','steenhuyzen',NULL,NULL,NULL),(111930,'Johanna Elisabeth Steenhuyzen','johanna elisabeth steenhuyzen',NULL,NULL,NULL),(111931,'Justinus Cornelis Jansen','justinus cornelis jansen',NULL,NULL,NULL),(111932,'Johanna de Vriendt','johanna de vriendt',NULL,NULL,NULL),(111933,'Elisabeth Kool','elisabeth kool',NULL,NULL,NULL),(111934,'Lensing','lensing',NULL,NULL,NULL),(111935,'Jeannette Lensing','jeannette lensing',NULL,NULL,NULL),(111936,'Maria Jordaan','maria jordaan',NULL,NULL,NULL),(111937,'Beyens','beyens',NULL,NULL,NULL),(111938,'Anthonie Beyens','anthonie beyens',NULL,NULL,NULL),(111939,'Slink','slink',NULL,NULL,NULL),(111940,'Philip Reinhart Slink','philip reinhart slink',NULL,NULL,NULL),(111941,'Johannes Pauw','johannes pauw',NULL,NULL,NULL),(111942,'Herkhuysen','herkhuysen',NULL,NULL,NULL),(111943,'Gerrit van Herkhuysen','gerrit van herkhuysen',NULL,NULL,NULL),(111944,'Cornelia Bredero','cornelia bredero',NULL,NULL,NULL),(111945,'Pieternella van der Velden','pieternella van der velden',NULL,NULL,NULL),(111946,'Simon Wels','simon wels',NULL,NULL,NULL),(111947,'Geerkens','geerkens',NULL,NULL,NULL),(111948,'Thomas Geerkens','thomas geerkens',NULL,NULL,NULL),(111949,'Grietje van den Berg','grietje van den berg',NULL,NULL,NULL),(111950,'Kölling','kölling',NULL,NULL,NULL),(111951,'Emanuël Michaël Kölling','emanuël michaël kölling',NULL,NULL,NULL),(111952,'Boek','boek',NULL,NULL,NULL),(111953,'Maria Boek','maria boek',NULL,NULL,NULL),(111954,'Hendrica van Tongeren','hendrica van tongeren',NULL,NULL,NULL),(111955,'Johannes Cornelis Josephus Febrier','johannes cornelis josephus febrier',NULL,NULL,NULL),(111956,'Adrianus Carel Schep','adrianus carel schep',NULL,NULL,NULL),(111957,'Mergel','mergel',NULL,NULL,NULL),(111958,'Jannetje Elisabeth Mergel','jannetje elisabeth mergel',NULL,NULL,NULL),(111959,'Maria Ida van Baalen','maria ida van baalen',NULL,NULL,NULL),(111960,'Harmen Stenfert','harmen stenfert',NULL,NULL,NULL),(111961,'Dirkje Verhoeff','dirkje verhoeff',NULL,NULL,NULL),(111962,'Oldermans','oldermans',NULL,NULL,NULL),(111963,'Hendrica Oldermans','hendrica oldermans',NULL,NULL,NULL),(111964,'Johannes Christiaan Millies','johannes christiaan millies',NULL,NULL,NULL),(111965,'Anna Maria van der Hout','anna maria van der hout',NULL,NULL,NULL),(111966,'Sufanna','sufanna',NULL,NULL,NULL),(111967,'Sufanna Velthuysen','sufanna velthuysen',NULL,NULL,NULL),(111968,'Johanna Maria Jansen','johanna maria jansen',NULL,NULL,NULL),(111969,'Lintheim','lintheim',NULL,NULL,NULL),(111970,'Gustaaf von Lintheim','gustaaf von lintheim',NULL,NULL,NULL),(111971,'Helena Bontekoe','helena bontekoe',NULL,NULL,NULL),(111972,'Pieter van Halteren','pieter van halteren',NULL,NULL,NULL),(111973,'Kaatje','kaatje',NULL,NULL,NULL),(111974,'Kurfbergen','kurfbergen',NULL,NULL,NULL),(111975,'Kaatje Kurfbergen','kaatje kurfbergen',NULL,NULL,NULL),(111976,'Caspar Kreffer','caspar kreffer',NULL,NULL,NULL),(111977,'Willem Molenaar','willem molenaar',NULL,NULL,NULL),(111978,'Pieternella Johanna van der Lee','pieternella johanna van der lee',NULL,NULL,NULL),(111979,'Hoeymans','hoeymans',NULL,NULL,NULL),(111980,'Cornelia Hoeymans','cornelia hoeymans',NULL,NULL,NULL),(111981,'Leuliet','leuliet',NULL,NULL,NULL),(111982,'Jan Leuliet','jan leuliet',NULL,NULL,NULL),(111983,'Brummelaar','brummelaar',NULL,NULL,NULL),(111984,'Petronella Jacoba Ten Brummelaar','petronella jacoba ten brummelaar',NULL,NULL,NULL),(111985,'Rodag','rodag',NULL,NULL,NULL),(111986,'Cornelia Rodag','cornelia rodag',NULL,NULL,NULL),(111987,'Johannes Haas','johannes haas',NULL,NULL,NULL),(111988,'Klauser','klauser',NULL,NULL,NULL),(111989,'Susanna Klauser','susanna klauser',NULL,NULL,NULL),(111990,'Verheven','verheven',NULL,NULL,NULL),(111991,'Wilhelmina Verheven','wilhelmina verheven',NULL,NULL,NULL),(111992,'Hendrika van Hof','hendrika van hof',NULL,NULL,NULL),(111993,'Koezel','koezel',NULL,NULL,NULL),(111994,'Michaël Koezel','michaël koezel',NULL,NULL,NULL),(111995,'Marie Perrin','marie perrin',NULL,NULL,NULL),(111996,'Matje','matje',NULL,NULL,NULL),(111997,'Matje Sanders','matje sanders',NULL,NULL,NULL),(111998,'Hanna Abrahams','hanna abrahams',NULL,NULL,NULL),(111999,'Maria Josina Vrolyk','maria josina vrolyk',NULL,NULL,NULL),(112000,'Johannes Plaat','johannes plaat',NULL,NULL,NULL),(112001,'Haafelaar','haafelaar',NULL,NULL,NULL),(112002,'Pieter Haafelaar','pieter haafelaar',NULL,NULL,NULL),(112003,'Maria Catharina de Ridder','maria catharina de ridder',NULL,NULL,NULL),(112004,'Maria Meyer','maria meyer',NULL,NULL,NULL),(112005,'Kamperling','kamperling',NULL,NULL,NULL),(112006,'Cornelia Kamperling','cornelia kamperling',NULL,NULL,NULL),(112007,'Kalfvoes','kalfvoes',NULL,NULL,NULL),(112008,'Johanna Hendrica Kalfvoes','johanna hendrica kalfvoes',NULL,NULL,NULL),(112009,'Johan Hendrik Martyn','johan hendrik martyn',NULL,NULL,NULL),(112010,'Hanna Isaac','hanna isaac',NULL,NULL,NULL),(112011,'Bregitta','bregitta',NULL,NULL,NULL),(112012,'Bregitta Kramer','bregitta kramer',NULL,NULL,NULL),(112013,'Maria Bisschop','maria bisschop',NULL,NULL,NULL),(112014,'Johan Jacob Cremer','johan jacob cremer',NULL,NULL,NULL),(112015,'Johan Balthazar Artz','johan balthazar artz',NULL,NULL,NULL),(112016,'Frans Marinus Carel Smit','frans marinus carel smit',NULL,NULL,NULL),(112017,'Sophia Reiners','sophia reiners',NULL,NULL,NULL),(112018,'Adriaan Luzac','adriaan luzac',NULL,NULL,NULL),(112019,'Magenheimer','magenheimer',NULL,NULL,NULL),(112020,'Adam Magenheimer','adam magenheimer',NULL,NULL,NULL),(112021,'Thomas Heemskerk','thomas heemskerk',NULL,NULL,NULL),(112022,'Matthys Rutten','matthys rutten',NULL,NULL,NULL),(112023,'Johannes Jellema','johannes jellema',NULL,NULL,NULL),(112024,'Gerrittje','gerrittje',NULL,NULL,NULL),(112025,'Gerrittje Methorst','gerrittje methorst',NULL,NULL,NULL),(112026,'Bernardus Hendrik Korsel','bernardus hendrik korsel',NULL,NULL,NULL),(112027,'Dubbelaar','dubbelaar',NULL,NULL,NULL),(112028,'Clasina Dubbelaar','clasina dubbelaar',NULL,NULL,NULL),(112029,'Stappershoek','stappershoek',NULL,NULL,NULL),(112030,'Frans Stappershoek','frans stappershoek',NULL,NULL,NULL),(112031,'Tieleman Vrolyk','tieleman vrolyk',NULL,NULL,NULL),(112032,'Willem Pabst','willem pabst',NULL,NULL,NULL),(112033,'Truytje','truytje',NULL,NULL,NULL),(112034,'Masie','masie',NULL,NULL,NULL),(112035,'Truytje Masie','truytje masie',NULL,NULL,NULL),(112036,'Biksteen','biksteen',NULL,NULL,NULL),(112037,'Sara Biksteen','sara biksteen',NULL,NULL,NULL),(112038,'Lampion','lampion',NULL,NULL,NULL),(112039,'Johannes Nicolaas Lampion','johannes nicolaas lampion',NULL,NULL,NULL),(112040,'Jacob Holl','jacob holl',NULL,NULL,NULL),(112041,'Dirk Nies','dirk nies',NULL,NULL,NULL),(112042,'Johanna Appolonia Wilhelmina','johanna appolonia wilhelmina',NULL,NULL,NULL),(112043,'Johanna Catharina','johanna catharina',NULL,NULL,NULL),(112044,'Magdalena Willemina Geertruida','magdalena willemina geertruida',NULL,NULL,NULL),(112045,'Fredricus','fredricus',NULL,NULL,NULL),(112046,'Gerardus Fredricus','gerardus fredricus',NULL,NULL,NULL),(112047,'Maria Margrieta','maria margrieta',NULL,NULL,NULL),(112048,'Johannes Anthonius','johannes anthonius',NULL,NULL,NULL),(112049,'Ceetje','ceetje',NULL,NULL,NULL),(112050,'Carel George','carel george',NULL,NULL,NULL),(112051,'Johanna Christina Elisabeth','johanna christina elisabeth',NULL,NULL,NULL),(112052,'Cornelis Dominicus','cornelis dominicus',NULL,NULL,NULL),(112053,'Hanna Philippina','hanna philippina',NULL,NULL,NULL),(112054,'Joanna Pieternella','joanna pieternella',NULL,NULL,NULL),(112055,'Maria Jakoba','maria jakoba',NULL,NULL,NULL),(112056,'Anthonius Johannes','anthonius johannes',NULL,NULL,NULL),(112057,'Hendrica Theodora','hendrica theodora',NULL,NULL,NULL),(112058,'Pieter Jacobus','pieter jacobus',NULL,NULL,NULL),(112059,'Johanna Cecilia Justina','johanna cecilia justina',NULL,NULL,NULL),(112060,'Johan Marinus','johan marinus',NULL,NULL,NULL),(112061,'Susanna Wilhelmina','susanna wilhelmina',NULL,NULL,NULL),(112062,'Cornelia Johanna','cornelia johanna',NULL,NULL,NULL),(112063,'Johannes Melchior','johannes melchior',NULL,NULL,NULL),(112064,'Gerrit Pieter','gerrit pieter',NULL,NULL,NULL),(112065,'Wilhelmina Louisa','wilhelmina louisa',NULL,NULL,NULL),(112066,'Johan Benjamin','johan benjamin',NULL,NULL,NULL),(112067,'Maria Geertruy','maria geertruy',NULL,NULL,NULL),(112068,'Immetje','immetje',NULL,NULL,NULL),(112069,'Alida Maria','alida maria',NULL,NULL,NULL),(112070,'Wilhelmina Hendrica','wilhelmina hendrica',NULL,NULL,NULL),(112071,'Johannes Adrianus Jacobus','johannes adrianus jacobus',NULL,NULL,NULL),(112072,'Apollonia','apollonia',NULL,NULL,NULL),(112073,'Jacoba Apollonia','jacoba apollonia',NULL,NULL,NULL),(112074,'Petrus Cornelis','petrus cornelis',NULL,NULL,NULL),(112075,'Paulus Lambertus','paulus lambertus',NULL,NULL,NULL),(112076,'Paulus Hermanus','paulus hermanus',NULL,NULL,NULL),(112077,'Wilhelmina Martina','wilhelmina martina',NULL,NULL,NULL),(112078,'Wilhelmus Gerardus','wilhelmus gerardus',NULL,NULL,NULL),(112079,'Adrianus Cornelis Willem','adrianus cornelis willem',NULL,NULL,NULL),(112080,'Johannes Martinus','johannes martinus',NULL,NULL,NULL),(112081,'Maria Louisa Susanna Françina','maria louisa susanna françina',NULL,NULL,NULL),(112082,'Willem Daniel','willem daniel',NULL,NULL,NULL),(112083,'Hendricus Laurens','hendricus laurens',NULL,NULL,NULL),(112084,'Adrianus Petrus Jacobus','adrianus petrus jacobus',NULL,NULL,NULL),(112085,'Gysbertina','gysbertina',NULL,NULL,NULL),(112086,'Hendrik Willem','hendrik willem',NULL,NULL,NULL),(112087,'Hendrik Paulus','hendrik paulus',NULL,NULL,NULL),(112088,'Carolus Anthonie','carolus anthonie',NULL,NULL,NULL),(112089,'Johanna Aleida','johanna aleida',NULL,NULL,NULL),(112090,'Francina Gerarda','francina gerarda',NULL,NULL,NULL),(112091,'Hugo Julius Mari','hugo julius mari',NULL,NULL,NULL),(112092,'Henrietta Adriana','henrietta adriana',NULL,NULL,NULL),(112093,'Johanna Neeltje','johanna neeltje',NULL,NULL,NULL),(112094,'Maria van Beest','maria van beest',NULL,NULL,NULL),(112095,'Alberta Johanna','alberta johanna',NULL,NULL,NULL),(112096,'Willem Leenderd','willem leenderd',NULL,NULL,NULL),(112097,'Johannes Casparus','johannes casparus',NULL,NULL,NULL),(112098,'Hendrica Wilhelmina','hendrica wilhelmina',NULL,NULL,NULL),(112099,'Carolina Johanna','carolina johanna',NULL,NULL,NULL),(112100,'Elida','elida',NULL,NULL,NULL),(112101,'Johannes Pieter','johannes pieter',NULL,NULL,NULL),(112102,'Johannes Fredrik','johannes fredrik',NULL,NULL,NULL),(112103,'Swaantje','swaantje',NULL,NULL,NULL),(112104,'Paulina Swaantje','paulina swaantje',NULL,NULL,NULL),(112105,'Johan Jacob','johan jacob',NULL,NULL,NULL),(112106,'Gerarda Christina','gerarda christina',NULL,NULL,NULL),(112107,'Maria Margaretha','maria margaretha',NULL,NULL,NULL),(112108,'Henrietta Helena','henrietta helena',NULL,NULL,NULL),(112109,'Alida Catharina','alida catharina',NULL,NULL,NULL),(112110,'Otto Jacob August','otto jacob august',NULL,NULL,NULL),(112111,'Henderina Johanna','henderina johanna',NULL,NULL,NULL),(112112,'Thomas Hendriks','thomas hendriks',NULL,NULL,NULL),(112113,'Wyman','wyman',NULL,NULL,NULL),(112114,'Mattheus Wyman','mattheus wyman',NULL,NULL,NULL),(112115,'Lorsch','lorsch',NULL,NULL,NULL),(112116,'Isaac Lorsch','isaac lorsch',NULL,NULL,NULL),(112117,'Jan Hendrik Schouten','jan hendrik schouten',NULL,NULL,NULL),(112118,'Henricus Maas','henricus maas',NULL,NULL,NULL),(112119,'Ruichaver','ruichaver',NULL,NULL,NULL),(112120,'Johannes Ruichaver','johannes ruichaver',NULL,NULL,NULL),(112121,'Jacob Carel Marchal','jacob carel marchal',NULL,NULL,NULL),(112122,'Weisebruch','weisebruch',NULL,NULL,NULL),(112123,'Johannes Weisebruch','johannes weisebruch',NULL,NULL,NULL),(112124,'Carolus Joseph Gelissen','carolus joseph gelissen',NULL,NULL,NULL),(112125,'Hageraats','hageraats',NULL,NULL,NULL),(112126,'Jacobus Hageraats','jacobus hageraats',NULL,NULL,NULL),(112127,'Nicolaas Vregt','nicolaas vregt',NULL,NULL,NULL),(112128,'Pieter Bresler','pieter bresler',NULL,NULL,NULL),(112129,'Sixtus Augustinus Faber','sixtus augustinus faber',NULL,NULL,NULL),(112130,'Henri van Heyningen','henri van heyningen',NULL,NULL,NULL),(112131,'Bosche','bosche',NULL,NULL,NULL),(112132,'Johannes Daniel Bosche','johannes daniel bosche',NULL,NULL,NULL),(112133,'Stekly','stekly',NULL,NULL,NULL),(112134,'Johannes Hendrik Stekly','johannes hendrik stekly',NULL,NULL,NULL),(112135,'Jacobus Leonardus Mersen Senn van Bazel','jacobus leonardus mersen senn van bazel',NULL,NULL,NULL),(112136,'Joannes Bernardus Cuypers','joannes bernardus cuypers',NULL,NULL,NULL),(112137,'Adolf Lodewyk Pabst','adolf lodewyk pabst',NULL,NULL,NULL),(112138,'Thomas de Vink','thomas de vink',NULL,NULL,NULL),(112139,'Johannes Krekel','johannes krekel',NULL,NULL,NULL),(112140,'Jan Tap','jan tap',NULL,NULL,NULL),(112141,'Goddée','goddée',NULL,NULL,NULL),(112142,'Jan Goddée','jan goddée',NULL,NULL,NULL),(112143,'Machiel Johannes Stas','machiel johannes stas',NULL,NULL,NULL),(112144,'Aäron Suasso','aäron suasso',NULL,NULL,NULL),(112145,'Varenkamp','varenkamp',NULL,NULL,NULL),(112146,'Carolina Henrietta Varenkamp','carolina henrietta varenkamp',NULL,NULL,NULL),(112147,'Wellenberg','wellenberg',NULL,NULL,NULL),(112148,'Jacobus Wellenberg','jacobus wellenberg',NULL,NULL,NULL),(112149,'Agneta de Haas','agneta de haas',NULL,NULL,NULL),(112150,'Hermanus de Bruin','hermanus de bruin',NULL,NULL,NULL),(112151,'Broekmans','broekmans',NULL,NULL,NULL),(112152,'Maria Johanna Broekmans','maria johanna broekmans',NULL,NULL,NULL),(112153,'Johan Conrad Mertz','johan conrad mertz',NULL,NULL,NULL),(112154,'Chiel','chiel',NULL,NULL,NULL),(112155,'Chiel Jol','chiel jol',NULL,NULL,NULL),(112156,'Petronella van As','petronella van as',NULL,NULL,NULL),(112157,'Febaal','febaal',NULL,NULL,NULL),(112158,'Mietje Febaal','mietje febaal',NULL,NULL,NULL),(112159,'Neut','neut',NULL,NULL,NULL),(112160,'Judic van der Neut','judic van der neut',NULL,NULL,NULL),(112161,'Johannes Hendrik Mouthaan','johannes hendrik mouthaan',NULL,NULL,NULL),(112162,'Geertruy van der Mey','geertruy van der mey',NULL,NULL,NULL),(112163,'Schildwacht','schildwacht',NULL,NULL,NULL),(112164,'Johannes Schildwacht','johannes schildwacht',NULL,NULL,NULL),(112165,'Hendrik ten Koning','hendrik ten koning',NULL,NULL,NULL),(112166,'Fredrich Steup','fredrich steup',NULL,NULL,NULL),(112167,'Paesie','paesie',NULL,NULL,NULL),(112168,'Maria Paesie','maria paesie',NULL,NULL,NULL),(112169,'Rosalia','rosalia',NULL,NULL,NULL),(112170,'Rosalia Magdalena Louisa de Welde','rosalia magdalena louisa de welde',NULL,NULL,NULL),(112171,'Piere','piere',NULL,NULL,NULL),(112172,'Piere Muller','piere muller',NULL,NULL,NULL),(112173,'Hendrik Oudenhoven','hendrik oudenhoven',NULL,NULL,NULL),(112174,'Johannes van Lit','johannes van lit',NULL,NULL,NULL),(112175,'Nathan Hartogh Cohen','nathan hartogh cohen',NULL,NULL,NULL),(112176,'Adriana Cornelia Meyster','adriana cornelia meyster',NULL,NULL,NULL),(112177,'Pieter van der Spiegel','pieter van der spiegel',NULL,NULL,NULL),(112178,'Nicolaas Mulder','nicolaas mulder',NULL,NULL,NULL),(112179,'Bronovo','bronovo',NULL,NULL,NULL),(112180,'Henriette Elisabeth Bronovo','henriette elisabeth bronovo',NULL,NULL,NULL),(112181,'Martyntje','martyntje',NULL,NULL,NULL),(112182,'Martyntje Knoester','martyntje knoester',NULL,NULL,NULL),(112183,'Anthonie de Porta','anthonie de porta',NULL,NULL,NULL),(112184,'Leenderd van Baarle','leenderd van baarle',NULL,NULL,NULL),(112185,'Johanna Pabst','johanna pabst',NULL,NULL,NULL),(112186,'Cornelis Jacobus Sales Beekman','cornelis jacobus sales beekman',NULL,NULL,NULL),(112187,'Fredoux','fredoux',NULL,NULL,NULL),(112188,'Jean Guillaume Fredoux','jean guillaume fredoux',NULL,NULL,NULL),(112189,'Bartholomeus Hoffman','bartholomeus hoffman',NULL,NULL,NULL),(112190,'Jacoba van Berken','jacoba van berken',NULL,NULL,NULL),(112191,'Colombon','colombon',NULL,NULL,NULL),(112192,'Anna Maria Andrea Colombon','anna maria andrea colombon',NULL,NULL,NULL),(112193,'Kalvenbach','kalvenbach',NULL,NULL,NULL),(112194,'Johanna Kalvenbach','johanna kalvenbach',NULL,NULL,NULL),(112195,'Roerade','roerade',NULL,NULL,NULL),(112196,'Cornelia Roerade','cornelia roerade',NULL,NULL,NULL),(112197,'Cornelis van Weenen','cornelis van weenen',NULL,NULL,NULL),(112198,'Evert de Waal','evert de waal',NULL,NULL,NULL),(112199,'Nachting','nachting',NULL,NULL,NULL),(112200,'Elizabeth Nachting','elizabeth nachting',NULL,NULL,NULL),(112201,'Johanna Christina van de Ven','johanna christina van de ven',NULL,NULL,NULL),(112202,'Antje Lanschot','antje lanschot',NULL,NULL,NULL),(112203,'Johanna Hermans','johanna hermans',NULL,NULL,NULL),(112204,'Maarten Bruin','maarten bruin',NULL,NULL,NULL),(112205,'Forsman','forsman',NULL,NULL,NULL),(112206,'Petrus Johannes Forsman','petrus johannes forsman',NULL,NULL,NULL),(112207,'Pero','pero',NULL,NULL,NULL),(112208,'Maria Pero','maria pero',NULL,NULL,NULL),(112209,'Enickel','enickel',NULL,NULL,NULL),(112210,'Maria Enickel','maria enickel',NULL,NULL,NULL),(112211,'Hoogerveen','hoogerveen',NULL,NULL,NULL),(112212,'Jannetje Hoogerveen','jannetje hoogerveen',NULL,NULL,NULL),(112213,'Adriana Thiebout','adriana thiebout',NULL,NULL,NULL),(112214,'Gooijer','gooijer',NULL,NULL,NULL),(112215,'Hendrik de Gooijer','hendrik de gooijer',NULL,NULL,NULL),(112216,'Jacoba Grimberg','jacoba grimberg',NULL,NULL,NULL),(112217,'Haakmeester','haakmeester',NULL,NULL,NULL),(112218,'Albertus Haakmeester','albertus haakmeester',NULL,NULL,NULL),(112219,'Hermanna Elisabeth de Jong','hermanna elisabeth de jong',NULL,NULL,NULL),(112220,'Jacob van der Heyde','jacob van der heyde',NULL,NULL,NULL),(112221,'Vogeltje','vogeltje',NULL,NULL,NULL),(112222,'Vogeltje Joseph','vogeltje joseph',NULL,NULL,NULL),(112223,'Christiaan Heyne','christiaan heyne',NULL,NULL,NULL),(112224,'Lindemans','lindemans',NULL,NULL,NULL),(112225,'Catharina Lindemans','catharina lindemans',NULL,NULL,NULL),(112226,'Dirkje de Paap','dirkje de paap',NULL,NULL,NULL),(112227,'Sara van Driel','sara van driel',NULL,NULL,NULL),(112228,'Jurge','jurge',NULL,NULL,NULL),(112229,'Hendrik Jurge','hendrik jurge',NULL,NULL,NULL),(112230,'Rietman','rietman',NULL,NULL,NULL),(112231,'Maria Sophia Elisabeth Rietman','maria sophia elisabeth rietman',NULL,NULL,NULL),(112232,'Pierre Louis de Marré','pierre louis de marré',NULL,NULL,NULL),(112233,'Nyman','nyman',NULL,NULL,NULL),(112234,'Johan Georg Lodewyk Nyman','johan georg lodewyk nyman',NULL,NULL,NULL),(112235,'Fredrik Schuman','fredrik schuman',NULL,NULL,NULL),(112236,'Carolina Johanna Heem','carolina johanna heem',NULL,NULL,NULL),(112237,'Schoman','schoman',NULL,NULL,NULL),(112238,'Frans Schoman','frans schoman',NULL,NULL,NULL),(112239,'Johannes Ras','johannes ras',NULL,NULL,NULL),(112240,'Johan Arnold Creusen','johan arnold creusen',NULL,NULL,NULL),(112241,'Reinerus Antonius Muller','reinerus antonius muller',NULL,NULL,NULL),(112242,'Belia Oudshoorn','belia oudshoorn',NULL,NULL,NULL),(112243,'Hendrieka','hendrieka',NULL,NULL,NULL),(112244,'Hendrieka Verheyen','hendrieka verheyen',NULL,NULL,NULL),(112245,'Arie Roeleveld','arie roeleveld',NULL,NULL,NULL),(112246,'Johanna Petronella Wick','johanna petronella wick',NULL,NULL,NULL),(112247,'Schwaenhuysen','schwaenhuysen',NULL,NULL,NULL),(112248,'Willem Fredrik Schwaenhuysen','willem fredrik schwaenhuysen',NULL,NULL,NULL),(112249,'Johannes van Rysen','johannes van rysen',NULL,NULL,NULL),(112250,'Johannes Wynand','johannes wynand',NULL,NULL,NULL),(112251,'Hermanus Albertus','hermanus albertus',NULL,NULL,NULL),(112252,'Johanna Jacoba','johanna jacoba',NULL,NULL,NULL),(112253,'Catharina Wilhelmina','catharina wilhelmina',NULL,NULL,NULL),(112254,'Huner','huner',NULL,NULL,NULL),(112255,'Simon Ludwig Huner','simon ludwig huner',NULL,NULL,NULL),(112256,'Gerard Maximiliaan Reynier Theodoor Bouwens','gerard maximiliaan reynier theodoor bouwens',NULL,NULL,NULL),(112257,'Jan Cock Blomhoff','jan cock blomhoff',NULL,NULL,NULL),(112258,'Gerardus Hommes','gerardus hommes',NULL,NULL,NULL),(112259,'Joannes Zoutenbier','joannes zoutenbier',NULL,NULL,NULL),(112260,'Oppenbrouwers','oppenbrouwers',NULL,NULL,NULL),(112261,'Henricus Oppenbrouwers','henricus oppenbrouwers',NULL,NULL,NULL),(112262,'Hendrik de Ridder','hendrik de ridder',NULL,NULL,NULL),(112263,'Christiaan de Bruyne','christiaan de bruyne',NULL,NULL,NULL),(112264,'Leonart','leonart',NULL,NULL,NULL),(112265,'Andries Leonart van Nieuw-Casteel','andries leonart van nieuw-casteel',NULL,NULL,NULL),(112266,'Hendrik Frederic Simonis','hendrik frederic simonis',NULL,NULL,NULL),(112267,'Polyn','polyn',NULL,NULL,NULL),(112268,'Augustinus Polyn','augustinus polyn',NULL,NULL,NULL),(112269,'Franciscus van Ryn','franciscus van ryn',NULL,NULL,NULL),(112270,'Hendrik Adrianus van der Brugh','hendrik adrianus van der brugh',NULL,NULL,NULL),(112271,'Barend Johannes Nieuwenhuyzen','barend johannes nieuwenhuyzen',NULL,NULL,NULL),(112272,'Hendrik Josaphat Wachter','hendrik josaphat wachter',NULL,NULL,NULL),(112273,'Hilanus','hilanus',NULL,NULL,NULL),(112274,'Hermanus Hilanus van Wessem','hermanus hilanus van wessem',NULL,NULL,NULL),(112275,'George Leonard Lotz','george leonard lotz',NULL,NULL,NULL),(112276,'Cornelius Joannes van Goens','cornelius joannes van goens',NULL,NULL,NULL),(112277,'Johannes Coenraad Beyer','johannes coenraad beyer',NULL,NULL,NULL),(112278,'Petrus Paulus van der Mark','petrus paulus van der mark',NULL,NULL,NULL),(112279,'Johann Georg Vetter','johann georg vetter',NULL,NULL,NULL),(112280,'Adrianus Daniel van Dyck','adrianus daniel van dyck',NULL,NULL,NULL),(112281,'Gerrit Wilm Arents','gerrit wilm arents',NULL,NULL,NULL),(112282,'Christiaan Schenk','christiaan schenk',NULL,NULL,NULL),(112283,'Windel','windel',NULL,NULL,NULL),(112284,'Johann Windel Schmitt','johann windel schmitt',NULL,NULL,NULL),(112285,'Abram Sahm','abram sahm',NULL,NULL,NULL),(112286,'Lazaar','lazaar',NULL,NULL,NULL),(112287,'Nicolaus Lazaar','nicolaus lazaar',NULL,NULL,NULL),(112288,'Jacobus van Es','jacobus van es',NULL,NULL,NULL),(112289,'Rauws','rauws',NULL,NULL,NULL),(112290,'Cornelis Rauws','cornelis rauws',NULL,NULL,NULL),(112291,'Joseph Isaak de Jongh','joseph isaak de jongh',NULL,NULL,NULL),(112292,'Baaten','baaten',NULL,NULL,NULL),(112293,'Johannes Frederik van Baaten','johannes frederik van baaten',NULL,NULL,NULL),(112294,'Speirman','speirman',NULL,NULL,NULL),(112295,'Johan Hendrik Speirman','johan hendrik speirman',NULL,NULL,NULL),(112296,'Albertinis','albertinis',NULL,NULL,NULL),(112297,'Jan Albertinis Bernardus de Meyer','jan albertinis bernardus de meyer',NULL,NULL,NULL),(112298,'Willem Koelega','willem koelega',NULL,NULL,NULL),(112299,'Jacobus Cornelis Hessing','jacobus cornelis hessing',NULL,NULL,NULL),(112300,'Andreas Beelen','andreas beelen',NULL,NULL,NULL),(112301,'Nater','nater',NULL,NULL,NULL),(112302,'Johannes Nater','johannes nater',NULL,NULL,NULL),(112303,'Gillis de Langen','gillis de langen',NULL,NULL,NULL),(112304,'Gerret','gerret',NULL,NULL,NULL),(112305,'Gerret Sardyn','gerret sardyn',NULL,NULL,NULL),(112306,'Chatenier','chatenier',NULL,NULL,NULL),(112307,'Johannes Samuel du Chatenier','johannes samuel du chatenier',NULL,NULL,NULL),(112308,'Roelofswaard','roelofswaard',NULL,NULL,NULL),(112309,'Johannes Evert Roelofswaard','johannes evert roelofswaard',NULL,NULL,NULL),(112310,'David Hartman','david hartman',NULL,NULL,NULL),(112311,'Joannes Bloemers','joannes bloemers',NULL,NULL,NULL),(112312,'Philipp Wilhelm Sack','philipp wilhelm sack',NULL,NULL,NULL),(112313,'Lambertus Ooms','lambertus ooms',NULL,NULL,NULL),(112314,'Maarten Pronk','maarten pronk',NULL,NULL,NULL),(112315,'Pieter Leonardus van der Gaag','pieter leonardus van der gaag',NULL,NULL,NULL),(112316,'Wilhelmus Spiering','wilhelmus spiering',NULL,NULL,NULL),(112317,'Willem Boumeester','willem boumeester',NULL,NULL,NULL),(112318,'Jan Hendrik de Kokelaer Bouwens','jan hendrik de kokelaer bouwens',NULL,NULL,NULL),(112319,'Joan Bosch','joan bosch',NULL,NULL,NULL),(112320,'Frederik Lotz','frederik lotz',NULL,NULL,NULL),(112321,'Johannes Jacobus van den Bergh','johannes jacobus van den bergh',NULL,NULL,NULL),(112322,'Waldkötter','waldkötter',NULL,NULL,NULL),(112323,'Fredrich Wilhelm Waldkötter','fredrich wilhelm waldkötter',NULL,NULL,NULL),(112324,'Johan Daniel Weisebruch','johan daniel weisebruch',NULL,NULL,NULL),(112325,'Joannes Josephus Wilhelmus Graves','joannes josephus wilhelmus graves',NULL,NULL,NULL),(112326,'Gerhardus Johannes van Campen','gerhardus johannes van campen',NULL,NULL,NULL),(112327,'Geljon','geljon',NULL,NULL,NULL),(112328,'Gideon Geljon','gideon geljon',NULL,NULL,NULL),(112329,'Plantfeher','plantfeher',NULL,NULL,NULL),(112330,'Daniel Plantfeher','daniel plantfeher',NULL,NULL,NULL),(112331,'Johan Hendrik Schouman','johan hendrik schouman',NULL,NULL,NULL),(112332,'Johannes Jacobus Mejan','johannes jacobus mejan',NULL,NULL,NULL),(112333,'Gerardus van Kempe','gerardus van kempe',NULL,NULL,NULL),(112334,'George Hunter','george hunter',NULL,NULL,NULL),(112335,'Willem van Ryswyk','willem van ryswyk',NULL,NULL,NULL),(112336,'Otto Willem George Frederik Bosman','otto willem george frederik bosman',NULL,NULL,NULL),(112337,'Johannes Huyser','johannes huyser',NULL,NULL,NULL),(112338,'Wilhelmus Borsboom','wilhelmus borsboom',NULL,NULL,NULL),(112339,'Philippus Jacobus Hahn','philippus jacobus hahn',NULL,NULL,NULL),(112340,'Sckoehuyse','sckoehuyse',NULL,NULL,NULL),(112341,'Laurentius Sckoehuyse','laurentius sckoehuyse',NULL,NULL,NULL),(112342,'Rygersberge','rygersberge',NULL,NULL,NULL),(112343,'Leendert Rygersberge','leendert rygersberge',NULL,NULL,NULL),(112344,'Sagel','sagel',NULL,NULL,NULL),(112345,'Martyn Sagel','martyn sagel',NULL,NULL,NULL),(112346,'Laurens Gerardus van Kersbergen','laurens gerardus van kersbergen',NULL,NULL,NULL),(112347,'Scherpenhuizen','scherpenhuizen',NULL,NULL,NULL),(112348,'Dirk Scherpenhuizen','dirk scherpenhuizen',NULL,NULL,NULL),(112349,'Johan Andreas Walter','johan andreas walter',NULL,NULL,NULL),(112350,'Willem Hendrik Mook','willem hendrik mook',NULL,NULL,NULL),(112351,'Abraham van den Berg','abraham van den berg',NULL,NULL,NULL),(112352,'Molier','molier',NULL,NULL,NULL),(112353,'Lodewyk Molier','lodewyk molier',NULL,NULL,NULL),(112354,'Johann August Haas','johann august haas',NULL,NULL,NULL),(112355,'Hermanus Scheen','hermanus scheen',NULL,NULL,NULL),(112356,'Hendricus Bruins','hendricus bruins',NULL,NULL,NULL),(112357,'Ary Knoester','ary knoester',NULL,NULL,NULL),(112358,'Voorden','voorden',NULL,NULL,NULL),(112359,'Hendricus Jacobus van Voorden','hendricus jacobus van voorden',NULL,NULL,NULL),(112360,'Heyl','heyl',NULL,NULL,NULL),(112361,'Johan Hendrik Heyl','johan hendrik heyl',NULL,NULL,NULL),(112362,'Jan Achenbach','jan achenbach',NULL,NULL,NULL),(112363,'Evert Hekman','evert hekman',NULL,NULL,NULL),(112364,'Giesekamp','giesekamp',NULL,NULL,NULL),(112365,'Thomas Giesekamp','thomas giesekamp',NULL,NULL,NULL),(112366,'Roodschild','roodschild',NULL,NULL,NULL),(112367,'Fredericus Roodschild','fredericus roodschild',NULL,NULL,NULL),(112368,'Ary van den Bos','ary van den bos',NULL,NULL,NULL),(112369,'Pickhard','pickhard',NULL,NULL,NULL),(112370,'Arnoldus Pickhard','arnoldus pickhard',NULL,NULL,NULL),(112371,'Daniel Verhulst','daniel verhulst',NULL,NULL,NULL),(112372,'Pieter Johannes Ramoe','pieter johannes ramoe',NULL,NULL,NULL),(112373,'Pokenhubert','pokenhubert',NULL,NULL,NULL),(112374,'Franciskus Pokenhubert','franciskus pokenhubert',NULL,NULL,NULL),(112375,'Brinkom','brinkom',NULL,NULL,NULL),(112376,'Matthys Carel van Brinkom','matthys carel van brinkom',NULL,NULL,NULL),(112377,'Brasselaar','brasselaar',NULL,NULL,NULL),(112378,'Adrianus van den Brasselaar','adrianus van den brasselaar',NULL,NULL,NULL),(112379,'Carolina Jacoba Engelhard','carolina jacoba engelhard',NULL,NULL,NULL),(112380,'Jilles','jilles',NULL,NULL,NULL),(112381,'Kortenbos','kortenbos',NULL,NULL,NULL),(112382,'Jilles Kortenbos','jilles kortenbos',NULL,NULL,NULL),(112383,'Pecht','pecht',NULL,NULL,NULL),(112384,'Henderina Pecht','henderina pecht',NULL,NULL,NULL),(112385,'Arie Hoogendyk','arie hoogendyk',NULL,NULL,NULL),(112386,'Rieke','rieke',NULL,NULL,NULL),(112387,'Hendrik Lodewyk Rieke','hendrik lodewyk rieke',NULL,NULL,NULL),(112388,'Gerrit Lambrechts','gerrit lambrechts',NULL,NULL,NULL),(112389,'Margaretha Henneman','margaretha henneman',NULL,NULL,NULL),(112390,'Hermanus Koetsier','hermanus koetsier',NULL,NULL,NULL),(112391,'Pieter Oswald van Marle','pieter oswald van marle',NULL,NULL,NULL),(112392,'Vinaigre','vinaigre',NULL,NULL,NULL),(112393,'Hermina Vinaigre','hermina vinaigre',NULL,NULL,NULL),(112394,'Wilhelmina Valkenburg','wilhelmina valkenburg',NULL,NULL,NULL),(112395,'Alida de la Faille','alida de la faille',NULL,NULL,NULL),(112396,'Pieter Bayle','pieter bayle',NULL,NULL,NULL),(112397,'Fredrica Johanna Holle','fredrica johanna holle',NULL,NULL,NULL),(112398,'Wielle','wielle',NULL,NULL,NULL),(112399,'Johanna van der Wielle','johanna van der wielle',NULL,NULL,NULL),(112400,'Johannes Gerardus Rietstap','johannes gerardus rietstap',NULL,NULL,NULL),(112401,'Jacobus Anthonie van der Zaan','jacobus anthonie van der zaan',NULL,NULL,NULL),(112402,'Anthonie de Maré','anthonie de maré',NULL,NULL,NULL),(112403,'Floorie','floorie',NULL,NULL,NULL),(112404,'Jannetje Floorie','jannetje floorie',NULL,NULL,NULL),(112405,'Cornelia de Graaf','cornelia de graaf',NULL,NULL,NULL),(112406,'Tappers','tappers',NULL,NULL,NULL),(112407,'Gerrit Tappers','gerrit tappers',NULL,NULL,NULL),(112408,'Johannes Bool','johannes bool',NULL,NULL,NULL),(112409,'Johan Willem Tengeler','johan willem tengeler',NULL,NULL,NULL),(112410,'Sophia Leon Cohen','sophia leon cohen',NULL,NULL,NULL),(112411,'Ruils','ruils',NULL,NULL,NULL),(112412,'Elisabeth Ruils','elisabeth ruils',NULL,NULL,NULL),(112413,'Hembergen','hembergen',NULL,NULL,NULL),(112414,'Eva Hendrica Hembergen','eva hendrica hembergen',NULL,NULL,NULL),(112415,'Johannes Willemse','johannes willemse',NULL,NULL,NULL),(112416,'Catharina Root','catharina root',NULL,NULL,NULL),(112417,'Haasje','haasje',NULL,NULL,NULL),(112418,'Nierden','nierden',NULL,NULL,NULL),(112419,'Haasje van Nierden','haasje van nierden',NULL,NULL,NULL),(112420,'Rietbroek','rietbroek',NULL,NULL,NULL),(112421,'Jacoba Rietbroek','jacoba rietbroek',NULL,NULL,NULL),(112422,'Henrietta Jacqueline van Wichen','henrietta jacqueline van wichen',NULL,NULL,NULL),(112423,'Olymsma','olymsma',NULL,NULL,NULL),(112424,'Jan Cornelis Olymsma','jan cornelis olymsma',NULL,NULL,NULL),(112425,'Johanna Bolderman','johanna bolderman',NULL,NULL,NULL),(112426,'Berffoo','berffoo',NULL,NULL,NULL),(112427,'Geesken ten Berffoo','geesken ten berffoo',NULL,NULL,NULL),(112428,'Leonardus van de Graaff','leonardus van de graaff',NULL,NULL,NULL),(112429,'Diderik Hendrik Visser','diderik hendrik visser',NULL,NULL,NULL),(112430,'Allegonde','allegonde',NULL,NULL,NULL),(112431,'Allegonde Slomp','allegonde slomp',NULL,NULL,NULL),(112432,'Geertruy van Petten','geertruy van petten',NULL,NULL,NULL),(112433,'Johanna Hermina van der Mark','johanna hermina van der mark',NULL,NULL,NULL),(112434,'Paulus Cornelis van Hoorn','paulus cornelis van hoorn',NULL,NULL,NULL),(112435,'Ryst','ryst',NULL,NULL,NULL),(112436,'Leentje van Ryst','leentje van ryst',NULL,NULL,NULL),(112437,'Hendrik Ryke','hendrik ryke',NULL,NULL,NULL),(112438,'Hester Orth','hester orth',NULL,NULL,NULL),(112439,'Leenwen','leenwen',NULL,NULL,NULL),(112440,'Johannes van Leenwen','johannes van leenwen',NULL,NULL,NULL),(112441,'Thomas Beeldemaker','thomas beeldemaker',NULL,NULL,NULL),(112442,'Wardenirus','wardenirus',NULL,NULL,NULL),(112443,'Wardenirus Casparus Immink','wardenirus casparus immink',NULL,NULL,NULL),(112444,'Jacob Schoor','jacob schoor',NULL,NULL,NULL),(112445,'Adelgeest','adelgeest',NULL,NULL,NULL),(112446,'Adrianus Adelgeest','adrianus adelgeest',NULL,NULL,NULL),(112447,'Westerduyn','westerduyn',NULL,NULL,NULL),(112448,'Arie Westerduyn','arie westerduyn',NULL,NULL,NULL),(112449,'Leonardus van Wenen','leonardus van wenen',NULL,NULL,NULL),(112450,'Dorothea Maria van Gogh','dorothea maria van gogh',NULL,NULL,NULL),(112451,'Johannes van den Bos','johannes van den bos',NULL,NULL,NULL),(112452,'Hendrik Brugge','hendrik brugge',NULL,NULL,NULL),(112453,'Helena Sophia van der Hoeven','helena sophia van der hoeven',NULL,NULL,NULL),(112454,'Gerrit Spaans','gerrit spaans',NULL,NULL,NULL),(112455,'Alida Ros','alida ros',NULL,NULL,NULL),(112456,'Hendrik Westerduyn','hendrik westerduyn',NULL,NULL,NULL),(112457,'Dystelberg','dystelberg',NULL,NULL,NULL),(112458,'Frederik Dystelberg','frederik dystelberg',NULL,NULL,NULL),(112459,'Jan Hendrik ten Harkel','jan hendrik ten harkel',NULL,NULL,NULL),(112460,'Borcharen','borcharen',NULL,NULL,NULL),(112461,'Hendrik van Borcharen','hendrik van borcharen',NULL,NULL,NULL),(112462,'Jan Westerduyn','jan westerduyn',NULL,NULL,NULL),(112463,'Clasina van den Heuvel','clasina van den heuvel',NULL,NULL,NULL),(112464,'Schadé','schadé',NULL,NULL,NULL),(112465,'Jacomina Schadé','jacomina schadé',NULL,NULL,NULL),(112466,'Catharina Lindeman','catharina lindeman',NULL,NULL,NULL),(112467,'Dirk Westerduyn','dirk westerduyn',NULL,NULL,NULL),(112468,'Claas Keus','claas keus',NULL,NULL,NULL),(112469,'Gog','gog',NULL,NULL,NULL),(112470,'Johannes van Gog','johannes van gog',NULL,NULL,NULL),(112471,'Petronella Jacoba Teissier','petronella jacoba teissier',NULL,NULL,NULL),(112472,'Jacob Moses de Koning','jacob moses de koning',NULL,NULL,NULL),(112473,'Fucks','fucks',NULL,NULL,NULL),(112474,'Anna Christina Fucks','anna christina fucks',NULL,NULL,NULL),(112475,'Matthys de Ridder','matthys de ridder',NULL,NULL,NULL),(112476,'Pieter Wilders','pieter wilders',NULL,NULL,NULL),(112477,'Johannes Hulsker','johannes hulsker',NULL,NULL,NULL),(112478,'Elisabeth Valkenburg','elisabeth valkenburg',NULL,NULL,NULL),(112479,'Bastiaan van der Harst','bastiaan van der harst',NULL,NULL,NULL),(112480,'Johannes Roelofs','johannes roelofs',NULL,NULL,NULL),(112481,'Nutby','nutby',NULL,NULL,NULL),(112482,'Elisabeth Nutby','elisabeth nutby',NULL,NULL,NULL),(112483,'Leonarda','leonarda',NULL,NULL,NULL),(112484,'Christina Leonarda van Aalst','christina leonarda van aalst',NULL,NULL,NULL),(112485,'Guiot Pin','guiot pin',NULL,NULL,NULL),(112486,'Leon Emmermout','leon emmermout',NULL,NULL,NULL),(112487,'Theodorus Leonardus van Ryn','theodorus leonardus van ryn',NULL,NULL,NULL),(112488,'Willigers','willigers',NULL,NULL,NULL),(112489,'Coenradus Willigers','coenradus willigers',NULL,NULL,NULL),(112490,'Bodens','bodens',NULL,NULL,NULL),(112491,'Adriana Bodens','adriana bodens',NULL,NULL,NULL),(112492,'Dirk Haak','dirk haak',NULL,NULL,NULL),(112493,'Johannes Pieters','johannes pieters',NULL,NULL,NULL),(112494,'Johanna Hendrina de Wilde','johanna hendrina de wilde',NULL,NULL,NULL),(112495,'Johan Christoffel Mees','johan christoffel mees',NULL,NULL,NULL),(112496,'Johanna Catharina Boom','johanna catharina boom',NULL,NULL,NULL),(112497,'Nicolaas Blom','nicolaas blom',NULL,NULL,NULL),(112498,'Hendrik Bulsink','hendrik bulsink',NULL,NULL,NULL),(112499,'Welsch','welsch',NULL,NULL,NULL),(112500,'Johanna Maria Christina Welsch','johanna maria christina welsch',NULL,NULL,NULL),(112501,'Breet','breet',NULL,NULL,NULL),(112502,'Geertruy de Breet','geertruy de breet',NULL,NULL,NULL),(112503,'Johanna van der Hoeven','johanna van der hoeven',NULL,NULL,NULL),(112504,'Salomon Isaac Anschitz','salomon isaac anschitz',NULL,NULL,NULL),(112505,'Maria Prins','maria prins',NULL,NULL,NULL),(112506,'Leenderd Hageraats','leenderd hageraats',NULL,NULL,NULL),(112507,'Helena Boon','helena boon',NULL,NULL,NULL),(112508,'Maria Sonsvelt','maria sonsvelt',NULL,NULL,NULL),(112509,'Sopeli','sopeli',NULL,NULL,NULL),(112510,'Johan Jacob Sopeli','johan jacob sopeli',NULL,NULL,NULL),(112511,'Dassau','dassau',NULL,NULL,NULL),(112512,'Johan Jacob Dassau','johan jacob dassau',NULL,NULL,NULL),(112513,'Souwer','souwer',NULL,NULL,NULL),(112514,'Anton Souwer','anton souwer',NULL,NULL,NULL),(112515,'Ferdinandus Schuerman','ferdinandus schuerman',NULL,NULL,NULL),(112516,'Gasper Stokmans','gasper stokmans',NULL,NULL,NULL),(112517,'Nicolaas Koning','nicolaas koning',NULL,NULL,NULL),(112518,'Rosou','rosou',NULL,NULL,NULL),(112519,'Johannes Pieter Rosou','johannes pieter rosou',NULL,NULL,NULL),(112520,'Pieter Kok','pieter kok',NULL,NULL,NULL),(112521,'Joannes Borsboom','joannes borsboom',NULL,NULL,NULL),(112522,'Tönissen','tönissen',NULL,NULL,NULL),(112523,'Joannes Henricus Tönissen','joannes henricus tönissen',NULL,NULL,NULL),(112524,'Adriaan Catharinus Holtius','adriaan catharinus holtius',NULL,NULL,NULL),(112525,'Marinus de Jager','marinus de jager',NULL,NULL,NULL),(112526,'Kampf','kampf',NULL,NULL,NULL),(112527,'Gerrit Kampf','gerrit kampf',NULL,NULL,NULL),(112528,'Willem Hendrik Mirandolle','willem hendrik mirandolle',NULL,NULL,NULL),(112529,'Velzer','velzer',NULL,NULL,NULL),(112530,'Willem Christiaan Velzer','willem christiaan velzer',NULL,NULL,NULL),(112531,'Willem Korsse Zaal','willem korsse zaal',NULL,NULL,NULL),(112532,'Buytendorp','buytendorp',NULL,NULL,NULL),(112533,'Johannes Buytendorp','johannes buytendorp',NULL,NULL,NULL),(112534,'George Hendrik Muller','george hendrik muller',NULL,NULL,NULL),(112535,'Wilhelmus Sens','wilhelmus sens',NULL,NULL,NULL),(112536,'Jan Vlieland','jan vlieland',NULL,NULL,NULL),(112537,'Dirk de Zwart','dirk de zwart',NULL,NULL,NULL),(112538,'Godee','godee',NULL,NULL,NULL),(112539,'Isaac Godee','isaac godee',NULL,NULL,NULL),(112540,'Krulder','krulder',NULL,NULL,NULL),(112541,'Cornelis Krulder','cornelis krulder',NULL,NULL,NULL),(112542,'Landrok','landrok',NULL,NULL,NULL),(112543,'Samuel Landrok','samuel landrok',NULL,NULL,NULL),(112544,'Behaage','behaage',NULL,NULL,NULL),(112545,'Pieter Behaage','pieter behaage',NULL,NULL,NULL),(112546,'Teunis Bal','teunis bal',NULL,NULL,NULL),(112547,'Gloudi','gloudi',NULL,NULL,NULL),(112548,'Gloudi Goud','gloudi goud',NULL,NULL,NULL),(112549,'Jonkheer Willem Gustaaf Jacob Baron van Boetzelaer','jonkheer willem gustaaf jacob baron van boetzelaer',NULL,NULL,NULL),(112550,'Franciscus Joseph Maire','franciscus joseph maire',NULL,NULL,NULL),(112551,'Gerrit van den Oever','gerrit van den oever',NULL,NULL,NULL),(112552,'Gabriel Bose de la Calmette','gabriel bose de la calmette',NULL,NULL,NULL),(112553,'Hermanus van der Marck','hermanus van der marck',NULL,NULL,NULL),(112554,'Gerrit ten Brummeler','gerrit ten brummeler',NULL,NULL,NULL),(112555,'Genders','genders',NULL,NULL,NULL),(112556,'Gerardus Genders','gerardus genders',NULL,NULL,NULL),(112557,'Roher','roher',NULL,NULL,NULL),(112558,'Huibert Roher','huibert roher',NULL,NULL,NULL),(112559,'Israel Polak','israel polak',NULL,NULL,NULL),(112560,'Wouter Cornelis Folkers','wouter cornelis folkers',NULL,NULL,NULL),(112561,'Hendrik van der Horst','hendrik van der horst',NULL,NULL,NULL),(112562,'Joannes van Daal','joannes van daal',NULL,NULL,NULL),(112563,'Geysbert','geysbert',NULL,NULL,NULL),(112564,'Tuinebreier','tuinebreier',NULL,NULL,NULL),(112565,'Geysbert Tuinebreier','geysbert tuinebreier',NULL,NULL,NULL),(112566,'Kemna','kemna',NULL,NULL,NULL),(112567,'Willem Kemna','willem kemna',NULL,NULL,NULL),(112568,'Jan van den Bosch','jan van den bosch',NULL,NULL,NULL),(112569,'Quierie','quierie',NULL,NULL,NULL),(112570,'Hermanus Quierie','hermanus quierie',NULL,NULL,NULL),(112571,'Henricus van der Hoeven','henricus van der hoeven',NULL,NULL,NULL),(112572,'Johannes Rosenburg','johannes rosenburg',NULL,NULL,NULL),(112573,'Johannes Knyff','johannes knyff',NULL,NULL,NULL),(112574,'Andreas van Hove','andreas van hove',NULL,NULL,NULL),(112575,'Teunis Keus','teunis keus',NULL,NULL,NULL),(112576,'Sikke Pieter Brouwer','sikke pieter brouwer',NULL,NULL,NULL),(112577,'Doderlein','doderlein',NULL,NULL,NULL),(112578,'Win','win',NULL,NULL,NULL),(112579,'Jan Arend Leonardus Doderlein de Win','jan arend leonardus doderlein de win',NULL,NULL,NULL),(112580,'Theodorus Gysbertus Christiaan Wolters','theodorus gysbertus christiaan wolters',NULL,NULL,NULL),(112581,'Andries van Leeuwen','andries van leeuwen',NULL,NULL,NULL),(112582,'Hermanus Gerritse','hermanus gerritse',NULL,NULL,NULL),(112583,'Petronella Martyn','petronella martyn',NULL,NULL,NULL),(112584,'Jungerius','jungerius',NULL,NULL,NULL),(112585,'Gerrit Jungerius','gerrit jungerius',NULL,NULL,NULL),(112586,'Johanna Meyer','johanna meyer',NULL,NULL,NULL),(112587,'Magdalena Zuydhoek','magdalena zuydhoek',NULL,NULL,NULL),(112588,'Elisabeth Scheffers','elisabeth scheffers',NULL,NULL,NULL),(112589,'Eyffers','eyffers',NULL,NULL,NULL),(112590,'Johanna Christina Eyffers','johanna christina eyffers',NULL,NULL,NULL),(112591,'Albertus van Essen','albertus van essen',NULL,NULL,NULL),(112592,'Cornelis Toet','cornelis toet',NULL,NULL,NULL),(112593,'Maria Oerlemans','maria oerlemans',NULL,NULL,NULL),(112594,'Fierink','fierink',NULL,NULL,NULL),(112595,'Hendrik Fierink','hendrik fierink',NULL,NULL,NULL),(112596,'Pieter Vervloet','pieter vervloet',NULL,NULL,NULL),(112597,'Gelyn','gelyn',NULL,NULL,NULL),(112598,'Gelyn Molier','gelyn molier',NULL,NULL,NULL),(112599,'Willemina Otto','willemina otto',NULL,NULL,NULL),(112600,'Marytje den Heyer','marytje den heyer',NULL,NULL,NULL),(112601,'Hennis','hennis',NULL,NULL,NULL),(112602,'Maria Cornelia Hennis','maria cornelia hennis',NULL,NULL,NULL),(112603,'Carolina van Bazel','carolina van bazel',NULL,NULL,NULL),(112604,'Meyerink','meyerink',NULL,NULL,NULL),(112605,'Bernardus Meyerink','bernardus meyerink',NULL,NULL,NULL),(112606,'Maria Catharina Korff','maria catharina korff',NULL,NULL,NULL),(112607,'Ida Maria van Balen','ida maria van balen',NULL,NULL,NULL),(112608,'Enters','enters',NULL,NULL,NULL),(112609,'Elisabeth Enters','elisabeth enters',NULL,NULL,NULL),(112610,'Noire','noire',NULL,NULL,NULL),(112611,'Johanna Le Noire','johanna le noire',NULL,NULL,NULL),(112612,'Maria Margaretha Varenkamp','maria margaretha varenkamp',NULL,NULL,NULL),(112613,'Hendrik de Bruyn','hendrik de bruyn',NULL,NULL,NULL),(112614,'Ekkerman','ekkerman',NULL,NULL,NULL),(112615,'Francina Ekkerman','francina ekkerman',NULL,NULL,NULL),(112616,'Schrepfer','schrepfer',NULL,NULL,NULL),(112617,'Caspar Schrepfer','caspar schrepfer',NULL,NULL,NULL),(112618,'Stransenbach','stransenbach',NULL,NULL,NULL),(112619,'Agatha Sara Stransenbach','agatha sara stransenbach',NULL,NULL,NULL),(112620,'Maria Krul','maria krul',NULL,NULL,NULL),(112621,'Pieter Fraterman','pieter fraterman',NULL,NULL,NULL),(112622,'Blanes','blanes',NULL,NULL,NULL),(112623,'Joost Blanes','joost blanes',NULL,NULL,NULL),(112624,'Anthonie Beelen','anthonie beelen',NULL,NULL,NULL),(112625,'Klonk','klonk',NULL,NULL,NULL),(112626,'Sophia Henriette Klonk','sophia henriette klonk',NULL,NULL,NULL),(112627,'Reynaard','reynaard',NULL,NULL,NULL),(112628,'Maria Reynaard','maria reynaard',NULL,NULL,NULL),(112629,'Pieter Barend Hendrik van Reede van Oudshoorn','pieter barend hendrik van reede van oudshoorn',NULL,NULL,NULL),(112630,'Jan Meyer','jan meyer',NULL,NULL,NULL),(112631,'Nottelman','nottelman',NULL,NULL,NULL),(112632,'Rachel Nottelman','rachel nottelman',NULL,NULL,NULL),(112633,'Cornelia Luyten','cornelia luyten',NULL,NULL,NULL),(112634,'Gerritje Jonkers','gerritje jonkers',NULL,NULL,NULL),(112635,'Jan Oosterbeek','jan oosterbeek',NULL,NULL,NULL),(112636,'Martinus Polman','martinus polman',NULL,NULL,NULL),(112637,'Johanna Bruggemans','johanna bruggemans',NULL,NULL,NULL),(112638,'Willem Jacobus Martinus','willem jacobus martinus',NULL,NULL,NULL),(112639,'Wilkers','wilkers',NULL,NULL,NULL),(112640,'Willemina Wilkers','willemina wilkers',NULL,NULL,NULL),(112641,'Pieter van Heynsbergen','pieter van heynsbergen',NULL,NULL,NULL),(112642,'Maria Bronkhorst','maria bronkhorst',NULL,NULL,NULL),(112643,'Willem Brandsen','willem brandsen',NULL,NULL,NULL),(112644,'Calame','calame',NULL,NULL,NULL),(112645,'Elisabeth Calame','elisabeth calame',NULL,NULL,NULL),(112646,'Opdenende','opdenende',NULL,NULL,NULL),(112647,'Barendina Opdenende','barendina opdenende',NULL,NULL,NULL),(112648,'Johannes Sieraal','johannes sieraal',NULL,NULL,NULL),(112649,'Carolina Helena de Ridder','carolina helena de ridder',NULL,NULL,NULL),(112650,'Christinus','christinus',NULL,NULL,NULL),(112651,'Amiabel','amiabel',NULL,NULL,NULL),(112652,'Jacobus Christinus Amiabel','jacobus christinus amiabel',NULL,NULL,NULL),(112653,'Jan Maurits Carel Meyer','jan maurits carel meyer',NULL,NULL,NULL),(112654,'Franciscus Reynders','franciscus reynders',NULL,NULL,NULL),(112655,'Helena Engele','helena engele',NULL,NULL,NULL),(112656,'Anna Josepha Carpentier','anna josepha carpentier',NULL,NULL,NULL),(112657,'Bexman','bexman',NULL,NULL,NULL),(112658,'Antonie Carl Bexman','antonie carl bexman',NULL,NULL,NULL),(112659,'Adriana Onderwater','adriana onderwater',NULL,NULL,NULL),(112660,'Hanna Mensing','hanna mensing',NULL,NULL,NULL),(112661,'Elisabeth Hubert','elisabeth hubert',NULL,NULL,NULL),(112662,'Hendrik Swildens','hendrik swildens',NULL,NULL,NULL),(112663,'Jacobus Woest','jacobus woest',NULL,NULL,NULL),(112664,'Remeu','remeu',NULL,NULL,NULL),(112665,'Anna Geertruy Remeu','anna geertruy remeu',NULL,NULL,NULL),(112666,'Dirk Overduin','dirk overduin',NULL,NULL,NULL),(112667,'Louis Carel Kruger','louis carel kruger',NULL,NULL,NULL),(112668,'Ryven','ryven',NULL,NULL,NULL),(112669,'Cornelis van Ryven','cornelis van ryven',NULL,NULL,NULL),(112670,'Arie van Ruyven','arie van ruyven',NULL,NULL,NULL),(112671,'Jochem de Zwart','jochem de zwart',NULL,NULL,NULL),(112672,'Johannes Prydekker','johannes prydekker',NULL,NULL,NULL),(112673,'Wielik','wielik',NULL,NULL,NULL),(112674,'Hendrik van Wielik','hendrik van wielik',NULL,NULL,NULL),(112675,'Louise Constance de Beveren','louise constance de beveren',NULL,NULL,NULL),(112676,'Drist','drist',NULL,NULL,NULL),(112677,'Johanna van der Drist','johanna van der drist',NULL,NULL,NULL),(112678,'Anna van Velsen','anna van velsen',NULL,NULL,NULL),(112679,'Johanna Schaap','johanna schaap',NULL,NULL,NULL),(112680,'Dyna','dyna',NULL,NULL,NULL),(112681,'Dyna Schelling','dyna schelling',NULL,NULL,NULL),(112682,'Johanna Voorn','johanna voorn',NULL,NULL,NULL),(112683,'Donart','donart',NULL,NULL,NULL),(112684,'Henrietta Donart','henrietta donart',NULL,NULL,NULL),(112685,'Cornelis Fredricus','cornelis fredricus',NULL,NULL,NULL),(112686,'Petrus Johannes Cornelis','petrus johannes cornelis',NULL,NULL,NULL),(112687,'Anna Carolina','anna carolina',NULL,NULL,NULL),(112688,'Louis Wilhelm','louis wilhelm',NULL,NULL,NULL),(112689,'Simon Johannes','simon johannes',NULL,NULL,NULL),(112690,'Franciscus Carolus','franciscus carolus',NULL,NULL,NULL),(112691,'Cecilia Johanna','cecilia johanna',NULL,NULL,NULL),(112692,'Willem George Frederik','willem george frederik',NULL,NULL,NULL),(112693,'Johanna Gerarda','johanna gerarda',NULL,NULL,NULL),(112694,'Jacobus Gerardus','jacobus gerardus',NULL,NULL,NULL),(112695,'Johannes Pieter Anthonie','johannes pieter anthonie',NULL,NULL,NULL),(112696,'Helena Anthonia','helena anthonia',NULL,NULL,NULL),(112697,'Adrianus Anthonie','adrianus anthonie',NULL,NULL,NULL),(112698,'Prospere','prospere',NULL,NULL,NULL),(112699,'Auguste Prospere','auguste prospere',NULL,NULL,NULL),(112700,'Carel Ferdinand','carel ferdinand',NULL,NULL,NULL),(112701,'Carel Johannes','carel johannes',NULL,NULL,NULL),(112702,'Hendrik Fredrik Hermanus','hendrik fredrik hermanus',NULL,NULL,NULL),(112703,'Johannes Jacob','johannes jacob',NULL,NULL,NULL),(112704,'Aletta Elisabeth Antoinetta Jacoba','aletta elisabeth antoinetta jacoba',NULL,NULL,NULL),(112705,'Fredericus Antonius Rau','fredericus antonius rau',NULL,NULL,NULL),(112706,'Drankier','drankier',NULL,NULL,NULL),(112707,'Gideon Drankier','gideon drankier',NULL,NULL,NULL),(112708,'Jan Hop','jan hop',NULL,NULL,NULL),(112709,'Verhaaff','verhaaff',NULL,NULL,NULL),(112710,'Christiaan Verhaaff','christiaan verhaaff',NULL,NULL,NULL),(112711,'Rynhardt','rynhardt',NULL,NULL,NULL),(112712,'Johan Jacob Rynhardt','johan jacob rynhardt',NULL,NULL,NULL),(112713,'Jan Baak','jan baak',NULL,NULL,NULL),(112714,'Heneman','heneman',NULL,NULL,NULL),(112715,'Johan Philip Heneman','johan philip heneman',NULL,NULL,NULL),(112716,'Gillis van Meegen','gillis van meegen',NULL,NULL,NULL),(112717,'Pyman','pyman',NULL,NULL,NULL),(112718,'Gerrit Jan Pyman','gerrit jan pyman',NULL,NULL,NULL),(112719,'Carel Rau','carel rau',NULL,NULL,NULL),(112720,'Hendrik Jansen','hendrik jansen',NULL,NULL,NULL),(112721,'Putters','putters',NULL,NULL,NULL),(112722,'Willem Putters','willem putters',NULL,NULL,NULL),(112723,'Cornelis Gerardus Gravestein','cornelis gerardus gravestein',NULL,NULL,NULL),(112724,'Hubertus Roels','hubertus roels',NULL,NULL,NULL),(112725,'Spyk','spyk',NULL,NULL,NULL),(112726,'Pieter van Spyk','pieter van spyk',NULL,NULL,NULL),(112727,'Hoogenraat','hoogenraat',NULL,NULL,NULL),(112728,'Jan Hoogenraat','jan hoogenraat',NULL,NULL,NULL),(112729,'Sinot','sinot',NULL,NULL,NULL),(112730,'Willem Sinot','willem sinot',NULL,NULL,NULL),(112731,'Gysbers','gysbers',NULL,NULL,NULL),(112732,'Johan Willem Gysbers','johan willem gysbers',NULL,NULL,NULL),(112733,'Joannis Michaëlis Ferrari','joannis michaëlis ferrari',NULL,NULL,NULL),(112734,'Alexandre Scheenhouwer','alexandre scheenhouwer',NULL,NULL,NULL),(112735,'Bennekum','bennekum',NULL,NULL,NULL),(112736,'Hendrik van Bennekum','hendrik van bennekum',NULL,NULL,NULL),(112737,'Sabloniere','sabloniere',NULL,NULL,NULL),(112738,'Jan Hendrik de Lussanet de la Sabloniere','jan hendrik de lussanet de la sabloniere',NULL,NULL,NULL),(112739,'Pierre Paul van Dorp','pierre paul van dorp',NULL,NULL,NULL),(112740,'Rocus','rocus',NULL,NULL,NULL),(112741,'Zuurmond','zuurmond',NULL,NULL,NULL),(112742,'Rocus Zuurmond','rocus zuurmond',NULL,NULL,NULL),(112743,'Isaac Renaud','isaac renaud',NULL,NULL,NULL),(112744,'Stippelman','stippelman',NULL,NULL,NULL),(112745,'Adolf Stippelman','adolf stippelman',NULL,NULL,NULL),(112746,'Desplaines','desplaines',NULL,NULL,NULL),(112747,'Marie Françoise Josephine Desplaines','marie françoise josephine desplaines',NULL,NULL,NULL),(112748,'Lea Bles','lea bles',NULL,NULL,NULL),(112749,'Sophia Theresia Ontyd','sophia theresia ontyd',NULL,NULL,NULL),(112750,'Sommerlat','sommerlat',NULL,NULL,NULL),(112751,'Gerrit Isaac Sommerlat','gerrit isaac sommerlat',NULL,NULL,NULL),(112752,'Gemmeren','gemmeren',NULL,NULL,NULL),(112753,'Martinus van Gemmeren','martinus van gemmeren',NULL,NULL,NULL),(112754,'Philip Frank','philip frank',NULL,NULL,NULL),(112755,'Willemina Bos','willemina bos',NULL,NULL,NULL),(112756,'Miller','miller',NULL,NULL,NULL),(112757,'Johanna Miller','johanna miller',NULL,NULL,NULL),(112758,'Helena Hasebroek','helena hasebroek',NULL,NULL,NULL),(112759,'Haageraats','haageraats',NULL,NULL,NULL),(112760,'Elisabeth Haageraats','elisabeth haageraats',NULL,NULL,NULL),(112761,'Bruyndyk','bruyndyk',NULL,NULL,NULL),(112762,'Maria Bruyndyk','maria bruyndyk',NULL,NULL,NULL),(112763,'Jacob Letsch','jacob letsch',NULL,NULL,NULL),(112764,'Pieternella van der Zwan','pieternella van der zwan',NULL,NULL,NULL),(112765,'Hendrik Beerens','hendrik beerens',NULL,NULL,NULL),(112766,'Johan Christoffel Ditmar','johan christoffel ditmar',NULL,NULL,NULL),(112767,'Dirk Keppel','dirk keppel',NULL,NULL,NULL),(112768,'Cornelis Langeveld','cornelis langeveld',NULL,NULL,NULL),(112769,'Paulina Leer','paulina leer',NULL,NULL,NULL),(112770,'Anna van Ryn','anna van ryn',NULL,NULL,NULL),(112771,'Petronella Elisabeth Engelman','petronella elisabeth engelman',NULL,NULL,NULL),(112772,'Emanuel Lopes Suasso','emanuel lopes suasso',NULL,NULL,NULL),(112773,'Perison','perison',NULL,NULL,NULL),(112774,'Willem Nicolaas Perison','willem nicolaas perison',NULL,NULL,NULL),(112775,'Bredyk','bredyk',NULL,NULL,NULL),(112776,'Evert Bredyk','evert bredyk',NULL,NULL,NULL),(112777,'Pyn','pyn',NULL,NULL,NULL),(112778,'Amelia Pyn','amelia pyn',NULL,NULL,NULL),(112779,'Matthys Klomp','matthys klomp',NULL,NULL,NULL),(112780,'Johannes Schneider','johannes schneider',NULL,NULL,NULL),(112781,'Antoni de Koning','antoni de koning',NULL,NULL,NULL),(112782,'Cornelis van der Harst','cornelis van der harst',NULL,NULL,NULL),(112783,'Nader','nader',NULL,NULL,NULL),(112784,'Johannes Franciscus Jacobus Nader','johannes franciscus jacobus nader',NULL,NULL,NULL),(112785,'Doris de Groot','doris de groot',NULL,NULL,NULL),(112786,'Reinira','reinira',NULL,NULL,NULL),(112787,'Vrouwe Susanna Reinira Hooreman','vrouwe susanna reinira hooreman',NULL,NULL,NULL),(112788,'Machiel van Zwanenburg','machiel van zwanenburg',NULL,NULL,NULL),(112789,'Abraham Zelisse','abraham zelisse',NULL,NULL,NULL),(112790,'Schafer','schafer',NULL,NULL,NULL),(112791,'Hendrik Johannes Schafer','hendrik johannes schafer',NULL,NULL,NULL),(112792,'Arie Beekman','arie beekman',NULL,NULL,NULL),(112793,'Geertruida Hulst','geertruida hulst',NULL,NULL,NULL),(112794,'Verboor','verboor',NULL,NULL,NULL),(112795,'Isabella Willemina Verboor','isabella willemina verboor',NULL,NULL,NULL),(112796,'Abram Philippus Schoute','abram philippus schoute',NULL,NULL,NULL),(112797,'Gerharda Fredrica Eilbracht','gerharda fredrica eilbracht',NULL,NULL,NULL),(112798,'Maria Elisabeth Meijer','maria elisabeth meijer',NULL,NULL,NULL),(112799,'Catharina Beeringer','catharina beeringer',NULL,NULL,NULL),(112800,'Monderjaan','monderjaan',NULL,NULL,NULL),(112801,'Johanna Catharina Monderjaan','johanna catharina monderjaan',NULL,NULL,NULL),(112802,'Gerret Houtman','gerret houtman',NULL,NULL,NULL),(112803,'Neep','neep',NULL,NULL,NULL),(112804,'Anna Catharina Neep','anna catharina neep',NULL,NULL,NULL),(112805,'Blangé','blangé',NULL,NULL,NULL),(112806,'Hendrik Blangé','hendrik blangé',NULL,NULL,NULL),(112807,'Johanna Boers','johanna boers',NULL,NULL,NULL),(112808,'Vrouwe Anna Helena Ter Borch','vrouwe anna helena ter borch',NULL,NULL,NULL),(112809,'Nicolet','nicolet',NULL,NULL,NULL),(112810,'Johanna Nicolet','johanna nicolet',NULL,NULL,NULL),(112811,'Maria Beijens','maria beijens',NULL,NULL,NULL),(112812,'Ebbinkhof','ebbinkhof',NULL,NULL,NULL),(112813,'Hendrik Schutz Ebbinkhof','hendrik schutz ebbinkhof',NULL,NULL,NULL),(112814,'Maria van Campenhout','maria van campenhout',NULL,NULL,NULL),(112815,'Berchuys','berchuys',NULL,NULL,NULL),(112816,'Wilhelmina Maria Berchuys','wilhelmina maria berchuys',NULL,NULL,NULL),(112817,'Leena Pieternella van der Burg','leena pieternella van der burg',NULL,NULL,NULL),(112818,'Sara Geertruida Catharina van Blommestein','sara geertruida catharina van blommestein',NULL,NULL,NULL),(112819,'Hardenhorst','hardenhorst',NULL,NULL,NULL),(112820,'Jansje Hardenhorst','jansje hardenhorst',NULL,NULL,NULL),(112821,'Sweehuys','sweehuys',NULL,NULL,NULL),(112822,'Geertruy Sweehuys','geertruy sweehuys',NULL,NULL,NULL),(112823,'Adriana van der Lee','adriana van der lee',NULL,NULL,NULL),(112824,'Swiebel','swiebel',NULL,NULL,NULL),(112825,'Johanna Maria Swiebel','johanna maria swiebel',NULL,NULL,NULL),(112826,'Carel Jacques Engelen','carel jacques engelen',NULL,NULL,NULL),(112827,'Johannes Hendricus Leeuwenstein','johannes hendricus leeuwenstein',NULL,NULL,NULL),(112828,'Cornelis Keyzer','cornelis keyzer',NULL,NULL,NULL),(112829,'Koekenberg','koekenberg',NULL,NULL,NULL),(112830,'Hendrik Koekenberg','hendrik koekenberg',NULL,NULL,NULL),(112831,'Féc','féc',NULL,NULL,NULL),(112832,'Jean François la Féc','jean françois la féc',NULL,NULL,NULL),(112833,'Johanna Maria Hooreman','johanna maria hooreman',NULL,NULL,NULL),(112834,'Johannes van der Kaay','johannes van der kaay',NULL,NULL,NULL),(112835,'Jan Frederik Samuel Thieme','jan frederik samuel thieme',NULL,NULL,NULL),(112836,'Johannes Bal','johannes bal',NULL,NULL,NULL),(112837,'Westplaate','westplaate',NULL,NULL,NULL),(112838,'Jan Adriaan Westplaate','jan adriaan westplaate',NULL,NULL,NULL),(112839,'Pieter Groen','pieter groen',NULL,NULL,NULL),(112840,'Joannes Steenvoorde','joannes steenvoorde',NULL,NULL,NULL),(112841,'Ekhart','ekhart',NULL,NULL,NULL),(112842,'Willem Jacob Ekhart','willem jacob ekhart',NULL,NULL,NULL),(112843,'Martinus Karel Peereboom','martinus karel peereboom',NULL,NULL,NULL),(112844,'Arendtz','arendtz',NULL,NULL,NULL),(112845,'Berend Arendtz','berend arendtz',NULL,NULL,NULL),(112846,'Johannes Albertus van der Spil','johannes albertus van der spil',NULL,NULL,NULL),(112847,'Hohl','hohl',NULL,NULL,NULL),(112848,'Johan Hendrik Hohl','johan hendrik hohl',NULL,NULL,NULL),(112849,'Anthonie Kok','anthonie kok',NULL,NULL,NULL),(112850,'Marschand','marschand',NULL,NULL,NULL),(112851,'Johannes Martinus Marschand','johannes martinus marschand',NULL,NULL,NULL),(112852,'Flink','flink',NULL,NULL,NULL),(112853,'Theodorus Flink','theodorus flink',NULL,NULL,NULL),(112854,'Anthoni Cornelis Twent','anthoni cornelis twent',NULL,NULL,NULL),(112855,'Johan George Alles','johan george alles',NULL,NULL,NULL),(112856,'Abraham van der Meyden','abraham van der meyden',NULL,NULL,NULL),(112857,'Hund','hund',NULL,NULL,NULL),(112858,'Joannes Hund','joannes hund',NULL,NULL,NULL),(112859,'Gerhard Giesekamp','gerhard giesekamp',NULL,NULL,NULL),(112860,'Burgerjon','burgerjon',NULL,NULL,NULL),(112861,'Cornelis Burgerjon','cornelis burgerjon',NULL,NULL,NULL),(112862,'Cornelis Lippens','cornelis lippens',NULL,NULL,NULL),(112863,'Johannes Lambertus Ortmans','johannes lambertus ortmans',NULL,NULL,NULL),(112864,'Leendert Sillevis','leendert sillevis',NULL,NULL,NULL),(112865,'Noorthoek','noorthoek',NULL,NULL,NULL),(112866,'Johannes Jacobus Noorthoek','johannes jacobus noorthoek',NULL,NULL,NULL),(112867,'Heindrinus','heindrinus',NULL,NULL,NULL),(112868,'Heindrinus Fredrik Straatman','heindrinus fredrik straatman',NULL,NULL,NULL),(112869,'Leopold van Gelder','leopold van gelder',NULL,NULL,NULL),(112870,'Jacob van Weerden','jacob van weerden',NULL,NULL,NULL),(112871,'Johannes Adrianus Vertin','johannes adrianus vertin',NULL,NULL,NULL),(112872,'Pieter Johannes Greeve','pieter johannes greeve',NULL,NULL,NULL),(112873,'Millewaart','millewaart',NULL,NULL,NULL),(112874,'Huberta Millewaart','huberta millewaart',NULL,NULL,NULL),(112875,'Marée','marée',NULL,NULL,NULL),(112876,'Jacoba de Marée','jacoba de marée',NULL,NULL,NULL),(112877,'Johanna Roosendaal','johanna roosendaal',NULL,NULL,NULL),(112878,'Maria van Diepen','maria van diepen',NULL,NULL,NULL),(112879,'Isaac Anthonie van Hulst','isaac anthonie van hulst',NULL,NULL,NULL),(112880,'Dral','dral',NULL,NULL,NULL),(112881,'Maria Elisabeth Dral','maria elisabeth dral',NULL,NULL,NULL),(112882,'Catharina Elisabeth Vols','catharina elisabeth vols',NULL,NULL,NULL),(112883,'Anthoon de Graaff','anthoon de graaff',NULL,NULL,NULL),(112884,'Barthelemy','barthelemy',NULL,NULL,NULL),(112885,'Bordas','bordas',NULL,NULL,NULL),(112886,'Toussaint Barthelemy Bordas','toussaint barthelemy bordas',NULL,NULL,NULL),(112887,'Pelsers','pelsers',NULL,NULL,NULL),(112888,'Johannes Pelsers','johannes pelsers',NULL,NULL,NULL),(112889,'Stutterheym','stutterheym',NULL,NULL,NULL),(112890,'Willem Stutterheym','willem stutterheym',NULL,NULL,NULL),(112891,'Catharina Bisschop','catharina bisschop',NULL,NULL,NULL),(112892,'Bechtold','bechtold',NULL,NULL,NULL),(112893,'Elisabeth Henrietta Bechtold','elisabeth henrietta bechtold',NULL,NULL,NULL),(112894,'Catharina Elisabeth de Wit','catharina elisabeth de wit',NULL,NULL,NULL),(112895,'Hendrik Herman','hendrik herman',NULL,NULL,NULL),(112896,'Maria Petronella Sneepels','maria petronella sneepels',NULL,NULL,NULL),(112897,'Maria Vlas','maria vlas',NULL,NULL,NULL),(112898,'Trouwe','trouwe',NULL,NULL,NULL),(112899,'Cornelis Trouwe','cornelis trouwe',NULL,NULL,NULL),(112900,'Carel de Harder','carel de harder',NULL,NULL,NULL),(112901,'Noordyk','noordyk',NULL,NULL,NULL),(112902,'Johanna Noordyk','johanna noordyk',NULL,NULL,NULL),(112903,'Utzel','utzel',NULL,NULL,NULL),(112904,'Johannes Arend van Utzel','johannes arend van utzel',NULL,NULL,NULL),(112905,'Francina Barendina van der Salm','francina barendina van der salm',NULL,NULL,NULL),(112906,'Kistenburg','kistenburg',NULL,NULL,NULL),(112907,'Dirkje Kistenburg','dirkje kistenburg',NULL,NULL,NULL),(112908,'Adriana Roest','adriana roest',NULL,NULL,NULL),(112909,'Maria Blommers','maria blommers',NULL,NULL,NULL),(112910,'Hendrik Jan Arnoldus Wuestenenk','hendrik jan arnoldus wuestenenk',NULL,NULL,NULL),(112911,'Jancisca','jancisca',NULL,NULL,NULL),(112912,'Jancisca Gerarda Jansen','jancisca gerarda jansen',NULL,NULL,NULL),(112913,'Jacobus van Baaten','jacobus van baaten',NULL,NULL,NULL),(112914,'Antonetta Maria Manders','antonetta maria manders',NULL,NULL,NULL),(112915,'Cornelis Johannes van Tol','cornelis johannes van tol',NULL,NULL,NULL),(112916,'Anna Catharina Feith','anna catharina feith',NULL,NULL,NULL),(112917,'Fredrica Wilhelmina van der Hoeve','fredrica wilhelmina van der hoeve',NULL,NULL,NULL),(112918,'Cornelia Fredrica Cassa','cornelia fredrica cassa',NULL,NULL,NULL),(112919,'Zeyl','zeyl',NULL,NULL,NULL),(112920,'Johanna Maria Zeyl','johanna maria zeyl',NULL,NULL,NULL),(112921,'Jacoba Hoogenraad','jacoba hoogenraad',NULL,NULL,NULL),(112922,'Catharina van Gessel','catharina van gessel',NULL,NULL,NULL),(112923,'Hartog Jacob Roosje','hartog jacob roosje',NULL,NULL,NULL),(112924,'Galjart','galjart',NULL,NULL,NULL),(112925,'Johannes Galjart','johannes galjart',NULL,NULL,NULL),(112926,'Gerardus Faber','gerardus faber',NULL,NULL,NULL),(112927,'Johannes Kerkhoff','johannes kerkhoff',NULL,NULL,NULL),(112928,'Alida Maria van Riel','alida maria van riel',NULL,NULL,NULL),(112929,'Machiel Timmermans','machiel timmermans',NULL,NULL,NULL),(112930,'Theodorus de Lange','theodorus de lange',NULL,NULL,NULL),(112931,'Maria Velders','maria velders',NULL,NULL,NULL),(112932,'Martinus Kuyk','martinus kuyk',NULL,NULL,NULL),(112933,'Erlie','erlie',NULL,NULL,NULL),(112934,'Barbara Erlie','barbara erlie',NULL,NULL,NULL),(112935,'Varkenvisser','varkenvisser',NULL,NULL,NULL),(112936,'Anthonie Varkenvisser','anthonie varkenvisser',NULL,NULL,NULL),(112937,'Alida Catharina Boom','alida catharina boom',NULL,NULL,NULL),(112938,'Sisterman','sisterman',NULL,NULL,NULL),(112939,'Willem Sisterman','willem sisterman',NULL,NULL,NULL),(112940,'Frédricus','frédricus',NULL,NULL,NULL),(112941,'Petrus Frédricus Cornelis van Tol','petrus frédricus cornelis van tol',NULL,NULL,NULL),(112942,'Rietbergen','rietbergen',NULL,NULL,NULL),(112943,'Anthonia Rietbergen','anthonia rietbergen',NULL,NULL,NULL),(112944,'Dystelbergen','dystelbergen',NULL,NULL,NULL),(112945,'Johannes Dystelbergen','johannes dystelbergen',NULL,NULL,NULL),(112946,'Hendrik Lambertus Muller','hendrik lambertus muller',NULL,NULL,NULL),(112947,'Gellecom','gellecom',NULL,NULL,NULL),(112948,'Johannes van Gellecom','johannes van gellecom',NULL,NULL,NULL),(112949,'Oosterwyk','oosterwyk',NULL,NULL,NULL),(112950,'Helena van Oosterwyk','helena van oosterwyk',NULL,NULL,NULL),(112951,'Boelof','boelof',NULL,NULL,NULL),(112952,'Machiel Boelof Letterie','machiel boelof letterie',NULL,NULL,NULL),(112953,'Antonia van de Velde','antonia van de velde',NULL,NULL,NULL),(112954,'Cornelis Groenewegen','cornelis groenewegen',NULL,NULL,NULL),(112955,'Jaeob','jaeob',NULL,NULL,NULL),(112956,'Pieter Jaeob van Hoest','pieter jaeob van hoest',NULL,NULL,NULL),(112957,'Maria Adriana Catharina Oosthout','maria adriana catharina oosthout',NULL,NULL,NULL),(112958,'Leenderd van Breemen','leenderd van breemen',NULL,NULL,NULL),(112959,'Buyl','buyl',NULL,NULL,NULL),(112960,'Cornelis van Buyl','cornelis van buyl',NULL,NULL,NULL),(112961,'Adrianus Vriend','adrianus vriend',NULL,NULL,NULL),(112962,'Wilhelmina Muller','wilhelmina muller',NULL,NULL,NULL),(112963,'Willem Anne van Berken','willem anne van berken',NULL,NULL,NULL),(112964,'Maarten Dykhuyzen','maarten dykhuyzen',NULL,NULL,NULL),(112965,'Roevens','roevens',NULL,NULL,NULL),(112966,'Augustinus Roevens','augustinus roevens',NULL,NULL,NULL),(112967,'Heykoop','heykoop',NULL,NULL,NULL),(112968,'Hendrica Johanna Catharina Heykoop','hendrica johanna catharina heykoop',NULL,NULL,NULL),(112969,'Maria Beyer','maria beyer',NULL,NULL,NULL),(112970,'Maria van Wouw','maria van wouw',NULL,NULL,NULL),(112971,'Güth','güth',NULL,NULL,NULL),(112972,'Willem Güth','willem güth',NULL,NULL,NULL),(112973,'Johanna Boogmans','johanna boogmans',NULL,NULL,NULL),(112974,'Dirk de Jongh','dirk de jongh',NULL,NULL,NULL),(112975,'Pieternella Margrieta','pieternella margrieta',NULL,NULL,NULL),(112976,'Johanna Anthonia','johanna anthonia',NULL,NULL,NULL),(112977,'Everdina Christina','everdina christina',NULL,NULL,NULL),(112978,'Clara Susanna Jacoba','clara susanna jacoba',NULL,NULL,NULL),(112979,'Johanna Francisca Wilhelmina','johanna francisca wilhelmina',NULL,NULL,NULL),(112980,'Johan Elisa','johan elisa',NULL,NULL,NULL),(112981,'Catolyna','catolyna',NULL,NULL,NULL),(112982,'Catolyna Johanna','catolyna johanna',NULL,NULL,NULL),(112983,'Johan Henrich Nicolaas','johan henrich nicolaas',NULL,NULL,NULL),(112984,'Arnoldus Colom','arnoldus colom',NULL,NULL,NULL),(112985,'Pieter Johannes','pieter johannes',NULL,NULL,NULL),(112986,'Jacob Henry','jacob henry',NULL,NULL,NULL),(112987,'George Jacob','george jacob',NULL,NULL,NULL),(112988,'Gerardus Johannes Jacobus','gerardus johannes jacobus',NULL,NULL,NULL),(112989,'Susanna Magdalena','susanna magdalena',NULL,NULL,NULL),(112990,'Maria Elisabeth','maria elisabeth',NULL,NULL,NULL),(112991,'Willem Reindert','willem reindert',NULL,NULL,NULL),(112992,'Henrietta Johanna Maria','henrietta johanna maria',NULL,NULL,NULL),(112993,'Maria Geertruida','maria geertruida',NULL,NULL,NULL),(112994,'Johannes Scheffer','johannes scheffer',NULL,NULL,NULL),(112995,'Louis Paux','louis paux',NULL,NULL,NULL),(112996,'Daniel van der Harst','daniel van der harst',NULL,NULL,NULL),(112997,'Martinus Wusten','martinus wusten',NULL,NULL,NULL),(112998,'Hendrik Krabbe','hendrik krabbe',NULL,NULL,NULL),(112999,'Keuskam','keuskam',NULL,NULL,NULL),(113000,'Cornelis Arnoldus Keuskam','cornelis arnoldus keuskam',NULL,NULL,NULL),(113001,'Goetz','goetz',NULL,NULL,NULL),(113002,'Johannes Goetz','johannes goetz',NULL,NULL,NULL),(113003,'Jacobus Adolf Vorderman','jacobus adolf vorderman',NULL,NULL,NULL),(113004,'Joannes van Houten','joannes van houten',NULL,NULL,NULL),(113005,'Vreeburg','vreeburg',NULL,NULL,NULL),(113006,'Johannes Vreeburg','johannes vreeburg',NULL,NULL,NULL),(113007,'Elbers','elbers',NULL,NULL,NULL),(113008,'Antonius Elbers','antonius elbers',NULL,NULL,NULL),(113009,'Etzel','etzel',NULL,NULL,NULL),(113010,'Johannes Etzel','johannes etzel',NULL,NULL,NULL),(113011,'Johannes Klyn','johannes klyn',NULL,NULL,NULL),(113012,'Gerardus Josephus Borghans','gerardus josephus borghans',NULL,NULL,NULL),(113013,'Petrus Reder','petrus reder',NULL,NULL,NULL),(113014,'Huykenzwager','huykenzwager',NULL,NULL,NULL),(113015,'Willem Huykenzwager','willem huykenzwager',NULL,NULL,NULL),(113016,'Scharroo','scharroo',NULL,NULL,NULL),(113017,'Willem Scharroo','willem scharroo',NULL,NULL,NULL),(113018,'Theelen','theelen',NULL,NULL,NULL),(113019,'Johan Theelen','johan theelen',NULL,NULL,NULL),(113020,'Abraham Cornelis Hagendoorn','abraham cornelis hagendoorn',NULL,NULL,NULL),(113021,'Uyttenhout','uyttenhout',NULL,NULL,NULL),(113022,'Hubertus Uyttenhout','hubertus uyttenhout',NULL,NULL,NULL),(113023,'Leendert de Mos','leendert de mos',NULL,NULL,NULL),(113024,'Griensven','griensven',NULL,NULL,NULL),(113025,'Nicolaas van Griensven','nicolaas van griensven',NULL,NULL,NULL),(113026,'Jacob Fagel','jacob fagel',NULL,NULL,NULL),(113027,'Christoph Hendrik Wenckebach','christoph hendrik wenckebach',NULL,NULL,NULL),(113028,'Tietz','tietz',NULL,NULL,NULL),(113029,'Hendrik Tietz','hendrik tietz',NULL,NULL,NULL),(113030,'Jean Juste Schneitter','jean juste schneitter',NULL,NULL,NULL),(113031,'Albertus le Clercq','albertus le clercq',NULL,NULL,NULL),(113032,'Jacob Keus','jacob keus',NULL,NULL,NULL),(113033,'Joannes Huysman','joannes huysman',NULL,NULL,NULL),(113034,'Willem George Fredrik Heymans','willem george fredrik heymans',NULL,NULL,NULL),(113035,'Vrymoet','vrymoet',NULL,NULL,NULL),(113036,'Johanna Vrymoet','johanna vrymoet',NULL,NULL,NULL),(113037,'Hyacinth','hyacinth',NULL,NULL,NULL),(113038,'Duet','duet',NULL,NULL,NULL),(113039,'Hyacinth Duet','hyacinth duet',NULL,NULL,NULL),(113040,'Johanna Bosman','johanna bosman',NULL,NULL,NULL),(113041,'Schuply','schuply',NULL,NULL,NULL),(113042,'Coenraad Schuply','coenraad schuply',NULL,NULL,NULL),(113043,'Lerven','lerven',NULL,NULL,NULL),(113044,'Margaretha van Lerven','margaretha van lerven',NULL,NULL,NULL),(113045,'Chieltje de Ruyter','chieltje de ruyter',NULL,NULL,NULL),(113046,'Gysbert Myné','gysbert myné',NULL,NULL,NULL),(113047,'Arnoldus van Dortmond','arnoldus van dortmond',NULL,NULL,NULL),(113048,'Bruggere','bruggere',NULL,NULL,NULL),(113049,'Elisabeth Bruggere','elisabeth bruggere',NULL,NULL,NULL),(113050,'Clasina Mulder','clasina mulder',NULL,NULL,NULL),(113051,'Jaap Lely','jaap lely',NULL,NULL,NULL),(113052,'Rosina Keyser','rosina keyser',NULL,NULL,NULL),(113053,'Rongee','rongee',NULL,NULL,NULL),(113054,'Alida Rongee','alida rongee',NULL,NULL,NULL),(113055,'Peyn','peyn',NULL,NULL,NULL),(113056,'Anthonie Peyn','anthonie peyn',NULL,NULL,NULL),(113057,'Dol','dol',NULL,NULL,NULL),(113058,'Christiaan Dol','christiaan dol',NULL,NULL,NULL),(113059,'François Adam','françois adam',NULL,NULL,NULL),(113060,'Johannes Schwartz','johannes schwartz',NULL,NULL,NULL),(113061,'Joostink','joostink',NULL,NULL,NULL),(113062,'Hendrik \'t Joostink','hendrik \'t joostink',NULL,NULL,NULL),(113063,'Laurens Kool','laurens kool',NULL,NULL,NULL),(113064,'Antoinetta Ansen','antoinetta ansen',NULL,NULL,NULL),(113065,'Martyntje van Beelen','martyntje van beelen',NULL,NULL,NULL),(113066,'David Cornelis Willem van Steenhoven Maarschalk','david cornelis willem van steenhoven maarschalk',NULL,NULL,NULL),(113067,'Henrietta Rickers','henrietta rickers',NULL,NULL,NULL),(113068,'Penseker','penseker',NULL,NULL,NULL),(113069,'Cornelia Penseker','cornelia penseker',NULL,NULL,NULL),(113070,'Winkenbach','winkenbach',NULL,NULL,NULL),(113071,'Regina Wilhelmina Winkenbach','regina wilhelmina winkenbach',NULL,NULL,NULL),(113072,'Bricks','bricks',NULL,NULL,NULL),(113073,'Fredrik Bricks','fredrik bricks',NULL,NULL,NULL),(113074,'Hartwich','hartwich',NULL,NULL,NULL),(113075,'Maria Catharina Charlotta Hartwich','maria catharina charlotta hartwich',NULL,NULL,NULL),(113076,'Alida Hotz','alida hotz',NULL,NULL,NULL),(113077,'Westerwyk','westerwyk',NULL,NULL,NULL),(113078,'Forsborgh','forsborgh',NULL,NULL,NULL),(113079,'Johanna Elisabeth Westerwyk Forsborgh','johanna elisabeth westerwyk forsborgh',NULL,NULL,NULL),(113080,'Cailliou','cailliou',NULL,NULL,NULL),(113081,'Johanna Cailliou','johanna cailliou',NULL,NULL,NULL),(113082,'Arie den Dulk','arie den dulk',NULL,NULL,NULL),(113083,'Margaretha Wilhelmina van Niel','margaretha wilhelmina van niel',NULL,NULL,NULL),(113084,'Johanna Fredrica Schoor','johanna fredrica schoor',NULL,NULL,NULL),(113085,'Zuyderland','zuyderland',NULL,NULL,NULL),(113086,'Jacobus Zuyderland','jacobus zuyderland',NULL,NULL,NULL),(113087,'Anna de Grauw','anna de grauw',NULL,NULL,NULL),(113088,'Melsert','melsert',NULL,NULL,NULL),(113089,'Fredrik Melsert','fredrik melsert',NULL,NULL,NULL),(113090,'Hermanus van Teeckelenburgh','hermanus van teeckelenburgh',NULL,NULL,NULL),(113091,'Cotenberg','cotenberg',NULL,NULL,NULL),(113092,'Frans Cotenberg','frans cotenberg',NULL,NULL,NULL),(113093,'Christina Mechteld Oortman','christina mechteld oortman',NULL,NULL,NULL),(113094,'Hartogh de Wind','hartogh de wind',NULL,NULL,NULL),(113095,'Johan Meerman','johan meerman',NULL,NULL,NULL),(113096,'Rudolph Anthoni Melvill van Carnbee','rudolph anthoni melvill van carnbee',NULL,NULL,NULL),(113097,'Claire','claire',NULL,NULL,NULL),(113098,'Jeanne Claire Frederique van Tol','jeanne claire frederique van tol',NULL,NULL,NULL),(113099,'Martinus Johannes Denick Patyn','martinus johannes denick patyn',NULL,NULL,NULL),(113100,'Wilhelmina Catharina Bom','wilhelmina catharina bom',NULL,NULL,NULL),(113101,'Melchior de Velder','melchior de velder',NULL,NULL,NULL),(113102,'Johann Gottfried Krieger','johann gottfried krieger',NULL,NULL,NULL),(113103,'Pieter van der Horst','pieter van der horst',NULL,NULL,NULL),(113104,'Jan Jans','jan jans',NULL,NULL,NULL),(113105,'Damascus de Ries','damascus de ries',NULL,NULL,NULL),(113106,'Johannes Franciscus van Deene','johannes franciscus van deene',NULL,NULL,NULL),(113107,'Posteleyn','posteleyn',NULL,NULL,NULL),(113108,'Machiel Samuel Posteleyn','machiel samuel posteleyn',NULL,NULL,NULL),(113109,'Buitenen','buitenen',NULL,NULL,NULL),(113110,'Alida van Buitenen','alida van buitenen',NULL,NULL,NULL),(113111,'Johannes Coster','johannes coster',NULL,NULL,NULL),(113112,'Carel Leeman','carel leeman',NULL,NULL,NULL),(113113,'Kortenbosch','kortenbosch',NULL,NULL,NULL),(113114,'Mr. Jacob Anthony Twent van Kortenbosch','mr. jacob anthony twent van kortenbosch',NULL,NULL,NULL),(113115,'Clara Knoester','clara knoester',NULL,NULL,NULL),(113116,'Cornelia van Bellekom','cornelia van bellekom',NULL,NULL,NULL),(113117,'Werchier','werchier',NULL,NULL,NULL),(113118,'Jean Werchier','jean werchier',NULL,NULL,NULL),(113119,'Poelmans','poelmans',NULL,NULL,NULL),(113120,'Henri Poelmans','henri poelmans',NULL,NULL,NULL),(113121,'Knegt','knegt',NULL,NULL,NULL),(113122,'Ary de Knegt','ary de knegt',NULL,NULL,NULL),(113123,'Petrus Gerardus Franciscus','petrus gerardus franciscus',NULL,NULL,NULL),(113124,'Arentje','arentje',NULL,NULL,NULL),(113125,'Gurzuelaa','gurzuelaa',NULL,NULL,NULL),(113126,'Gurzuelaa Jacobus','gurzuelaa jacobus',NULL,NULL,NULL),(113127,'Jacoba Pieternella','jacoba pieternella',NULL,NULL,NULL),(113128,'Maria Sophia','maria sophia',NULL,NULL,NULL),(113129,'Carolina Wilhelmina','carolina wilhelmina',NULL,NULL,NULL),(113130,'Willem Carel Hendrik','willem carel hendrik',NULL,NULL,NULL),(113131,'Jobje','jobje',NULL,NULL,NULL),(113132,'Clasina Maria','clasina maria',NULL,NULL,NULL),(113133,'Gohier','gohier',NULL,NULL,NULL),(113134,'Mr. Marc Louis Daniel Gohier','mr. marc louis daniel gohier',NULL,NULL,NULL),(113135,'Dannenfelser','dannenfelser',NULL,NULL,NULL),(113136,'Johan Wendel Dannenfelser','johan wendel dannenfelser',NULL,NULL,NULL),(113137,'David Waltman','david waltman',NULL,NULL,NULL),(113138,'Meyer Wolff','meyer wolff',NULL,NULL,NULL),(113139,'Jacobus van Karnebeek','jacobus van karnebeek',NULL,NULL,NULL),(113140,'Dirk van Duyne','dirk van duyne',NULL,NULL,NULL),(113141,'Mr. Evert Christiaan Verhuell','mr. evert christiaan verhuell',NULL,NULL,NULL),(113142,'Kornelis van der Mark','kornelis van der mark',NULL,NULL,NULL),(113143,'Carel van Leeuwen','carel van leeuwen',NULL,NULL,NULL),(113144,'Pieter de Riemer','pieter de riemer',NULL,NULL,NULL),(113145,'Samuel Hebert','samuel hebert',NULL,NULL,NULL),(113146,'Martinus Udink','martinus udink',NULL,NULL,NULL),(113147,'Gerrit de Kup','gerrit de kup',NULL,NULL,NULL),(113148,'Bernardus Roelofs','bernardus roelofs',NULL,NULL,NULL),(113149,'Joannes Bakker','joannes bakker',NULL,NULL,NULL),(113150,'Manjan','manjan',NULL,NULL,NULL),(113151,'Johannes Manjan','johannes manjan',NULL,NULL,NULL),(113152,'Pieter Soffinger','pieter soffinger',NULL,NULL,NULL),(113153,'Frederik Laurens Golterman','frederik laurens golterman',NULL,NULL,NULL),(113154,'Terspil','terspil',NULL,NULL,NULL),(113155,'Hendrik Terspil','hendrik terspil',NULL,NULL,NULL),(113156,'Jacob de Mos','jacob de mos',NULL,NULL,NULL),(113157,'vreede','vreede',NULL,NULL,NULL),(113158,'Cornelis vreede','cornelis vreede',NULL,NULL,NULL),(113159,'Kornelis Vinju','kornelis vinju',NULL,NULL,NULL),(113160,'Fleesbach','fleesbach',NULL,NULL,NULL),(113161,'Heinrich Fleesbach','heinrich fleesbach',NULL,NULL,NULL),(113162,'Stalecker','stalecker',NULL,NULL,NULL),(113163,'Johan Lodewyk Stalecker','johan lodewyk stalecker',NULL,NULL,NULL),(113164,'Lamblet','lamblet',NULL,NULL,NULL),(113165,'Jean David Lamblet','jean david lamblet',NULL,NULL,NULL),(113166,'Willem van der Brugge','willem van der brugge',NULL,NULL,NULL),(113167,'Martinus Haakmeester','martinus haakmeester',NULL,NULL,NULL),(113168,'Willem Vervloet','willem vervloet',NULL,NULL,NULL),(113169,'Leonardus van Ryn','leonardus van ryn',NULL,NULL,NULL),(113170,'Carbentus','carbentus',NULL,NULL,NULL),(113171,'Willem Carbentus','willem carbentus',NULL,NULL,NULL),(113172,'Johannes Abraham Mondt','johannes abraham mondt',NULL,NULL,NULL),(113173,'Beretta','beretta',NULL,NULL,NULL),(113174,'Jacobus Joannes Baptista Beretta','jacobus joannes baptista beretta',NULL,NULL,NULL),(113175,'Jacob van Oosterhout','jacob van oosterhout',NULL,NULL,NULL),(113176,'Cornelius Langeveldt','cornelius langeveldt',NULL,NULL,NULL),(113177,'Martinus Blyswyk','martinus blyswyk',NULL,NULL,NULL),(113178,'Jean Isac Raimond','jean isac raimond',NULL,NULL,NULL),(113179,'Pieter Wemmers','pieter wemmers',NULL,NULL,NULL),(113180,'Coolmees','coolmees',NULL,NULL,NULL),(113181,'Pieternella Coolmees','pieternella coolmees',NULL,NULL,NULL),(113182,'Keusenkamp','keusenkamp',NULL,NULL,NULL),(113183,'Abraham Keusenkamp','abraham keusenkamp',NULL,NULL,NULL),(113184,'Fockenberg','fockenberg',NULL,NULL,NULL),(113185,'Pierre Fockenberg','pierre fockenberg',NULL,NULL,NULL),(113186,'Andries Steffen','andries steffen',NULL,NULL,NULL),(113187,'Henrik Hooft Graafland','henrik hooft graafland',NULL,NULL,NULL),(113188,'Pieter Johannes de Wilde','pieter johannes de wilde',NULL,NULL,NULL),(113189,'Adewey','adewey',NULL,NULL,NULL),(113190,'Gitmans','gitmans',NULL,NULL,NULL),(113191,'Adewey Gitmans','adewey gitmans',NULL,NULL,NULL),(113192,'Clasina Roos','clasina roos',NULL,NULL,NULL),(113193,'Johannes Jacobus van der Lubbe','johannes jacobus van der lubbe',NULL,NULL,NULL),(113194,'Margaretha van Ryn','margaretha van ryn',NULL,NULL,NULL),(113195,'Adriana Butter','adriana butter',NULL,NULL,NULL),(113196,'Pieter van der Waals','pieter van der waals',NULL,NULL,NULL),(113197,'Coeland','coeland',NULL,NULL,NULL),(113198,'Pieter Coeland','pieter coeland',NULL,NULL,NULL),(113199,'Elisabeth Neeltje Batenburg','elisabeth neeltje batenburg',NULL,NULL,NULL),(113200,'Juriaan','juriaan',NULL,NULL,NULL),(113201,'Juriaan Berger','juriaan berger',NULL,NULL,NULL),(113202,'Maria Geertruida Bartels','maria geertruida bartels',NULL,NULL,NULL),(113203,'Fredrik Krieger','fredrik krieger',NULL,NULL,NULL),(113204,'Willem Grolleman','willem grolleman',NULL,NULL,NULL),(113205,'Helena Gimberg','helena gimberg',NULL,NULL,NULL),(113206,'Agatha van Leuven','agatha van leuven',NULL,NULL,NULL),(113207,'Ryk Spoelstra','ryk spoelstra',NULL,NULL,NULL),(113208,'Knies','knies',NULL,NULL,NULL),(113209,'Gasper Knies','gasper knies',NULL,NULL,NULL),(113210,'Elisabeth van Kralingen','elisabeth van kralingen',NULL,NULL,NULL),(113211,'Johanna van der Lee','johanna van der lee',NULL,NULL,NULL),(113212,'Migchiel','migchiel',NULL,NULL,NULL),(113213,'Christoffel Migchiel','christoffel migchiel',NULL,NULL,NULL),(113214,'Zwaantje Blankert','zwaantje blankert',NULL,NULL,NULL),(113215,'Adam Engelhardt','adam engelhardt',NULL,NULL,NULL),(113216,'Helena Visscher','helena visscher',NULL,NULL,NULL),(113217,'Barbers','barbers',NULL,NULL,NULL),(113218,'Jacoba Barbers','jacoba barbers',NULL,NULL,NULL),(113219,'Schravemade','schravemade',NULL,NULL,NULL),(113220,'Anthony van Schravemade','anthony van schravemade',NULL,NULL,NULL),(113221,'Cerff','cerff',NULL,NULL,NULL),(113222,'Benjamin Nathan Cerff','benjamin nathan cerff',NULL,NULL,NULL),(113223,'Roijestein','roijestein',NULL,NULL,NULL),(113224,'Petronella Roijestein','petronella roijestein',NULL,NULL,NULL),(113225,'Mandhoof','mandhoof',NULL,NULL,NULL),(113226,'Maria Catharina Mandhoof','maria catharina mandhoof',NULL,NULL,NULL),(113227,'Agnes Hoefnagel','agnes hoefnagel',NULL,NULL,NULL),(113228,'Vrooman','vrooman',NULL,NULL,NULL),(113229,'Hendrik Vrooman','hendrik vrooman',NULL,NULL,NULL),(113230,'James Ferrand','james ferrand',NULL,NULL,NULL),(113231,'Wammers','wammers',NULL,NULL,NULL),(113232,'Wilhelm Jacobus Arnoldus Wammers','wilhelm jacobus arnoldus wammers',NULL,NULL,NULL),(113233,'Seyffert','seyffert',NULL,NULL,NULL),(113234,'Johannes Seyffert','johannes seyffert',NULL,NULL,NULL),(113235,'Makkendon','makkendon',NULL,NULL,NULL),(113236,'Christiaan Makkendon','christiaan makkendon',NULL,NULL,NULL),(113237,'Pieter de Mos','pieter de mos',NULL,NULL,NULL),(113238,'Pieter Muntz','pieter muntz',NULL,NULL,NULL),(113239,'Anna Mondt','anna mondt',NULL,NULL,NULL),(113240,'Joannes Hubert','joannes hubert',NULL,NULL,NULL),(113241,'Lanten','lanten',NULL,NULL,NULL),(113242,'Hendrica van Lanten','hendrica van lanten',NULL,NULL,NULL),(113243,'Jonkheer Jan Slicher','jonkheer jan slicher',NULL,NULL,NULL),(113244,'Freedig','freedig',NULL,NULL,NULL),(113245,'Simon Freedig','simon freedig',NULL,NULL,NULL),(113246,'Hendrina Janssen','hendrina janssen',NULL,NULL,NULL),(113247,'Hendrik Joseph Ernst','hendrik joseph ernst',NULL,NULL,NULL),(113248,'Nicolaas van Loenen','nicolaas van loenen',NULL,NULL,NULL),(113249,'Johannes Schutz','johannes schutz',NULL,NULL,NULL),(113250,'Fredrica Louisa Sophia Wagenaar','fredrica louisa sophia wagenaar',NULL,NULL,NULL),(113251,'Maarten van Halteren','maarten van halteren',NULL,NULL,NULL),(113252,'Battes','battes',NULL,NULL,NULL),(113253,'Matthias Battes','matthias battes',NULL,NULL,NULL),(113254,'Laurentz','laurentz',NULL,NULL,NULL),(113255,'Thomas Laurentz','thomas laurentz',NULL,NULL,NULL),(113256,'Geertruy Boele','geertruy boele',NULL,NULL,NULL),(113257,'Wytenaar','wytenaar',NULL,NULL,NULL),(113258,'Johan Christoph Wytenaar','johan christoph wytenaar',NULL,NULL,NULL),(113259,'Neeltje Wens','neeltje wens',NULL,NULL,NULL),(113260,'Hendrika Simon','hendrika simon',NULL,NULL,NULL),(113261,'Bloeme Coopman','bloeme coopman',NULL,NULL,NULL),(113262,'Catharina Wilhelmina de Labye','catharina wilhelmina de labye',NULL,NULL,NULL),(113263,'Lambertus Hardenberg','lambertus hardenberg',NULL,NULL,NULL),(113264,'Johan Casper Henneman','johan casper henneman',NULL,NULL,NULL),(113265,'Willem Adrianus Mejan','willem adrianus mejan',NULL,NULL,NULL),(113266,'Simon Hendrik Bom','simon hendrik bom',NULL,NULL,NULL),(113267,'Pieter Munk','pieter munk',NULL,NULL,NULL),(113268,'Frank Vrolyk','frank vrolyk',NULL,NULL,NULL),(113269,'Zacharias de Zwaan','zacharias de zwaan',NULL,NULL,NULL),(113270,'Adrianus van de Watering','adrianus van de watering',NULL,NULL,NULL),(113271,'Johan Godfried Hencke','johan godfried hencke',NULL,NULL,NULL),(113272,'Guirinus','guirinus',NULL,NULL,NULL),(113273,'Guirinus Ruigrok','guirinus ruigrok',NULL,NULL,NULL),(113274,'Dirk Kalf','dirk kalf',NULL,NULL,NULL),(113275,'Johannes Franciscus van den Berg','johannes franciscus van den berg',NULL,NULL,NULL),(113276,'Hüffnagel','hüffnagel',NULL,NULL,NULL),(113277,'Fredrik Leenderd Hüffnagel','fredrik leenderd hüffnagel',NULL,NULL,NULL),(113278,'Andries van Ommen','andries van ommen',NULL,NULL,NULL),(113279,'Antonius Franciscus van Beek','antonius franciscus van beek',NULL,NULL,NULL),(113280,'Joannem','joannem',NULL,NULL,NULL),(113281,'Cornelium','cornelium',NULL,NULL,NULL),(113282,'Everstein','everstein',NULL,NULL,NULL),(113283,'Joannem Cornelium Everstein','joannem cornelium everstein',NULL,NULL,NULL),(113284,'Marines','marines',NULL,NULL,NULL),(113285,'Theodorus Marines Johannes la Grauw','theodorus marines johannes la grauw',NULL,NULL,NULL),(113286,'Mr. Laurens Verheye van Citters','mr. laurens verheye van citters',NULL,NULL,NULL),(113287,'Cornelis van den Bergh','cornelis van den bergh',NULL,NULL,NULL),(113288,'Jacob Cornelis van den Broek','jacob cornelis van den broek',NULL,NULL,NULL),(113289,'Bysterveld','bysterveld',NULL,NULL,NULL),(113290,'Godefridus van Bysterveld','godefridus van bysterveld',NULL,NULL,NULL),(113291,'Cornelis Willem Nieuwenhuysen','cornelis willem nieuwenhuysen',NULL,NULL,NULL),(113292,'Simon Blok','simon blok',NULL,NULL,NULL),(113293,'Adrianus van Leuwen','adrianus van leuwen',NULL,NULL,NULL),(113294,'Pieter van Duine','pieter van duine',NULL,NULL,NULL),(113295,'Willem van Byleveld','willem van byleveld',NULL,NULL,NULL),(113296,'Frederic Rudolph Rambonnet','frederic rudolph rambonnet',NULL,NULL,NULL),(113297,'Johan Antonie Funcke','johan antonie funcke',NULL,NULL,NULL),(113298,'Wytman','wytman',NULL,NULL,NULL),(113299,'Huybert Wytman','huybert wytman',NULL,NULL,NULL),(113300,'Anton Friedrich Bangert','anton friedrich bangert',NULL,NULL,NULL),(113301,'Johannes Hendrik Hagendoorn','johannes hendrik hagendoorn',NULL,NULL,NULL),(113302,'Hensde','hensde',NULL,NULL,NULL),(113303,'Johannes Leendert van Hensde','johannes leendert van hensde',NULL,NULL,NULL),(113304,'Corstinus','corstinus',NULL,NULL,NULL),(113305,'Corstinus van der Heyde','corstinus van der heyde',NULL,NULL,NULL),(113306,'Jan Wennink','jan wennink',NULL,NULL,NULL),(113307,'Jan Wilke','jan wilke',NULL,NULL,NULL),(113308,'Staareling','staareling',NULL,NULL,NULL),(113309,'Adrianus Hendrik van Staareling','adrianus hendrik van staareling',NULL,NULL,NULL),(113310,'Cornelis Harry van','cornelis harry van',NULL,NULL,NULL),(113311,'Wilhelm Schuurman','wilhelm schuurman',NULL,NULL,NULL),(113312,'Felgenaar','felgenaar',NULL,NULL,NULL),(113313,'Jan Felgenaar','jan felgenaar',NULL,NULL,NULL),(113314,'Samuel Gerhard Jorissen','samuel gerhard jorissen',NULL,NULL,NULL),(113315,'Jan Gilbert','jan gilbert',NULL,NULL,NULL),(113316,'Willem Adriaan Martyn','willem adriaan martyn',NULL,NULL,NULL),(113317,'Ohrly','ohrly',NULL,NULL,NULL),(113318,'Johan Daniel Ohrly','johan daniel ohrly',NULL,NULL,NULL),(113319,'Mr. Wilhelm Godard Johan van Gendt','mr. wilhelm godard johan van gendt',NULL,NULL,NULL),(113320,'Gotzsch','gotzsch',NULL,NULL,NULL),(113321,'Ernst Thomas Gotzsch','ernst thomas gotzsch',NULL,NULL,NULL),(113322,'Nakken','nakken',NULL,NULL,NULL),(113323,'Jan Wilhelm Nakken','jan wilhelm nakken',NULL,NULL,NULL),(113324,'Goosen van Zanten','goosen van zanten',NULL,NULL,NULL),(113325,'Joannes Petrus van der Voet','joannes petrus van der voet',NULL,NULL,NULL),(113326,'Johan Daniel Schuller','johan daniel schuller',NULL,NULL,NULL),(113327,'Houtschild','houtschild',NULL,NULL,NULL),(113328,'Frederik Johannes Houtschild','frederik johannes houtschild',NULL,NULL,NULL),(113329,'Jacobus Amatus Gabriel','jacobus amatus gabriel',NULL,NULL,NULL),(113330,'Johannes Christoffel Glaser','johannes christoffel glaser',NULL,NULL,NULL),(113331,'Jan van Eck','jan van eck',NULL,NULL,NULL),(113332,'Eilt','eilt',NULL,NULL,NULL),(113333,'Hendrik Eilt Mennen','hendrik eilt mennen',NULL,NULL,NULL),(113334,'Sara Abas','sara abas',NULL,NULL,NULL),(113335,'Hendrica Manders','hendrica manders',NULL,NULL,NULL),(113336,'Jacob Rog','jacob rog',NULL,NULL,NULL),(113337,'Arentje Hogendyk','arentje hogendyk',NULL,NULL,NULL),(113338,'Petronella Johanna van der Drift','petronella johanna van der drift',NULL,NULL,NULL),(113339,'Singers','singers',NULL,NULL,NULL),(113340,'Christiaan Singers','christiaan singers',NULL,NULL,NULL),(113341,'Toornink','toornink',NULL,NULL,NULL),(113342,'Theodora Toornink','theodora toornink',NULL,NULL,NULL),(113343,'Margaretha van der Schalk','margaretha van der schalk',NULL,NULL,NULL),(113344,'Jacob Hermse','jacob hermse',NULL,NULL,NULL),(113345,'Paters','paters',NULL,NULL,NULL),(113346,'Johanna Paters','johanna paters',NULL,NULL,NULL),(113347,'Kau','kau',NULL,NULL,NULL),(113348,'Michiel Kau','michiel kau',NULL,NULL,NULL),(113349,'Johanna Scheltema','johanna scheltema',NULL,NULL,NULL),(113350,'Bruyntje','bruyntje',NULL,NULL,NULL),(113351,'Bruyntje Lelyvelt','bruyntje lelyvelt',NULL,NULL,NULL),(113352,'Grond','grond',NULL,NULL,NULL),(113353,'Hendrina Grond','hendrina grond',NULL,NULL,NULL),(113354,'Martinus Eyssel','martinus eyssel',NULL,NULL,NULL),(113355,'Johanna Faber','johanna faber',NULL,NULL,NULL),(113356,'Hermanus Albertus Wydekop','hermanus albertus wydekop',NULL,NULL,NULL),(113357,'Catharina Roodenburch','catharina roodenburch',NULL,NULL,NULL),(113358,'Vergouw','vergouw',NULL,NULL,NULL),(113359,'Catharina Vergouw','catharina vergouw',NULL,NULL,NULL),(113360,'Hendrica van der Linden','hendrica van der linden',NULL,NULL,NULL),(113361,'Adrianus Johannes Zoutenbier','adrianus johannes zoutenbier',NULL,NULL,NULL),(113362,'Gerardus Johannes Jacobus van Kempen','gerardus johannes jacobus van kempen',NULL,NULL,NULL),(113363,'Christoffel Gerardus Agterberg','christoffel gerardus agterberg',NULL,NULL,NULL),(113364,'Wendelina','wendelina',NULL,NULL,NULL),(113365,'Gossens','gossens',NULL,NULL,NULL),(113366,'Wendelina Gossens','wendelina gossens',NULL,NULL,NULL),(113367,'Zuttermeister','zuttermeister',NULL,NULL,NULL),(113368,'Barbara Zuttermeister','barbara zuttermeister',NULL,NULL,NULL),(113369,'Hendrik Anthonie van Alphen van den Broek','hendrik anthonie van alphen van den broek',NULL,NULL,NULL),(113370,'Gelina','gelina',NULL,NULL,NULL),(113371,'Johanna Gelina Mouton','johanna gelina mouton',NULL,NULL,NULL),(113372,'Pieternella van Wezel','pieternella van wezel',NULL,NULL,NULL),(113373,'Teewinkel','teewinkel',NULL,NULL,NULL),(113374,'Pieter Teewinkel','pieter teewinkel',NULL,NULL,NULL),(113375,'Vrouwe Aletta Johanna Le Leu de Wilhem','vrouwe aletta johanna le leu de wilhem',NULL,NULL,NULL),(113376,'Watereus','watereus',NULL,NULL,NULL),(113377,'Cornelis Watereus','cornelis watereus',NULL,NULL,NULL),(113378,'Agenis','agenis',NULL,NULL,NULL),(113379,'Beersem','beersem',NULL,NULL,NULL),(113380,'Agenis Beersem','agenis beersem',NULL,NULL,NULL),(113381,'Sittersteyn','sittersteyn',NULL,NULL,NULL),(113382,'Adriana Sittersteyn','adriana sittersteyn',NULL,NULL,NULL),(113383,'Mensbergen','mensbergen',NULL,NULL,NULL),(113384,'Pieter Mensbergen','pieter mensbergen',NULL,NULL,NULL),(113385,'Johanna Scheffer','johanna scheffer',NULL,NULL,NULL),(113386,'Mauler','mauler',NULL,NULL,NULL),(113387,'Johanna Mauler','johanna mauler',NULL,NULL,NULL),(113388,'Pyls','pyls',NULL,NULL,NULL),(113389,'Gerrit Pyls','gerrit pyls',NULL,NULL,NULL),(113390,'Jacob Isaac Albergen','jacob isaac albergen',NULL,NULL,NULL),(113391,'Stuip','stuip',NULL,NULL,NULL),(113392,'Johanna Elisabeth Beyer Stuip','johanna elisabeth beyer stuip',NULL,NULL,NULL),(113393,'Maria van den Berg','maria van den berg',NULL,NULL,NULL),(113394,'Joannes Henricus Oosthoek','joannes henricus oosthoek',NULL,NULL,NULL),(113395,'Klazina van der Haek','klazina van der haek',NULL,NULL,NULL),(113396,'Elisabeth Soldati','elisabeth soldati',NULL,NULL,NULL),(113397,'Bertog','bertog',NULL,NULL,NULL),(113398,'Gertrude Bertog','gertrude bertog',NULL,NULL,NULL),(113399,'Adriana Kuyper','adriana kuyper',NULL,NULL,NULL),(113400,'Lillie','lillie',NULL,NULL,NULL),(113401,'Adriana Lillie','adriana lillie',NULL,NULL,NULL),(113402,'Gerrit Beukenkamp','gerrit beukenkamp',NULL,NULL,NULL),(113403,'Pico','pico',NULL,NULL,NULL),(113404,'Johannes Pico','johannes pico',NULL,NULL,NULL),(113405,'Willem Linschoten','willem linschoten',NULL,NULL,NULL),(113406,'Adrianus van Asperen','adrianus van asperen',NULL,NULL,NULL),(113407,'Christoffel Willem Eikendal','christoffel willem eikendal',NULL,NULL,NULL),(113408,'Arentje Ros','arentje ros',NULL,NULL,NULL),(113409,'Gerrit van Reenen','gerrit van reenen',NULL,NULL,NULL),(113410,'Zydenbos','zydenbos',NULL,NULL,NULL),(113411,'Johannes Zydenbos','johannes zydenbos',NULL,NULL,NULL),(113412,'Ds.','ds.',NULL,NULL,NULL),(113413,'Ds. Jacobus Groeneveld','ds. jacobus groeneveld',NULL,NULL,NULL),(113414,'J. Hendrik Braun','j. hendrik braun',NULL,NULL,NULL),(113415,'Beekhuyzen','beekhuyzen',NULL,NULL,NULL),(113416,'Neeltje Beekhuyzen','neeltje beekhuyzen',NULL,NULL,NULL),(113417,'Johanna Jacoba de Jong','johanna jacoba de jong',NULL,NULL,NULL),(113418,'Johannes Landman','johannes landman',NULL,NULL,NULL),(113419,'Barham','barham',NULL,NULL,NULL),(113420,'Maria Barham','maria barham',NULL,NULL,NULL),(113421,'Cecile Malherbe','cecile malherbe',NULL,NULL,NULL),(113422,'Beyne','beyne',NULL,NULL,NULL),(113423,'Maria Beyne','maria beyne',NULL,NULL,NULL),(113424,'Roosje Louisa Loup','roosje louisa loup',NULL,NULL,NULL),(113425,'Abraham Christiaan van Citters','abraham christiaan van citters',NULL,NULL,NULL),(113426,'Johan Jacob Anton Ardesch','johan jacob anton ardesch',NULL,NULL,NULL),(113427,'Stormer','stormer',NULL,NULL,NULL),(113428,'Henderik Thomas Stormer','henderik thomas stormer',NULL,NULL,NULL),(113429,'Leonardus Adriaan Nieuwenhuisen','leonardus adriaan nieuwenhuisen',NULL,NULL,NULL),(113430,'Leendert Born','leendert born',NULL,NULL,NULL),(113431,'Schroot','schroot',NULL,NULL,NULL),(113432,'Johan Adolf Schroot','johan adolf schroot',NULL,NULL,NULL),(113433,'Gerrit Knobel','gerrit knobel',NULL,NULL,NULL),(113434,'Vrouenvelder','vrouenvelder',NULL,NULL,NULL),(113435,'Johannes Willem Vrouenvelder','johannes willem vrouenvelder',NULL,NULL,NULL),(113436,'Joannes Melchior Gielen','joannes melchior gielen',NULL,NULL,NULL),(113437,'Jacob Levie Broekhuyzen','jacob levie broekhuyzen',NULL,NULL,NULL),(113438,'Leendert Petrus Knuyse de Mey','leendert petrus knuyse de mey',NULL,NULL,NULL),(113439,'George Hendrik Wachter','george hendrik wachter',NULL,NULL,NULL),(113440,'Esaije','esaije',NULL,NULL,NULL),(113441,'Esaije Theodore de la Faille','esaije theodore de la faille',NULL,NULL,NULL),(113442,'Johannes Jacobus Benjamins','johannes jacobus benjamins',NULL,NULL,NULL),(113443,'Isaak van Embden','isaak van embden',NULL,NULL,NULL),(113444,'Johan Christiaan Diehl','johan christiaan diehl',NULL,NULL,NULL),(113445,'Johannes van der Eyk','johannes van der eyk',NULL,NULL,NULL),(113446,'Johan Jacob Schoor','johan jacob schoor',NULL,NULL,NULL),(113447,'Cornelis Brouwer','cornelis brouwer',NULL,NULL,NULL),(113448,'Aaleebregt','aaleebregt',NULL,NULL,NULL),(113449,'Husel','husel',NULL,NULL,NULL),(113450,'Aaleebregt Husel','aaleebregt husel',NULL,NULL,NULL),(113451,'Breitensnoser','breitensnoser',NULL,NULL,NULL),(113452,'Johannes Breitensnoser','johannes breitensnoser',NULL,NULL,NULL),(113453,'Christiaan Bakker','christiaan bakker',NULL,NULL,NULL),(113454,'Pieter Paulus Haring','pieter paulus haring',NULL,NULL,NULL),(113455,'Johannes Hendricus Philipsen','johannes hendricus philipsen',NULL,NULL,NULL),(113456,'Kiveron','kiveron',NULL,NULL,NULL),(113457,'Johannes Hendricus Kiveron','johannes hendricus kiveron',NULL,NULL,NULL),(113458,'Frans Tollenaar','frans tollenaar',NULL,NULL,NULL),(113459,'Ellinkhuysen','ellinkhuysen',NULL,NULL,NULL),(113460,'Adrianus Ellinkhuysen','adrianus ellinkhuysen',NULL,NULL,NULL),(113461,'Dykhuise','dykhuise',NULL,NULL,NULL),(113462,'Ari Dykhuise','ari dykhuise',NULL,NULL,NULL),(113463,'Willem Jan van Cranenburg','willem jan van cranenburg',NULL,NULL,NULL),(113464,'Pieter Pieterse Kors','pieter pieterse kors',NULL,NULL,NULL),(113465,'Lodewyk Benjamin van Bommel','lodewyk benjamin van bommel',NULL,NULL,NULL),(113466,'Jacobus Egbertus Staden','jacobus egbertus staden',NULL,NULL,NULL),(113467,'Carel Lodewyk Cornelis Johannes Manuel','carel lodewyk cornelis johannes manuel',NULL,NULL,NULL),(113468,'Justus van Toorenbergen','justus van toorenbergen',NULL,NULL,NULL),(113469,'Gerardus Monde','gerardus monde',NULL,NULL,NULL),(113470,'Maarte','maarte',NULL,NULL,NULL),(113471,'Maarte van der Toorn','maarte van der toorn',NULL,NULL,NULL),(113472,'Pieter Korver','pieter korver',NULL,NULL,NULL),(113473,'Pieter Hennevelt','pieter hennevelt',NULL,NULL,NULL),(113474,'Huberd','huberd',NULL,NULL,NULL),(113475,'Johannes Cornelis Huberd','johannes cornelis huberd',NULL,NULL,NULL),(113476,'Johannes Bakker','johannes bakker',NULL,NULL,NULL),(113477,'Johannes Smolders','johannes smolders',NULL,NULL,NULL),(113478,'Koeval','koeval',NULL,NULL,NULL),(113479,'Arnoldus Colom Koeval','arnoldus colom koeval',NULL,NULL,NULL),(113480,'Maria van Heusden','maria van heusden',NULL,NULL,NULL),(113481,'Merts','merts',NULL,NULL,NULL),(113482,'Pieter Merts','pieter merts',NULL,NULL,NULL),(113483,'Pieter van der Laan','pieter van der laan',NULL,NULL,NULL),(113484,'Jeanne Maria Schreve','jeanne maria schreve',NULL,NULL,NULL),(113485,'Timbergen','timbergen',NULL,NULL,NULL),(113486,'Jan Timbergen','jan timbergen',NULL,NULL,NULL),(113487,'Geertruy Cole','geertruy cole',NULL,NULL,NULL),(113488,'Jannetje Bal','jannetje bal',NULL,NULL,NULL),(113489,'Abres','abres',NULL,NULL,NULL),(113490,'Willem Fredrik Abres','willem fredrik abres',NULL,NULL,NULL),(113491,'Leschot','leschot',NULL,NULL,NULL),(113492,'Helena Leschot','helena leschot',NULL,NULL,NULL),(113493,'Lahee','lahee',NULL,NULL,NULL),(113494,'Johanna Lahee','johanna lahee',NULL,NULL,NULL),(113495,'Willem Fredrik Alstede','willem fredrik alstede',NULL,NULL,NULL),(113496,'Geertruida van Loenen','geertruida van loenen',NULL,NULL,NULL),(113497,'Pieternella Wilhelmina Zuurmond','pieternella wilhelmina zuurmond',NULL,NULL,NULL),(113498,'Daniel Wilkens','daniel wilkens',NULL,NULL,NULL),(113499,'Eber','eber',NULL,NULL,NULL),(113500,'Johanna Eber','johanna eber',NULL,NULL,NULL),(113501,'Langevelt','langevelt',NULL,NULL,NULL),(113502,'Dyna Langevelt','dyna langevelt',NULL,NULL,NULL),(113503,'Jeannette Frederique Caroline Steinmetz','jeannette frederique caroline steinmetz',NULL,NULL,NULL),(113504,'Hendrik Slootman','hendrik slootman',NULL,NULL,NULL),(113505,'Mondriaan','mondriaan',NULL,NULL,NULL),(113506,'Johannes Mondriaan','johannes mondriaan',NULL,NULL,NULL),(113507,'Eigelenberg','eigelenberg',NULL,NULL,NULL),(113508,'Maria Eigelenberg','maria eigelenberg',NULL,NULL,NULL),(113509,'Ack','ack',NULL,NULL,NULL),(113510,'Francina Ack','francina ack',NULL,NULL,NULL),(113511,'Wormerus','wormerus',NULL,NULL,NULL),(113512,'Jan Wormerus Raven','jan wormerus raven',NULL,NULL,NULL),(113513,'Claar Plugge','claar plugge',NULL,NULL,NULL),(113514,'Roosje de Beer','roosje de beer',NULL,NULL,NULL),(113515,'Kapperman','kapperman',NULL,NULL,NULL),(113516,'Johanna Elisabeth Kapperman','johanna elisabeth kapperman',NULL,NULL,NULL),(113517,'Johannes Steendyk','johannes steendyk',NULL,NULL,NULL),(113518,'Elisabeth van der Voorn','elisabeth van der voorn',NULL,NULL,NULL),(113519,'Johan Adam Straub','johan adam straub',NULL,NULL,NULL),(113520,'Maria Christina Verhagen','maria christina verhagen',NULL,NULL,NULL),(113521,'Johan Hendrik Welling','johan hendrik welling',NULL,NULL,NULL),(113522,'Duytz','duytz',NULL,NULL,NULL),(113523,'Willem Duytz','willem duytz',NULL,NULL,NULL),(113524,'Schadel','schadel',NULL,NULL,NULL),(113525,'Anna Maria Schadel','anna maria schadel',NULL,NULL,NULL),(113526,'Hendrik Bartholomeus Blanchard','hendrik bartholomeus blanchard',NULL,NULL,NULL),(113527,'Bartholomeus Roodenburg','bartholomeus roodenburg',NULL,NULL,NULL),(113528,'Jacob Benedictus Lelyvelt','jacob benedictus lelyvelt',NULL,NULL,NULL),(113529,'Anna Maria van Anssum','anna maria van anssum',NULL,NULL,NULL),(113530,'Rouvink','rouvink',NULL,NULL,NULL),(113531,'Elisabeth Rouvink','elisabeth rouvink',NULL,NULL,NULL),(113532,'Dirk van Duyvenbode','dirk van duyvenbode',NULL,NULL,NULL),(113533,'Pelders','pelders',NULL,NULL,NULL),(113534,'Hendrik Pelders','hendrik pelders',NULL,NULL,NULL),(113535,'Cornelia van Berck','cornelia van berck',NULL,NULL,NULL),(113536,'Johanna Hofmans','johanna hofmans',NULL,NULL,NULL),(113537,'Nicolaas Gulden','nicolaas gulden',NULL,NULL,NULL),(113538,'Stroebel','stroebel',NULL,NULL,NULL),(113539,'G. Stroebel','g. stroebel',NULL,NULL,NULL),(113540,'Hoeft','hoeft',NULL,NULL,NULL),(113541,'J. van der Hoeft','j. van der hoeft',NULL,NULL,NULL),(113542,'A. Roza','a. roza',NULL,NULL,NULL),(113543,'A. Morren','a. morren',NULL,NULL,NULL),(113544,'Kraust','kraust',NULL,NULL,NULL),(113545,'P. Kraust','p. kraust',NULL,NULL,NULL),(113546,'Abraham de Beer','abraham de beer',NULL,NULL,NULL),(113547,'Hendrica Stadtlander','hendrica stadtlander',NULL,NULL,NULL),(113548,'Christina Koster','christina koster',NULL,NULL,NULL),(113549,'Vintcent','vintcent',NULL,NULL,NULL),(113550,'Johannes Bernardus Vintcent','johannes bernardus vintcent',NULL,NULL,NULL),(113551,'Gerrit de Bruin','gerrit de bruin',NULL,NULL,NULL),(113552,'Cornelis Bal','cornelis bal',NULL,NULL,NULL),(113553,'Cornelis Vermaak','cornelis vermaak',NULL,NULL,NULL),(113554,'Johannes Rodenburg','johannes rodenburg',NULL,NULL,NULL),(113555,'Bruyntje Cohen','bruyntje cohen',NULL,NULL,NULL),(113556,'Salabe','salabe',NULL,NULL,NULL),(113557,'Jan Salabe','jan salabe',NULL,NULL,NULL),(113558,'Elisabeth Tieleman','elisabeth tieleman',NULL,NULL,NULL),(113559,'Preseun','preseun',NULL,NULL,NULL),(113560,'Johan Andries Preseun','johan andries preseun',NULL,NULL,NULL),(113561,'Theodora Mulder','theodora mulder',NULL,NULL,NULL),(113562,'Dina Janna van Putten','dina janna van putten',NULL,NULL,NULL),(113563,'Gerrit Jan Grotenhuis','gerrit jan grotenhuis',NULL,NULL,NULL),(113564,'Juriaan Wilhelmi','juriaan wilhelmi',NULL,NULL,NULL),(113565,'Carolina Schlosser','carolina schlosser',NULL,NULL,NULL),(113566,'Cornelia Martyn','cornelia martyn',NULL,NULL,NULL),(113567,'Vrouwe Louisa Adriana Geertruida','vrouwe louisa adriana geertruida',NULL,NULL,NULL),(113568,'Adam Kok','adam kok',NULL,NULL,NULL),(113569,'Adam Jacob Reinhardt','adam jacob reinhardt',NULL,NULL,NULL),(113570,'Catharina Boogmans','catharina boogmans',NULL,NULL,NULL),(113571,'Adrianus van der Voort','adrianus van der voort',NULL,NULL,NULL),(113572,'Hendrik Tilleman','hendrik tilleman',NULL,NULL,NULL),(113573,'Willem Knap','willem knap',NULL,NULL,NULL),(113574,'Kooper','kooper',NULL,NULL,NULL),(113575,'Abraham Johannes Kooper','abraham johannes kooper',NULL,NULL,NULL),(113576,'Johannes Henkes','johannes henkes',NULL,NULL,NULL),(113577,'Geertruy Tuyt','geertruy tuyt',NULL,NULL,NULL),(113578,'Adriana Antoinetta du Moulin','adriana antoinetta du moulin',NULL,NULL,NULL),(113579,'Dorothea Wiggers','dorothea wiggers',NULL,NULL,NULL),(113580,'Leenderd Pronk','leenderd pronk',NULL,NULL,NULL),(113581,'Frappié','frappié',NULL,NULL,NULL),(113582,'Jean Joseph Frappié','jean joseph frappié',NULL,NULL,NULL),(113583,'Catharina Maria Meyer','catharina maria meyer',NULL,NULL,NULL),(113584,'Alida Kips','alida kips',NULL,NULL,NULL),(113585,'Zwaap','zwaap',NULL,NULL,NULL),(113586,'Johanna de Zwaap','johanna de zwaap',NULL,NULL,NULL),(113587,'Johannes de Gou','johannes de gou',NULL,NULL,NULL),(113588,'Wilhelmina Roelof','wilhelmina roelof',NULL,NULL,NULL),(113589,'Minnecus','minnecus',NULL,NULL,NULL),(113590,'Maria Johanna Antonetta','maria johanna antonetta',NULL,NULL,NULL),(113591,'Alida Henriette','alida henriette',NULL,NULL,NULL),(113592,'Rynhard','rynhard',NULL,NULL,NULL),(113593,'Rynhard Fredrik Abraham','rynhard fredrik abraham',NULL,NULL,NULL),(113594,'Jacoba Maria','jacoba maria',NULL,NULL,NULL),(113595,'George François','george françois',NULL,NULL,NULL),(113596,'Louisa Geertruida','louisa geertruida',NULL,NULL,NULL),(113597,'Wilhelmus Adrianus','wilhelmus adrianus',NULL,NULL,NULL),(113598,'Maria Helena','maria helena',NULL,NULL,NULL),(113599,'Paulus Hendricus','paulus hendricus',NULL,NULL,NULL),(113600,'Claasje','claasje',NULL,NULL,NULL),(113601,'Henrietta Johanna','henrietta johanna',NULL,NULL,NULL),(113602,'Catharina Hendrica','catharina hendrica',NULL,NULL,NULL),(113603,'Maria Cornelia','maria cornelia',NULL,NULL,NULL),(113604,'Jean François','jean françois',NULL,NULL,NULL),(113605,'Engelina Johanna','engelina johanna',NULL,NULL,NULL),(113606,'Catharina Cornelia','catharina cornelia',NULL,NULL,NULL),(113607,'Johan David','johan david',NULL,NULL,NULL),(113608,'Anthonie Pieter','anthonie pieter',NULL,NULL,NULL),(113609,'Maria Augusta','maria augusta',NULL,NULL,NULL),(113610,'Dirk Cornelis','dirk cornelis',NULL,NULL,NULL),(113611,'Jacobus Antonius','jacobus antonius',NULL,NULL,NULL),(113612,'Gerrit Martinus','gerrit martinus',NULL,NULL,NULL),(113613,'Henriette Petronella','henriette petronella',NULL,NULL,NULL),(113614,'Elberth','elberth',NULL,NULL,NULL),(113615,'Elberth Jan','elberth jan',NULL,NULL,NULL),(113616,'Johanna Maria Hermina','johanna maria hermina',NULL,NULL,NULL),(113617,'Catharina Geertruida','catharina geertruida',NULL,NULL,NULL),(113618,'Elisabeth Fredrica','elisabeth fredrica',NULL,NULL,NULL),(113619,'Pieter Jacob','pieter jacob',NULL,NULL,NULL),(113620,'Hendrica Josina','hendrica josina',NULL,NULL,NULL),(113621,'Regina Antonia','regina antonia',NULL,NULL,NULL),(113622,'Johanna Maria Sophia','johanna maria sophia',NULL,NULL,NULL),(113623,'Maria Fredrica','maria fredrica',NULL,NULL,NULL),(113624,'Willem Alexander','willem alexander',NULL,NULL,NULL),(113625,'Cornelia Francina Pieternella','cornelia francina pieternella',NULL,NULL,NULL),(113626,'Helena Maria Martina','helena maria martina',NULL,NULL,NULL),(113627,'Cornelia Catharina','cornelia catharina',NULL,NULL,NULL),(113628,'Johanna Gerardina Maria','johanna gerardina maria',NULL,NULL,NULL),(113629,'Martinus Abraham','martinus abraham',NULL,NULL,NULL),(113630,'Wilhelm George Fredrik','wilhelm george fredrik',NULL,NULL,NULL),(113631,'Nicolaas Johan','nicolaas johan',NULL,NULL,NULL),(113632,'Johanna Maria Philippina','johanna maria philippina',NULL,NULL,NULL),(113633,'Anthonie Leenderd Wilhelmus','anthonie leenderd wilhelmus',NULL,NULL,NULL),(113634,'Emarentia','emarentia',NULL,NULL,NULL),(113635,'Emarentia Julia','emarentia julia',NULL,NULL,NULL),(113636,'Dirk Leenderd','dirk leenderd',NULL,NULL,NULL),(113637,'Maria Louisa Johanna','maria louisa johanna',NULL,NULL,NULL),(113638,'Elisabeth Theodora','elisabeth theodora',NULL,NULL,NULL),(113639,'Adrianus Christiaan','adrianus christiaan',NULL,NULL,NULL),(113640,'Fredericus Henricus Hubertus','fredericus henricus hubertus',NULL,NULL,NULL),(113641,'Arnoldus Hermanus','arnoldus hermanus',NULL,NULL,NULL),(113642,'Salomon de Visser','salomon de visser',NULL,NULL,NULL),(113643,'Johannes Andries Stricker','johannes andries stricker',NULL,NULL,NULL),(113644,'Johannes Maarten Freund','johannes maarten freund',NULL,NULL,NULL),(113645,'Wittelaer','wittelaer',NULL,NULL,NULL),(113646,'Franciscus Carolus Wittelaer','franciscus carolus wittelaer',NULL,NULL,NULL),(113647,'Hendrik Sydenbos','hendrik sydenbos',NULL,NULL,NULL),(113648,'Simon van Gelder','simon van gelder',NULL,NULL,NULL),(113649,'Johannes Albertus Scheurleer','johannes albertus scheurleer',NULL,NULL,NULL),(113650,'Hendrik Jacob Daniel Beyl','hendrik jacob daniel beyl',NULL,NULL,NULL),(113651,'Adrianus Beck','adrianus beck',NULL,NULL,NULL),(113652,'Mattheus Joannes Gerardus Pattes','mattheus joannes gerardus pattes',NULL,NULL,NULL),(113653,'Moses de Groot','moses de groot',NULL,NULL,NULL),(113654,'Houwtsager','houwtsager',NULL,NULL,NULL),(113655,'Johannes Hendrik Houwtsager','johannes hendrik houwtsager',NULL,NULL,NULL),(113656,'Gysbertus den Dulk','gysbertus den dulk',NULL,NULL,NULL),(113657,'Martinus Krieger','martinus krieger',NULL,NULL,NULL),(113658,'Jacob Ros','jacob ros',NULL,NULL,NULL),(113659,'Gysbert den Heyer','gysbert den heyer',NULL,NULL,NULL),(113660,'Nierdt','nierdt',NULL,NULL,NULL),(113661,'Jan Fredrik Nierdt','jan fredrik nierdt',NULL,NULL,NULL),(113662,'Frans Barend Logher','frans barend logher',NULL,NULL,NULL),(113663,'Heude','heude',NULL,NULL,NULL),(113664,'Jacque Heude','jacque heude',NULL,NULL,NULL),(113665,'David Samuel Winkel','david samuel winkel',NULL,NULL,NULL),(113666,'Schrevers','schrevers',NULL,NULL,NULL),(113667,'Stephanus Schrevers','stephanus schrevers',NULL,NULL,NULL),(113668,'Gerd','gerd',NULL,NULL,NULL),(113669,'Thyen','thyen',NULL,NULL,NULL),(113670,'Johan Gerd Thyen','johan gerd thyen',NULL,NULL,NULL),(113671,'Joseph Cosman','joseph cosman',NULL,NULL,NULL),(113672,'Willem Johannes Piepers','willem johannes piepers',NULL,NULL,NULL),(113673,'Willem Kuiper','willem kuiper',NULL,NULL,NULL),(113674,'Hermanus Bernardus Jan Klock','hermanus bernardus jan klock',NULL,NULL,NULL),(113675,'Eleonardus','eleonardus',NULL,NULL,NULL),(113676,'Henderikus','henderikus',NULL,NULL,NULL),(113677,'Johannes Eleonardus Henderikus Kamerling','johannes eleonardus henderikus kamerling',NULL,NULL,NULL),(113678,'Oursbrouck','oursbrouck',NULL,NULL,NULL),(113679,'Johannes Oursbrouck','johannes oursbrouck',NULL,NULL,NULL),(113680,'Mattheus Burger','mattheus burger',NULL,NULL,NULL),(113681,'Johannes Wilhelmus Bruls','johannes wilhelmus bruls',NULL,NULL,NULL),(113682,'Salomon van der Beek','salomon van der beek',NULL,NULL,NULL),(113683,'Christiaan Friedrich Frank','christiaan friedrich frank',NULL,NULL,NULL),(113684,'Gotthelf','gotthelf',NULL,NULL,NULL),(113685,'Johan Gotthelf Hencke','johan gotthelf hencke',NULL,NULL,NULL),(113686,'Isak Groen','isak groen',NULL,NULL,NULL),(113687,'Petrus Blom','petrus blom',NULL,NULL,NULL),(113688,'Tewis','tewis',NULL,NULL,NULL),(113689,'Louisa Johanna Tewis','louisa johanna tewis',NULL,NULL,NULL),(113690,'Servaas Smit','servaas smit',NULL,NULL,NULL),(113691,'Blarik','blarik',NULL,NULL,NULL),(113692,'Aletta van Blarik','aletta van blarik',NULL,NULL,NULL),(113693,'Zwartsen','zwartsen',NULL,NULL,NULL),(113694,'Helena Zwartsen','helena zwartsen',NULL,NULL,NULL),(113695,'Pest','pest',NULL,NULL,NULL),(113696,'Martinus van der Pest','martinus van der pest',NULL,NULL,NULL),(113697,'Christoffel Pieter Weimar Schultz','christoffel pieter weimar schultz',NULL,NULL,NULL),(113698,'Maria Magdalena Woudenberg','maria magdalena woudenberg',NULL,NULL,NULL),(113699,'Stappers','stappers',NULL,NULL,NULL),(113700,'Willem Stappers','willem stappers',NULL,NULL,NULL),(113701,'Hendrina Eerens','hendrina eerens',NULL,NULL,NULL),(113702,'Schilden','schilden',NULL,NULL,NULL),(113703,'Maria van der Schilden','maria van der schilden',NULL,NULL,NULL),(113704,'Laros','laros',NULL,NULL,NULL),(113705,'Magdalena Laros','magdalena laros',NULL,NULL,NULL),(113706,'Johanna Gobel','johanna gobel',NULL,NULL,NULL),(113707,'Franchemont','franchemont',NULL,NULL,NULL),(113708,'Abel Franchemont','abel franchemont',NULL,NULL,NULL),(113709,'Hendrietta','hendrietta',NULL,NULL,NULL),(113710,'Hendrietta Belle','hendrietta belle',NULL,NULL,NULL),(113711,'Hendrina Schoenmaker','hendrina schoenmaker',NULL,NULL,NULL),(113712,'Plenker','plenker',NULL,NULL,NULL),(113713,'Maria Plenker','maria plenker',NULL,NULL,NULL),(113714,'Johan Casper Laurentius','johan casper laurentius',NULL,NULL,NULL),(113715,'Cornelia Dana de Meyer','cornelia dana de meyer',NULL,NULL,NULL),(113716,'Apolina','apolina',NULL,NULL,NULL),(113717,'Lems','lems',NULL,NULL,NULL),(113718,'Adriana Apolina Lems','adriana apolina lems',NULL,NULL,NULL),(113719,'Leentje de Jong','leentje de jong',NULL,NULL,NULL),(113720,'Arie Kunning','arie kunning',NULL,NULL,NULL),(113721,'Maria Anna Hartmann','maria anna hartmann',NULL,NULL,NULL),(113722,'Mensje','mensje',NULL,NULL,NULL),(113723,'Mensje Polak','mensje polak',NULL,NULL,NULL),(113724,'Elisabeth Smits','elisabeth smits',NULL,NULL,NULL),(113725,'Mauritz Godfried Grobe','mauritz godfried grobe',NULL,NULL,NULL),(113726,'Elisabeth Sisterman','elisabeth sisterman',NULL,NULL,NULL),(113727,'Spekking','spekking',NULL,NULL,NULL),(113728,'Geertruy Spekking','geertruy spekking',NULL,NULL,NULL),(113729,'Johannes de Niet','johannes de niet',NULL,NULL,NULL),(113730,'Ouburg','ouburg',NULL,NULL,NULL),(113731,'Migchiel Ouburg','migchiel ouburg',NULL,NULL,NULL),(113732,'Catharina van Look','catharina van look',NULL,NULL,NULL),(113733,'François Melchior Verboom','françois melchior verboom',NULL,NULL,NULL),(113734,'Glaazer','glaazer',NULL,NULL,NULL),(113735,'Margaretha Glaazer','margaretha glaazer',NULL,NULL,NULL),(113736,'Cornelia Huysman','cornelia huysman',NULL,NULL,NULL),(113737,'Plug','plug',NULL,NULL,NULL),(113738,'Jacob Jans Plug','jacob jans plug',NULL,NULL,NULL),(113739,'Vrouwe Maria van Kuffeler','vrouwe maria van kuffeler',NULL,NULL,NULL),(113740,'Byneveld','byneveld',NULL,NULL,NULL),(113741,'Maria Byneveld','maria byneveld',NULL,NULL,NULL),(113742,'Johanna van Duuren','johanna van duuren',NULL,NULL,NULL),(113743,'Teuntje Tuyt','teuntje tuyt',NULL,NULL,NULL),(113744,'Paas','paas',NULL,NULL,NULL),(113745,'Leonardus Paas','leonardus paas',NULL,NULL,NULL),(113746,'Willem Koppenaal','willem koppenaal',NULL,NULL,NULL),(113747,'Rat','rat',NULL,NULL,NULL),(113748,'Neel Rat','neel rat',NULL,NULL,NULL),(113749,'Willem Fredrik Johannes Baar','willem fredrik johannes baar',NULL,NULL,NULL),(113750,'Pieter Bronkhorst','pieter bronkhorst',NULL,NULL,NULL),(113751,'Madlener','madlener',NULL,NULL,NULL),(113752,'Fredrik Hendrik Willem Madlener','fredrik hendrik willem madlener',NULL,NULL,NULL),(113753,'Kyver','kyver',NULL,NULL,NULL),(113754,'Hendrik Kyver','hendrik kyver',NULL,NULL,NULL),(113755,'Johan Christoffel Joseph Pennekamp','johan christoffel joseph pennekamp',NULL,NULL,NULL),(113756,'Schaayk','schaayk',NULL,NULL,NULL),(113757,'Willem van Schaayk','willem van schaayk',NULL,NULL,NULL),(113758,'Jan Hendrik Luyten','jan hendrik luyten',NULL,NULL,NULL),(113759,'Maria Reus','maria reus',NULL,NULL,NULL),(113760,'Dirk van Deventer','dirk van deventer',NULL,NULL,NULL),(113761,'Poulin','poulin',NULL,NULL,NULL),(113762,'Jacob Marcus Poulin','jacob marcus poulin',NULL,NULL,NULL),(113763,'Marianne Cohen','marianne cohen',NULL,NULL,NULL),(113764,'Mr. Gerrit Lodewyk Henrik Hooft','mr. gerrit lodewyk henrik hooft',NULL,NULL,NULL),(113765,'Maria Johanna Wilhelmina Peeters','maria johanna wilhelmina peeters',NULL,NULL,NULL),(113766,'Johannes Peter Hoffen','johannes peter hoffen',NULL,NULL,NULL),(113767,'Helena Mulder','helena mulder',NULL,NULL,NULL),(113768,'Funter','funter',NULL,NULL,NULL),(113769,'Hendrica Funter','hendrica funter',NULL,NULL,NULL),(113770,'Catharina Kramer','catharina kramer',NULL,NULL,NULL),(113771,'Jacobus van Meurs','jacobus van meurs',NULL,NULL,NULL),(113772,'Hendrik Wentzel','hendrik wentzel',NULL,NULL,NULL),(113773,'Moraal','moraal',NULL,NULL,NULL),(113774,'Hendrina Moraal','hendrina moraal',NULL,NULL,NULL),(113775,'Johanna van Weenen','johanna van weenen',NULL,NULL,NULL),(113776,'Sentina','sentina',NULL,NULL,NULL),(113777,'Sentina Sanders','sentina sanders',NULL,NULL,NULL),(113778,'Antonia Blankers','antonia blankers',NULL,NULL,NULL),(113779,'Beuger','beuger',NULL,NULL,NULL),(113780,'Machiel Beuger','machiel beuger',NULL,NULL,NULL),(113781,'Petrus Tenger','petrus tenger',NULL,NULL,NULL),(113782,'Johann Jacob Pauli','johann jacob pauli',NULL,NULL,NULL),(113783,'Bronstein','bronstein',NULL,NULL,NULL),(113784,'Maria Bronstein','maria bronstein',NULL,NULL,NULL),(113785,'Gerrit Martinus van Ingen','gerrit martinus van ingen',NULL,NULL,NULL),(113786,'Geertruy Spaans','geertruy spaans',NULL,NULL,NULL),(113787,'Dina Maria Richel','dina maria richel',NULL,NULL,NULL),(113788,'Johannes Arnoldus Ottenhoff','johannes arnoldus ottenhoff',NULL,NULL,NULL),(113789,'Helena Maltha','helena maltha',NULL,NULL,NULL),(113790,'Cornak','cornak',NULL,NULL,NULL),(113791,'Cornelia Cornak','cornelia cornak',NULL,NULL,NULL),(113792,'Dergof','dergof',NULL,NULL,NULL),(113793,'Jan Dergof','jan dergof',NULL,NULL,NULL),(113794,'Böhlman','böhlman',NULL,NULL,NULL),(113795,'Elisabeth Catharina Böhlman','elisabeth catharina böhlman',NULL,NULL,NULL),(113796,'Maria de Puyt','maria de puyt',NULL,NULL,NULL),(113797,'Nievet','nievet',NULL,NULL,NULL),(113798,'Elisabeth Nievet','elisabeth nievet',NULL,NULL,NULL),(113799,'Tyn','tyn',NULL,NULL,NULL),(113800,'Barend Simon van Tyn','barend simon van tyn',NULL,NULL,NULL),(113801,'Tokie','tokie',NULL,NULL,NULL),(113802,'Eva Abraham Tokie','eva abraham tokie',NULL,NULL,NULL),(113803,'Schenkerman','schenkerman',NULL,NULL,NULL),(113804,'Johanna Schenkerman','johanna schenkerman',NULL,NULL,NULL),(113805,'Wentig','wentig',NULL,NULL,NULL),(113806,'Hermina Wentig','hermina wentig',NULL,NULL,NULL),(113807,'Dievebag','dievebag',NULL,NULL,NULL),(113808,'Jacob Dievebag','jacob dievebag',NULL,NULL,NULL),(113809,'Hendrik Willem Lalleman','hendrik willem lalleman',NULL,NULL,NULL),(113810,'Vincent Aalsloot','vincent aalsloot',NULL,NULL,NULL),(113811,'Leenderd van Dorp','leenderd van dorp',NULL,NULL,NULL),(113812,'Cornelia Born','cornelia born',NULL,NULL,NULL),(113813,'Catharina Christina Fucks','catharina christina fucks',NULL,NULL,NULL),(113814,'Maria Sophia van der Elst','maria sophia van der elst',NULL,NULL,NULL),(113815,'Weedepoel','weedepoel',NULL,NULL,NULL),(113816,'Gerrit Weedepoel','gerrit weedepoel',NULL,NULL,NULL),(113817,'Salabes','salabes',NULL,NULL,NULL),(113818,'Levy Salabes','levy salabes',NULL,NULL,NULL),(113819,'Hendrik Mattheus','hendrik mattheus',NULL,NULL,NULL),(113820,'Alida Hendrica','alida hendrica',NULL,NULL,NULL),(113821,'Alexandrina','alexandrina',NULL,NULL,NULL),(113822,'Cornelis Leenderd','cornelis leenderd',NULL,NULL,NULL),(113823,'George Daniel','george daniel',NULL,NULL,NULL),(113824,'Johanna Geertruida Anthonia Petronella','johanna geertruida anthonia petronella',NULL,NULL,NULL),(113825,'Margaretha Clasina','margaretha clasina',NULL,NULL,NULL),(113826,'Bastiaan Willem','bastiaan willem',NULL,NULL,NULL),(113827,'Hendrik Gerard','hendrik gerard',NULL,NULL,NULL),(113828,'Hendricus Martinus','hendricus martinus',NULL,NULL,NULL),(113829,'Angenis','angenis',NULL,NULL,NULL),(113830,'Willem Johan Cornelis','willem johan cornelis',NULL,NULL,NULL),(113831,'Jeanne Paulina Cornelia','jeanne paulina cornelia',NULL,NULL,NULL),(113832,'Theodorus Adrianus Cornelis','theodorus adrianus cornelis',NULL,NULL,NULL),(113833,'Alida Hendrina','alida hendrina',NULL,NULL,NULL),(113834,'Maria Christina Adriana','maria christina adriana',NULL,NULL,NULL),(113835,'Johan Philip','johan philip',NULL,NULL,NULL),(113836,'Martinus Nicolaas','martinus nicolaas',NULL,NULL,NULL),(113837,'George Christiaan','george christiaan',NULL,NULL,NULL),(113838,'Johanna Sophia','johanna sophia',NULL,NULL,NULL),(113839,'George Casper','george casper',NULL,NULL,NULL),(113840,'Leendert Toet','leendert toet',NULL,NULL,NULL),(113841,'Kornelis de Ruyter','kornelis de ruyter',NULL,NULL,NULL),(113842,'Joost Ros','joost ros',NULL,NULL,NULL),(113843,'Wouter de Bruyn','wouter de bruyn',NULL,NULL,NULL),(113844,'Dirk Bronsveld','dirk bronsveld',NULL,NULL,NULL),(113845,'Kampers','kampers',NULL,NULL,NULL),(113846,'Gerardus Kampers','gerardus kampers',NULL,NULL,NULL),(113847,'Mewis','mewis',NULL,NULL,NULL),(113848,'Pieter Mewis van den Burg','pieter mewis van den burg',NULL,NULL,NULL),(113849,'Kyser','kyser',NULL,NULL,NULL),(113850,'Johannes Kyser','johannes kyser',NULL,NULL,NULL),(113851,'Zippel','zippel',NULL,NULL,NULL),(113852,'Johan Fredrik Zippel','johan fredrik zippel',NULL,NULL,NULL),(113853,'Joannes van der Burg','joannes van der burg',NULL,NULL,NULL),(113854,'Giebel','giebel',NULL,NULL,NULL),(113855,'Pieter Giebel','pieter giebel',NULL,NULL,NULL),(113856,'Willem van der Star','willem van der star',NULL,NULL,NULL),(113857,'Zommers','zommers',NULL,NULL,NULL),(113858,'Thomas Zommers','thomas zommers',NULL,NULL,NULL),(113859,'Kiepp','kiepp',NULL,NULL,NULL),(113860,'Antonie Kiepp','antonie kiepp',NULL,NULL,NULL),(113861,'Wilhelmo','wilhelmo',NULL,NULL,NULL),(113862,'Wilhelmo Tribels','wilhelmo tribels',NULL,NULL,NULL),(113863,'Lagrouw','lagrouw',NULL,NULL,NULL),(113864,'Willem Lagrouw','willem lagrouw',NULL,NULL,NULL),(113865,'Hoffeling','hoffeling',NULL,NULL,NULL),(113866,'Adrianus Hoffeling','adrianus hoffeling',NULL,NULL,NULL),(113867,'Machiel de Zwart','machiel de zwart',NULL,NULL,NULL),(113868,'Alida Heykoop','alida heykoop',NULL,NULL,NULL),(113869,'Bruyntje Jacobs','bruyntje jacobs',NULL,NULL,NULL),(113870,'Wynand Wynen','wynand wynen',NULL,NULL,NULL),(113871,'Jacobus Swaan','jacobus swaan',NULL,NULL,NULL),(113872,'Samuel Radermacher','samuel radermacher',NULL,NULL,NULL),(113873,'Fressig','fressig',NULL,NULL,NULL),(113874,'Johanna Christina Fressig','johanna christina fressig',NULL,NULL,NULL),(113875,'Martinus van den Berg','martinus van den berg',NULL,NULL,NULL),(113876,'Hynhouwer','hynhouwer',NULL,NULL,NULL),(113877,'Catharina Hynhouwer','catharina hynhouwer',NULL,NULL,NULL),(113878,'Schnebelie','schnebelie',NULL,NULL,NULL),(113879,'Maria Schnebelie','maria schnebelie',NULL,NULL,NULL),(113880,'Daniel Stoll','daniel stoll',NULL,NULL,NULL),(113881,'Winst','winst',NULL,NULL,NULL),(113882,'Johannes van der Winst','johannes van der winst',NULL,NULL,NULL),(113883,'Johann Georg Rompel','johann georg rompel',NULL,NULL,NULL),(113884,'Franciscus van Pelle','franciscus van pelle',NULL,NULL,NULL),(113885,'Johanna Knaap','johanna knaap',NULL,NULL,NULL),(113886,'Beerenbak','beerenbak',NULL,NULL,NULL),(113887,'Hendrik Beerenbak','hendrik beerenbak',NULL,NULL,NULL),(113888,'Siebkes','siebkes',NULL,NULL,NULL),(113889,'Cecilia Paulina Siebkes','cecilia paulina siebkes',NULL,NULL,NULL),(113890,'Arnoldus de Zwart','arnoldus de zwart',NULL,NULL,NULL),(113891,'Herrenberg','herrenberg',NULL,NULL,NULL),(113892,'Jacob Herrenberg','jacob herrenberg',NULL,NULL,NULL),(113893,'Hester de Vet','hester de vet',NULL,NULL,NULL),(113894,'Petronella Mulder','petronella mulder',NULL,NULL,NULL),(113895,'Rebecca May','rebecca may',NULL,NULL,NULL),(113896,'Corruble','corruble',NULL,NULL,NULL),(113897,'Anthonius Simon Corruble','anthonius simon corruble',NULL,NULL,NULL),(113898,'Maria Helena van Loenen','maria helena van loenen',NULL,NULL,NULL),(113899,'Beynen','beynen',NULL,NULL,NULL),(113900,'Pieternella Johanna Henrica Beynen','pieternella johanna henrica beynen',NULL,NULL,NULL),(113901,'Joseph Alter','joseph alter',NULL,NULL,NULL),(113902,'Dina Marchal','dina marchal',NULL,NULL,NULL),(113903,'Kuiltjes','kuiltjes',NULL,NULL,NULL),(113904,'Johanna Kuiltjes','johanna kuiltjes',NULL,NULL,NULL),(113905,'Geertrui Knaap','geertrui knaap',NULL,NULL,NULL),(113906,'Salomon Gans','salomon gans',NULL,NULL,NULL),(113907,'Mengel','mengel',NULL,NULL,NULL),(113908,'Johan Ferdinand Mengel','johan ferdinand mengel',NULL,NULL,NULL),(113909,'Johann Hendrik Dannenfelser','johann hendrik dannenfelser',NULL,NULL,NULL),(113910,'Ballik','ballik',NULL,NULL,NULL),(113911,'Gerhard Ballik','gerhard ballik',NULL,NULL,NULL),(113912,'Pierre Thibaut','pierre thibaut',NULL,NULL,NULL),(113913,'Cornelis Verhoef','cornelis verhoef',NULL,NULL,NULL),(113914,'Johanna Maria Houtschild','johanna maria houtschild',NULL,NULL,NULL),(113915,'Helena van Koetsveld','helena van koetsveld',NULL,NULL,NULL),(113916,'Barendina Dortmont','barendina dortmont',NULL,NULL,NULL),(113917,'Andries Pauli','andries pauli',NULL,NULL,NULL),(113918,'Geertruy Bakker','geertruy bakker',NULL,NULL,NULL),(113919,'Jacob Ephraim Gans','jacob ephraim gans',NULL,NULL,NULL),(113920,'Bockhorst','bockhorst',NULL,NULL,NULL),(113921,'Jannetje te Bockhorst','jannetje te bockhorst',NULL,NULL,NULL),(113922,'Petronella Weyers','petronella weyers',NULL,NULL,NULL),(113923,'Eyring','eyring',NULL,NULL,NULL),(113924,'Johann Wilhelm Eyring','johann wilhelm eyring',NULL,NULL,NULL),(113925,'Johannes Govert Appelman','johannes govert appelman',NULL,NULL,NULL),(113926,'Peysel','peysel',NULL,NULL,NULL),(113927,'Fredrik Peysel','fredrik peysel',NULL,NULL,NULL),(113928,'Petronella Stevens','petronella stevens',NULL,NULL,NULL),(113929,'Pooters','pooters',NULL,NULL,NULL),(113930,'Nicolaas Pooters','nicolaas pooters',NULL,NULL,NULL),(113931,'Maria Anna van Reenen','maria anna van reenen',NULL,NULL,NULL),(113932,'Paternot','paternot',NULL,NULL,NULL),(113933,'Willem Philippus Paternot','willem philippus paternot',NULL,NULL,NULL),(113934,'Maria Johanna van Kempen','maria johanna van kempen',NULL,NULL,NULL),(113935,'Johannes Emmerik','johannes emmerik',NULL,NULL,NULL),(113936,'Catharina Roodenburg','catharina roodenburg',NULL,NULL,NULL),(113937,'Magdalena Verster','magdalena verster',NULL,NULL,NULL),(113938,'Opperman','opperman',NULL,NULL,NULL),(113939,'Matthys Opperman','matthys opperman',NULL,NULL,NULL),(113940,'Jacob Gompel','jacob gompel',NULL,NULL,NULL),(113941,'Michiel van der Meer','michiel van der meer',NULL,NULL,NULL),(113942,'Rozendaal','rozendaal',NULL,NULL,NULL),(113943,'Geertruy Rozendaal','geertruy rozendaal',NULL,NULL,NULL),(113944,'Johann Georg Appel','johann georg appel',NULL,NULL,NULL),(113945,'Johan Leonardus Akkerman','johan leonardus akkerman',NULL,NULL,NULL),(113946,'Halfman','halfman',NULL,NULL,NULL),(113947,'Pieter Cornelis Halfman','pieter cornelis halfman',NULL,NULL,NULL),(113948,'Lettri','lettri',NULL,NULL,NULL),(113949,'Petronella Lettri','petronella lettri',NULL,NULL,NULL),(113950,'Aaltje Gerrits','aaltje gerrits',NULL,NULL,NULL),(113951,'Jan van Elburg','jan van elburg',NULL,NULL,NULL),(113952,'Morgenstern','morgenstern',NULL,NULL,NULL),(113953,'Philipina Morgenstern','philipina morgenstern',NULL,NULL,NULL),(113954,'Bernardus Schryver','bernardus schryver',NULL,NULL,NULL),(113955,'Leena Plug','leena plug',NULL,NULL,NULL),(113956,'Anna Ida Borghans','anna ida borghans',NULL,NULL,NULL),(113957,'Helena van Kranenburg','helena van kranenburg',NULL,NULL,NULL),(113958,'Johan Gotlieb van Dam','johan gotlieb van dam',NULL,NULL,NULL),(113959,'Anna Barbara Bouwinkelman','anna barbara bouwinkelman',NULL,NULL,NULL),(113960,'Kakel','kakel',NULL,NULL,NULL),(113961,'Johanna Kakel','johanna kakel',NULL,NULL,NULL),(113962,'Elisabeth van Son','elisabeth van son',NULL,NULL,NULL),(113963,'Swarthoff','swarthoff',NULL,NULL,NULL),(113964,'Johanna Wilhelmina Swarthoff','johanna wilhelmina swarthoff',NULL,NULL,NULL),(113965,'Gilles Rynders','gilles rynders',NULL,NULL,NULL),(113966,'Gunée','gunée',NULL,NULL,NULL),(113967,'Louisa Gunée','louisa gunée',NULL,NULL,NULL),(113968,'Jeanne Caroline Bentink','jeanne caroline bentink',NULL,NULL,NULL),(113969,'Martinus Kok','martinus kok',NULL,NULL,NULL),(113970,'Pieter van Dort','pieter van dort',NULL,NULL,NULL),(113971,'Jannetje de Liefde','jannetje de liefde',NULL,NULL,NULL),(113972,'Johannes Gillissen','johannes gillissen',NULL,NULL,NULL),(113973,'Hendrica Elisabeth Dieben','hendrica elisabeth dieben',NULL,NULL,NULL),(113974,'Sieghers','sieghers',NULL,NULL,NULL),(113975,'Evert Rudolph de Sieghers','evert rudolph de sieghers',NULL,NULL,NULL),(113976,'Wikkerly','wikkerly',NULL,NULL,NULL),(113977,'Jan van Wikkerly','jan van wikkerly',NULL,NULL,NULL),(113978,'Engelina Henrietta van Soomeren','engelina henrietta van soomeren',NULL,NULL,NULL),(113979,'Joanna Catharina Berger','joanna catharina berger',NULL,NULL,NULL),(113980,'Surel','surel',NULL,NULL,NULL),(113981,'Christiaan Surel','christiaan surel',NULL,NULL,NULL),(113982,'Hansmann','hansmann',NULL,NULL,NULL),(113983,'Johan Coenraad Hansmann','johan coenraad hansmann',NULL,NULL,NULL),(113984,'Hersbach','hersbach',NULL,NULL,NULL),(113985,'Anthonetta Hersbach','anthonetta hersbach',NULL,NULL,NULL),(113986,'Sebastiaan Rosenberg','sebastiaan rosenberg',NULL,NULL,NULL),(113987,'Gerrit van Middelkoop','gerrit van middelkoop',NULL,NULL,NULL),(113988,'Coureur','coureur',NULL,NULL,NULL),(113989,'Joannes Jacobus Coureur','joannes jacobus coureur',NULL,NULL,NULL),(113990,'Hubertus Agnes van Hove','hubertus agnes van hove',NULL,NULL,NULL),(113991,'Pieter Oosthout','pieter oosthout',NULL,NULL,NULL),(113992,'Gaalen','gaalen',NULL,NULL,NULL),(113993,'Arnoldus van Gaalen','arnoldus van gaalen',NULL,NULL,NULL),(113994,'Marbes','marbes',NULL,NULL,NULL),(113995,'Johannes Marbes','johannes marbes',NULL,NULL,NULL),(113996,'Albert van Driel','albert van driel',NULL,NULL,NULL),(113997,'Johannes Carel Pieter Gaillard','johannes carel pieter gaillard',NULL,NULL,NULL),(113998,'Frans van Heynsbergen','frans van heynsbergen',NULL,NULL,NULL),(113999,'Emond','emond',NULL,NULL,NULL),(114000,'Emond van Kuyk','emond van kuyk',NULL,NULL,NULL),(114001,'Molenhuysen','molenhuysen',NULL,NULL,NULL),(114002,'Hendrik Molenhuysen','hendrik molenhuysen',NULL,NULL,NULL),(114003,'Sternenborg','sternenborg',NULL,NULL,NULL),(114004,'David Sternenborg','david sternenborg',NULL,NULL,NULL),(114005,'Cornelis de Klerk','cornelis de klerk',NULL,NULL,NULL),(114006,'Smeelen','smeelen',NULL,NULL,NULL),(114007,'Paulus Smeelen','paulus smeelen',NULL,NULL,NULL),(114008,'Joannes Henricus van der Linden','joannes henricus van der linden',NULL,NULL,NULL),(114009,'Heeswyck','heeswyck',NULL,NULL,NULL),(114010,'Joannes van Heeswyck','joannes van heeswyck',NULL,NULL,NULL),(114011,'Wesel Krul','wesel krul',NULL,NULL,NULL),(114012,'Assbergs','assbergs',NULL,NULL,NULL),(114013,'Joannes Joseph Assbergs','joannes joseph assbergs',NULL,NULL,NULL),(114014,'Jacob Salomon van Kam','jacob salomon van kam',NULL,NULL,NULL),(114015,'Henrik van Poolen','henrik van poolen',NULL,NULL,NULL),(114016,'Hendrik Richard Boonen','hendrik richard boonen',NULL,NULL,NULL),(114017,'Jonckbloedt','jonckbloedt',NULL,NULL,NULL),(114018,'George Daniel Jonckbloedt','george daniel jonckbloedt',NULL,NULL,NULL),(114019,'Lion Enthoven','lion enthoven',NULL,NULL,NULL),(114020,'Johannes Kappeyne van de Coppello','johannes kappeyne van de coppello',NULL,NULL,NULL),(114021,'Johan Adam Wildt','johan adam wildt',NULL,NULL,NULL),(114022,'Philippus den Helt','philippus den helt',NULL,NULL,NULL),(114023,'Nicolaas Spaans','nicolaas spaans',NULL,NULL,NULL),(114024,'Hendrik van der Klugt','hendrik van der klugt',NULL,NULL,NULL),(114025,'Hendrica Geertruida Pabst','hendrica geertruida pabst',NULL,NULL,NULL),(114026,'Christina Costerus','christina costerus',NULL,NULL,NULL),(114027,'Michiel Schaake','michiel schaake',NULL,NULL,NULL),(114028,'Riko','riko',NULL,NULL,NULL),(114029,'Ludwich Riko','ludwich riko',NULL,NULL,NULL),(114030,'Johanna Boon','johanna boon',NULL,NULL,NULL),(114031,'Blockausen','blockausen',NULL,NULL,NULL),(114032,'Joseph Baron de Blockausen','joseph baron de blockausen',NULL,NULL,NULL),(114033,'Gerrit van der Toorn','gerrit van der toorn',NULL,NULL,NULL),(114034,'Jacob Zuurmond','jacob zuurmond',NULL,NULL,NULL),(114035,'Catharina Storm','catharina storm',NULL,NULL,NULL),(114036,'Westerlaan','westerlaan',NULL,NULL,NULL),(114037,'Johanna Westerlaan','johanna westerlaan',NULL,NULL,NULL),(114038,'Maria de Haas','maria de haas',NULL,NULL,NULL),(114039,'Geertruy Petrie','geertruy petrie',NULL,NULL,NULL),(114040,'Constantin Age Clement Lodewyk du Tour van Bellinchave','constantin age clement lodewyk du tour van bellinchave',NULL,NULL,NULL),(114041,'Heynechius','heynechius',NULL,NULL,NULL),(114042,'Anna Hendrica Heynechius','anna hendrica heynechius',NULL,NULL,NULL),(114043,'Grootens','grootens',NULL,NULL,NULL),(114044,'Cornelis Grootens','cornelis grootens',NULL,NULL,NULL),(114045,'Jan van Cleef','jan van cleef',NULL,NULL,NULL),(114046,'Isaac de Ruyter','isaac de ruyter',NULL,NULL,NULL),(114047,'Bruus','bruus',NULL,NULL,NULL),(114048,'Jacobus Bruus','jacobus bruus',NULL,NULL,NULL),(114049,'Johanna Bleek','johanna bleek',NULL,NULL,NULL),(114050,'Maria Catharina Uyttenboogaart','maria catharina uyttenboogaart',NULL,NULL,NULL),(114051,'Nicolaas van Loo','nicolaas van loo',NULL,NULL,NULL),(114052,'Alida Cornelia van Ryn','alida cornelia van ryn',NULL,NULL,NULL),(114053,'Klaessen','klaessen',NULL,NULL,NULL),(114054,'Martinus Klaessen','martinus klaessen',NULL,NULL,NULL),(114055,'Wilmina','wilmina',NULL,NULL,NULL),(114056,'Velthorst','velthorst',NULL,NULL,NULL),(114057,'Wilmina Christina Velthorst','wilmina christina velthorst',NULL,NULL,NULL),(114058,'Anna Boers','anna boers',NULL,NULL,NULL),(114059,'Adrianus Johannes Smit','adrianus johannes smit',NULL,NULL,NULL),(114060,'Hendrik Johannes Soet','hendrik johannes soet',NULL,NULL,NULL),(114061,'Johannes Jacob Hermans','johannes jacob hermans',NULL,NULL,NULL),(114062,'Gysberts','gysberts',NULL,NULL,NULL),(114063,'Willem Fredrik Gysberts','willem fredrik gysberts',NULL,NULL,NULL),(114064,'Schilbergen','schilbergen',NULL,NULL,NULL),(114065,'Margaretha Schilbergen','margaretha schilbergen',NULL,NULL,NULL),(114066,'Arnoldus van der Vis','arnoldus van der vis',NULL,NULL,NULL),(114067,'Johanna Geertruida Keyzer','johanna geertruida keyzer',NULL,NULL,NULL),(114068,'Willem Mondt','willem mondt',NULL,NULL,NULL),(114069,'Wolf de Haan','wolf de haan',NULL,NULL,NULL),(114070,'Mari Ferdinand Carel Jan Spangenberg','mari ferdinand carel jan spangenberg',NULL,NULL,NULL),(114071,'Catharina Bruyn','catharina bruyn',NULL,NULL,NULL),(114072,'Arendje de Zwart','arendje de zwart',NULL,NULL,NULL),(114073,'Cornelia Hofland','cornelia hofland',NULL,NULL,NULL),(114074,'Anna Kuyper','anna kuyper',NULL,NULL,NULL),(114075,'Ignatia van Beeck','ignatia van beeck',NULL,NULL,NULL),(114076,'Vastenouw','vastenouw',NULL,NULL,NULL),(114077,'Johanna van Vastenouw','johanna van vastenouw',NULL,NULL,NULL),(114078,'Johan David Lamblet','johan david lamblet',NULL,NULL,NULL),(114079,'Hollestein','hollestein',NULL,NULL,NULL),(114080,'Johannes Hollestein','johannes hollestein',NULL,NULL,NULL),(114081,'Johan Lodewyk Schoor','johan lodewyk schoor',NULL,NULL,NULL),(114082,'Seleer','seleer',NULL,NULL,NULL),(114083,'Pieter Seleer','pieter seleer',NULL,NULL,NULL),(114084,'Gerardus Scholl','gerardus scholl',NULL,NULL,NULL),(114085,'Pellissier','pellissier',NULL,NULL,NULL),(114086,'Etienne Pellissier','etienne pellissier',NULL,NULL,NULL),(114087,'Philippe André Bron','philippe andré bron',NULL,NULL,NULL),(114088,'Jacob Simon Andries','jacob simon andries',NULL,NULL,NULL),(114089,'Paulus de Winter','paulus de winter',NULL,NULL,NULL),(114090,'Coenraad Hoffman','coenraad hoffman',NULL,NULL,NULL),(114091,'Gordyn','gordyn',NULL,NULL,NULL),(114092,'Pieter Gordyn','pieter gordyn',NULL,NULL,NULL),(114093,'Jannetje van Yperen','jannetje van yperen',NULL,NULL,NULL),(114094,'Claas de Best','claas de best',NULL,NULL,NULL),(114095,'Pieter Jacob Louis Mesch','pieter jacob louis mesch',NULL,NULL,NULL),(114096,'Uhrlep','uhrlep',NULL,NULL,NULL),(114097,'Johanna Susanna Uhrlep','johanna susanna uhrlep',NULL,NULL,NULL),(114098,'Daniel Raap','daniel raap',NULL,NULL,NULL),(114099,'Jonkheer George Karel van Hogendorp','jonkheer george karel van hogendorp',NULL,NULL,NULL),(114100,'Aletta Gerarda Andrea Gordon','aletta gerarda andrea gordon',NULL,NULL,NULL),(114101,'Jacoba Elisabeth van Stryen','jacoba elisabeth van stryen',NULL,NULL,NULL),(114102,'Jansje van den Ende','jansje van den ende',NULL,NULL,NULL),(114103,'Johannes Willem Knippenberg','johannes willem knippenberg',NULL,NULL,NULL),(114104,'Mercus','mercus',NULL,NULL,NULL),(114105,'Johannes Mercus','johannes mercus',NULL,NULL,NULL),(114106,'Meysing','meysing',NULL,NULL,NULL),(114107,'Wilhelmina Meysing','wilhelmina meysing',NULL,NULL,NULL),(114108,'Martinus Dirkse','martinus dirkse',NULL,NULL,NULL),(114109,'Batzendorf','batzendorf',NULL,NULL,NULL),(114110,'Katharina Barbara van Batzendorf','katharina barbara van batzendorf',NULL,NULL,NULL),(114111,'Johannes Bruyns','johannes bruyns',NULL,NULL,NULL),(114112,'Ysseldyk','ysseldyk',NULL,NULL,NULL),(114113,'Godert van Ysseldyk','godert van ysseldyk',NULL,NULL,NULL),(114114,'Facker','facker',NULL,NULL,NULL),(114115,'Hendrica Facker','hendrica facker',NULL,NULL,NULL),(114116,'Zacharias Gerardus Duym','zacharias gerardus duym',NULL,NULL,NULL),(114117,'Willem Kat','willem kat',NULL,NULL,NULL),(114118,'Marianne Charlotte Elisabeth Benoist','marianne charlotte elisabeth benoist',NULL,NULL,NULL),(114119,'Barendina van der Hoek','barendina van der hoek',NULL,NULL,NULL),(114120,'Lamzweerde','lamzweerde',NULL,NULL,NULL),(114121,'Agatha van Lamzweerde','agatha van lamzweerde',NULL,NULL,NULL),(114122,'Gossert','gossert',NULL,NULL,NULL),(114123,'Johanna Christina Gossert','johanna christina gossert',NULL,NULL,NULL),(114124,'Christina Wilhelmina Muyser','christina wilhelmina muyser',NULL,NULL,NULL),(114125,'Elisabeth Roels','elisabeth roels',NULL,NULL,NULL),(114126,'Johanna Gerardina van Aardenburg','johanna gerardina van aardenburg',NULL,NULL,NULL),(114127,'Johanna Spaans','johanna spaans',NULL,NULL,NULL),(114128,'Arie Vrolyk','arie vrolyk',NULL,NULL,NULL),(114129,'Alegonda','alegonda',NULL,NULL,NULL),(114130,'Alegonda Kleyn','alegonda kleyn',NULL,NULL,NULL),(114131,'Maria van den Bos','maria van den bos',NULL,NULL,NULL),(114132,'Albertus Willem Verhoeff','albertus willem verhoeff',NULL,NULL,NULL),(114133,'Gerardus Jacobus Teunissen','gerardus jacobus teunissen',NULL,NULL,NULL),(114134,'Veller','veller',NULL,NULL,NULL),(114135,'Antoinetta Maria Veller','antoinetta maria veller',NULL,NULL,NULL),(114136,'Willem Fredrik Schoenmaker','willem fredrik schoenmaker',NULL,NULL,NULL),(114137,'Zagtwin','zagtwin',NULL,NULL,NULL),(114138,'Gerritje Zagtwin','gerritje zagtwin',NULL,NULL,NULL),(114139,'Maria Bosvelt','maria bosvelt',NULL,NULL,NULL),(114140,'Veurens','veurens',NULL,NULL,NULL),(114141,'Engelina van Veurens','engelina van veurens',NULL,NULL,NULL),(114142,'Jacoba Wilhelmina Schoch','jacoba wilhelmina schoch',NULL,NULL,NULL),(114143,'Constantia Jamin','constantia jamin',NULL,NULL,NULL),(114144,'Jan de Bock','jan de bock',NULL,NULL,NULL),(114145,'Sis','sis',NULL,NULL,NULL),(114146,'Christina Sis','christina sis',NULL,NULL,NULL),(114147,'Maria van der Zwan','maria van der zwan',NULL,NULL,NULL),(114148,'Jan van der Vaart','jan van der vaart',NULL,NULL,NULL),(114149,'Jacobus Krieger','jacobus krieger',NULL,NULL,NULL),(114150,'Hemerly','hemerly',NULL,NULL,NULL),(114151,'Cornelia Hemerly','cornelia hemerly',NULL,NULL,NULL),(114152,'Aarse','aarse',NULL,NULL,NULL),(114153,'Pieter van Aarse','pieter van aarse',NULL,NULL,NULL),(114154,'Johanna Dina van Wielik','johanna dina van wielik',NULL,NULL,NULL),(114155,'Distelweerd','distelweerd',NULL,NULL,NULL),(114156,'Cornelia Distelweerd','cornelia distelweerd',NULL,NULL,NULL),(114157,'Esther','esther',NULL,NULL,NULL),(114158,'Esther Isaac Bol','esther isaac bol',NULL,NULL,NULL),(114159,'Swalje','swalje',NULL,NULL,NULL),(114160,'Jacoba Swalje','jacoba swalje',NULL,NULL,NULL),(114161,'Maria Grootvelt','maria grootvelt',NULL,NULL,NULL),(114162,'Wilhelmus Hermanns Rutgers','wilhelmus hermanns rutgers',NULL,NULL,NULL),(114163,'Paulina van Schuyl','paulina van schuyl',NULL,NULL,NULL),(114164,'Bartholomens','bartholomens',NULL,NULL,NULL),(114165,'Elisabeth Josephine Eleonore Louise','elisabeth josephine eleonore louise',NULL,NULL,NULL),(114166,'Salomon Isaac','salomon isaac',NULL,NULL,NULL),(114167,'Adrianus Hendrik','adrianus hendrik',NULL,NULL,NULL),(114168,'Sophia Maria','sophia maria',NULL,NULL,NULL),(114169,'Maria Johanna Petronella','maria johanna petronella',NULL,NULL,NULL),(114170,'Johannna','johannna',NULL,NULL,NULL),(114171,'Antonius Alexander Emanuel','antonius alexander emanuel',NULL,NULL,NULL),(114172,'Hendrica Petronella','hendrica petronella',NULL,NULL,NULL),(114173,'Maria Henrietta Barbara','maria henrietta barbara',NULL,NULL,NULL),(114174,'Anna Willemina','anna willemina',NULL,NULL,NULL),(114175,'Louisa Christina','louisa christina',NULL,NULL,NULL),(114176,'Willem Hendrik','willem hendrik',NULL,NULL,NULL),(114177,'Pieter Hermanus','pieter hermanus',NULL,NULL,NULL),(114178,'Catharina Willemina','catharina willemina',NULL,NULL,NULL),(114179,'Fredrik Willem Marinus Malherbe','fredrik willem marinus malherbe',NULL,NULL,NULL),(114180,'Aalbert de Jong','aalbert de jong',NULL,NULL,NULL),(114181,'Sprenberg','sprenberg',NULL,NULL,NULL),(114182,'Michael Sprenberg','michael sprenberg',NULL,NULL,NULL),(114183,'Rynswouw','rynswouw',NULL,NULL,NULL),(114184,'Marcelis van Rynswouw','marcelis van rynswouw',NULL,NULL,NULL),(114185,'Louwies','louwies',NULL,NULL,NULL),(114186,'Sedron','sedron',NULL,NULL,NULL),(114187,'Louwies Sedron','louwies sedron',NULL,NULL,NULL),(114188,'Pieter Taal','pieter taal',NULL,NULL,NULL),(114189,'Anthony van Oostveen','anthony van oostveen',NULL,NULL,NULL),(114190,'Roelof Wassink','roelof wassink',NULL,NULL,NULL),(114191,'Sagar','sagar',NULL,NULL,NULL),(114192,'Nicolaas Sagar','nicolaas sagar',NULL,NULL,NULL),(114193,'Johannes van Eyk','johannes van eyk',NULL,NULL,NULL),(114194,'Jan de Pater','jan de pater',NULL,NULL,NULL),(114195,'Natan','natan',NULL,NULL,NULL),(114196,'Isaac Levy Natan Franco','isaac levy natan franco',NULL,NULL,NULL),(114197,'Direk','direk',NULL,NULL,NULL),(114198,'Direk Nicolaas Margadant','direk nicolaas margadant',NULL,NULL,NULL),(114199,'Dirk Wanders','dirk wanders',NULL,NULL,NULL),(114200,'Reynaud','reynaud',NULL,NULL,NULL),(114201,'Jacobus Johannes Reynaud','jacobus johannes reynaud',NULL,NULL,NULL),(114202,'Derk Hendrik Appel','derk hendrik appel',NULL,NULL,NULL),(114203,'Newman','newman',NULL,NULL,NULL),(114204,'James Newman Hodges','james newman hodges',NULL,NULL,NULL),(114205,'Arie Krul','arie krul',NULL,NULL,NULL),(114206,'Jonkheer Willem Johan Philip Baron Sloet','jonkheer willem johan philip baron sloet',NULL,NULL,NULL),(114207,'Kosman','kosman',NULL,NULL,NULL),(114208,'Moses Samuel Kosman','moses samuel kosman',NULL,NULL,NULL),(114209,'Johannes Gerardus van den Bergh','johannes gerardus van den bergh',NULL,NULL,NULL),(114210,'Johan Friedrich Popp','johan friedrich popp',NULL,NULL,NULL),(114211,'Nathan Aron van Gelder','nathan aron van gelder',NULL,NULL,NULL),(114212,'Hendrik Ernst Schmidt','hendrik ernst schmidt',NULL,NULL,NULL),(114213,'Sabourain','sabourain',NULL,NULL,NULL),(114214,'Antoine Sabourain','antoine sabourain',NULL,NULL,NULL),(114215,'Theodorus Tieleman','theodorus tieleman',NULL,NULL,NULL),(114216,'Cecilia van der Moor','cecilia van der moor',NULL,NULL,NULL),(114217,'Fredrik Willem van Ryswyk','fredrik willem van ryswyk',NULL,NULL,NULL),(114218,'Judith de Groot','judith de groot',NULL,NULL,NULL),(114219,'Judith Blok','judith blok',NULL,NULL,NULL),(114220,'Peerlen','peerlen',NULL,NULL,NULL),(114221,'Elisabeth Peerlen','elisabeth peerlen',NULL,NULL,NULL),(114222,'Sebilla','sebilla',NULL,NULL,NULL),(114223,'Sense','sense',NULL,NULL,NULL),(114224,'Margaretha Sebilla Sense','margaretha sebilla sense',NULL,NULL,NULL),(114225,'Boonenburg','boonenburg',NULL,NULL,NULL),(114226,'Cryn Boonenburg','cryn boonenburg',NULL,NULL,NULL),(114227,'Angenita','angenita',NULL,NULL,NULL),(114228,'Margaretha Angenita Boddé','margaretha angenita boddé',NULL,NULL,NULL),(114229,'Johan Christiaan Manschot','johan christiaan manschot',NULL,NULL,NULL),(114230,'Jan David van Bommel','jan david van bommel',NULL,NULL,NULL),(114231,'Jacobus Bruggemans','jacobus bruggemans',NULL,NULL,NULL),(114232,'Huybertje Hagen','huybertje hagen',NULL,NULL,NULL),(114233,'Christoffel Schryver','christoffel schryver',NULL,NULL,NULL),(114234,'Laurens Bodaan','laurens bodaan',NULL,NULL,NULL),(114235,'Catharina Geertruida Boon','catharina geertruida boon',NULL,NULL,NULL),(114236,'Cornelis Verhey','cornelis verhey',NULL,NULL,NULL),(114237,'Hendrik van Dyk','hendrik van dyk',NULL,NULL,NULL),(114238,'Helena Anthonia Hofman','helena anthonia hofman',NULL,NULL,NULL),(114239,'Goggel','goggel',NULL,NULL,NULL),(114240,'Hendrik Goggel','hendrik goggel',NULL,NULL,NULL),(114241,'Eygendaal','eygendaal',NULL,NULL,NULL),(114242,'Anna Eygendaal','anna eygendaal',NULL,NULL,NULL),(114243,'Alida Kloppers','alida kloppers',NULL,NULL,NULL),(114244,'Heeris','heeris',NULL,NULL,NULL),(114245,'Leenderd Heeris','leenderd heeris',NULL,NULL,NULL),(114246,'Susanna Sophia van der Hoop','susanna sophia van der hoop',NULL,NULL,NULL),(114247,'Cornelia ten Oever','cornelia ten oever',NULL,NULL,NULL),(114248,'Johannes Nicolaas Boes','johannes nicolaas boes',NULL,NULL,NULL),(114249,'Dominicus Pronk','dominicus pronk',NULL,NULL,NULL),(114250,'Casander','casander',NULL,NULL,NULL),(114251,'Hendrica Casander','hendrica casander',NULL,NULL,NULL),(114252,'Elisabeth van Dyk','elisabeth van dyk',NULL,NULL,NULL),(114253,'Josina Maria Baronesse van Wassenaer','josina maria baronesse van wassenaer',NULL,NULL,NULL),(114254,'Johanna van Cleef','johanna van cleef',NULL,NULL,NULL),(114255,'Machiel van Cassel','machiel van cassel',NULL,NULL,NULL),(114256,'Henrietta Ontyd','henrietta ontyd',NULL,NULL,NULL),(114257,'Antonetta Brouwers','antonetta brouwers',NULL,NULL,NULL),(114258,'Albartus van Hulst','albartus van hulst',NULL,NULL,NULL),(114259,'Hardenbergh','hardenbergh',NULL,NULL,NULL),(114260,'Johanna Pieternella van Hardenbergh','johanna pieternella van hardenbergh',NULL,NULL,NULL),(114261,'Verboekhorst','verboekhorst',NULL,NULL,NULL),(114262,'Anna Verboekhorst','anna verboekhorst',NULL,NULL,NULL),(114263,'Johannes de Saar','johannes de saar',NULL,NULL,NULL),(114264,'Antonia van Eeden','antonia van eeden',NULL,NULL,NULL),(114265,'Wyler','wyler',NULL,NULL,NULL),(114266,'Jacobus Wyler','jacobus wyler',NULL,NULL,NULL),(114267,'Johannes van Melsen','johannes van melsen',NULL,NULL,NULL),(114268,'Lotter','lotter',NULL,NULL,NULL),(114269,'Catharina Paulina Helena Lotter','catharina paulina helena lotter',NULL,NULL,NULL),(114270,'Bardina','bardina',NULL,NULL,NULL),(114271,'Bardina Deur','bardina deur',NULL,NULL,NULL),(114272,'Neeltje Pronk','neeltje pronk',NULL,NULL,NULL),(114273,'Elisabeth Bouten','elisabeth bouten',NULL,NULL,NULL),(114274,'Sara Johanna Kamers','sara johanna kamers',NULL,NULL,NULL),(114275,'Johanna Grebe','johanna grebe',NULL,NULL,NULL),(114276,'Gilles Reynders','gilles reynders',NULL,NULL,NULL),(114277,'Straatsbach','straatsbach',NULL,NULL,NULL),(114278,'Helena Straatsbach','helena straatsbach',NULL,NULL,NULL),(114279,'Lughter','lughter',NULL,NULL,NULL),(114280,'Gouda Lughter','gouda lughter',NULL,NULL,NULL),(114281,'Levy van Cleef','levy van cleef',NULL,NULL,NULL),(114282,'Schoontje Hartog','schoontje hartog',NULL,NULL,NULL),(114283,'Elisabeth Loch','elisabeth loch',NULL,NULL,NULL),(114284,'Rinnooy','rinnooy',NULL,NULL,NULL),(114285,'Jacoba Rinnooy','jacoba rinnooy',NULL,NULL,NULL),(114286,'Anna Brink','anna brink',NULL,NULL,NULL),(114287,'Fried','fried',NULL,NULL,NULL),(114288,'Fredrik Fried','fredrik fried',NULL,NULL,NULL),(114289,'Philip Lindt','philip lindt',NULL,NULL,NULL),(114290,'Reni','reni',NULL,NULL,NULL),(114291,'Tendoeschaten','tendoeschaten',NULL,NULL,NULL),(114292,'Louis Reni Tendoeschaten','louis reni tendoeschaten',NULL,NULL,NULL),(114293,'Hermanus Nieuwenhuys','hermanus nieuwenhuys',NULL,NULL,NULL),(114294,'Emenes','emenes',NULL,NULL,NULL),(114295,'Geertrui van Emenes','geertrui van emenes',NULL,NULL,NULL),(114296,'Johannes Heun','johannes heun',NULL,NULL,NULL),(114297,'Rudolf Baelde','rudolf baelde',NULL,NULL,NULL),(114298,'Whitlau','whitlau',NULL,NULL,NULL),(114299,'Johannes Whitlau','johannes whitlau',NULL,NULL,NULL),(114300,'Fredrika','fredrika',NULL,NULL,NULL),(114301,'Fredrika de Koning','fredrika de koning',NULL,NULL,NULL),(114302,'Cornelis van Kralingen','cornelis van kralingen',NULL,NULL,NULL),(114303,'Adriana van der Haagen','adriana van der haagen',NULL,NULL,NULL),(114304,'Schelshout','schelshout',NULL,NULL,NULL),(114305,'Fredrik Schelshout','fredrik schelshout',NULL,NULL,NULL),(114306,'Geertruy Tirion','geertruy tirion',NULL,NULL,NULL),(114307,'Johanna Hendrica Fletterman','johanna hendrica fletterman',NULL,NULL,NULL),(114308,'Alida Beekhuizen','alida beekhuizen',NULL,NULL,NULL),(114309,'Wilhelmina van der Valk','wilhelmina van der valk',NULL,NULL,NULL),(114310,'Odinot','odinot',NULL,NULL,NULL),(114311,'Marie Odinot','marie odinot',NULL,NULL,NULL),(114312,'Tieman','tieman',NULL,NULL,NULL),(114313,'Johanna Maria Tieman','johanna maria tieman',NULL,NULL,NULL),(114314,'Sarluis','sarluis',NULL,NULL,NULL),(114315,'Machiel Sarluis','machiel sarluis',NULL,NULL,NULL),(114316,'Dollekamp','dollekamp',NULL,NULL,NULL),(114317,'Cornelia Francina Pieternella Dollekamp','cornelia francina pieternella dollekamp',NULL,NULL,NULL),(114318,'Wilhelmus Ridder','wilhelmus ridder',NULL,NULL,NULL),(114319,'Borgonje','borgonje',NULL,NULL,NULL),(114320,'Hermanus Borgonje','hermanus borgonje',NULL,NULL,NULL),(114321,'Anthonie den Held','anthonie den held',NULL,NULL,NULL),(114322,'Bernardina','bernardina',NULL,NULL,NULL),(114323,'Maria Josephina Bernardina Waldorp','maria josephina bernardina waldorp',NULL,NULL,NULL),(114324,'Elias Byneveld','elias byneveld',NULL,NULL,NULL),(114325,'Dieriekx','dieriekx',NULL,NULL,NULL),(114326,'Jean François Dieriekx','jean françois dieriekx',NULL,NULL,NULL),(114327,'Jacobus van der Laan','jacobus van der laan',NULL,NULL,NULL),(114328,'Sardoor','sardoor',NULL,NULL,NULL),(114329,'Johan Hendrik Sardoor','johan hendrik sardoor',NULL,NULL,NULL),(114330,'Dirk \'t Joostink','dirk \'t joostink',NULL,NULL,NULL),(114331,'Hendrik Jacobus Boogaart','hendrik jacobus boogaart',NULL,NULL,NULL),(114332,'Sytje','sytje',NULL,NULL,NULL),(114333,'Sytje de Visser','sytje de visser',NULL,NULL,NULL),(114334,'Hendrik Marinus Bernhard','hendrik marinus bernhard',NULL,NULL,NULL),(114335,'Fredrik Marius Kips','fredrik marius kips',NULL,NULL,NULL),(114336,'Paulus van Os','paulus van os',NULL,NULL,NULL),(114337,'Kuylenburg','kuylenburg',NULL,NULL,NULL),(114338,'Pieter van Kuylenburg','pieter van kuylenburg',NULL,NULL,NULL),(114339,'Maria Schouten','maria schouten',NULL,NULL,NULL),(114340,'Elisabeth Rosier','elisabeth rosier',NULL,NULL,NULL),(114341,'Niessen','niessen',NULL,NULL,NULL),(114342,'Pieter Niessen','pieter niessen',NULL,NULL,NULL),(114343,'Adrianus Petrus Jacobus van Ginneken','adrianus petrus jacobus van ginneken',NULL,NULL,NULL),(114344,'Pieternella den Dulk','pieternella den dulk',NULL,NULL,NULL),(114345,'Ettinger','ettinger',NULL,NULL,NULL),(114346,'Maria van Ettinger','maria van ettinger',NULL,NULL,NULL),(114347,'Celler','celler',NULL,NULL,NULL),(114348,'Anna Catharina Celler','anna catharina celler',NULL,NULL,NULL),(114349,'Miete','miete',NULL,NULL,NULL),(114350,'Maria Elisabeth Miete','maria elisabeth miete',NULL,NULL,NULL),(114351,'Jan Willem','jan willem',NULL,NULL,NULL),(114352,'Maria Anthonia','maria anthonia',NULL,NULL,NULL),(114353,'Andreas Wilhelmus','andreas wilhelmus',NULL,NULL,NULL),(114354,'Anna Elisabeth','anna elisabeth',NULL,NULL,NULL),(114355,'Louis Andries','louis andries',NULL,NULL,NULL),(114356,'Elisabeth Helena','elisabeth helena',NULL,NULL,NULL),(114357,'Dorothea Johanna','dorothea johanna',NULL,NULL,NULL),(114358,'Maria Sara','maria sara',NULL,NULL,NULL),(114359,'Gerardus Jacobus','gerardus jacobus',NULL,NULL,NULL),(114360,'Ida Frederica','ida frederica',NULL,NULL,NULL),(114361,'Hendrik Johan','hendrik johan',NULL,NULL,NULL),(114362,'Fredrica Hendrica','fredrica hendrica',NULL,NULL,NULL),(114363,'Charlotta Sophia Theodora','charlotta sophia theodora',NULL,NULL,NULL),(114364,'Gerardina Cornelia','gerardina cornelia',NULL,NULL,NULL),(114365,'Johannes Carel','johannes carel',NULL,NULL,NULL),(114366,'Maria Catharina Jacomina','maria catharina jacomina',NULL,NULL,NULL),(114367,'Willem Antonius','willem antonius',NULL,NULL,NULL),(114368,'Elcan','elcan',NULL,NULL,NULL),(114369,'Johan Georg','johan georg',NULL,NULL,NULL),(114370,'Johannes Hendrik Christoffel','johannes hendrik christoffel',NULL,NULL,NULL),(114371,'Geertruy Margaretha','geertruy margaretha',NULL,NULL,NULL),(114372,'Grissioen','grissioen',NULL,NULL,NULL),(114373,'Mr. Huybert Grissioen','mr. huybert grissioen',NULL,NULL,NULL),(114374,'Theodorus Leonardus Kramer','theodorus leonardus kramer',NULL,NULL,NULL),(114375,'Mède','mède',NULL,NULL,NULL),(114376,'Pieter Johannes de Mède','pieter johannes de mède',NULL,NULL,NULL),(114377,'Leonardus Post','leonardus post',NULL,NULL,NULL),(114378,'Nicolaas de Graaff','nicolaas de graaff',NULL,NULL,NULL),(114379,'Leendert van Lis','leendert van lis',NULL,NULL,NULL),(114380,'Kornelis Pronk','kornelis pronk',NULL,NULL,NULL),(114381,'Alexander Hieronimus Backhuysen','alexander hieronimus backhuysen',NULL,NULL,NULL),(114382,'Haanebeek','haanebeek',NULL,NULL,NULL),(114383,'Frederik Hendrik Haanebeek','frederik hendrik haanebeek',NULL,NULL,NULL),(114384,'Solomon','solomon',NULL,NULL,NULL),(114385,'Morris Solomon','morris solomon',NULL,NULL,NULL),(114386,'Sauer','sauer',NULL,NULL,NULL),(114387,'Johannes Christoffel Sauer','johannes christoffel sauer',NULL,NULL,NULL),(114388,'Henricus Mulder','henricus mulder',NULL,NULL,NULL),(114389,'Carl Matthias Lotz','carl matthias lotz',NULL,NULL,NULL),(114390,'Cornelius Wilhelmus Stevens','cornelius wilhelmus stevens',NULL,NULL,NULL),(114391,'Poortmans','poortmans',NULL,NULL,NULL),(114392,'Henricus Poortmans','henricus poortmans',NULL,NULL,NULL),(114393,'Wouter van Elzelingen','wouter van elzelingen',NULL,NULL,NULL),(114394,'Presöen','presöen',NULL,NULL,NULL),(114395,'Johann Fredrik Presöen','johann fredrik presöen',NULL,NULL,NULL),(114396,'Carelse','carelse',NULL,NULL,NULL),(114397,'Casper Carelse','casper carelse',NULL,NULL,NULL),(114398,'David Noordeloos','david noordeloos',NULL,NULL,NULL),(114399,'Jan Barendregt','jan barendregt',NULL,NULL,NULL),(114400,'Willem van de Poll','willem van de poll',NULL,NULL,NULL),(114401,'Hoogbruin','hoogbruin',NULL,NULL,NULL),(114402,'Peter Hoogbruin','peter hoogbruin',NULL,NULL,NULL),(114403,'Abraham Wilhelmus Doorenbos','abraham wilhelmus doorenbos',NULL,NULL,NULL),(114404,'Mr. François Hoyer','mr. françois hoyer',NULL,NULL,NULL),(114405,'Johann Friedrich Wilhelm Reineke','johann friedrich wilhelm reineke',NULL,NULL,NULL),(114406,'Wilhelm Carel Riel','wilhelm carel riel',NULL,NULL,NULL),(114407,'Pieter Tjerks Faber','pieter tjerks faber',NULL,NULL,NULL),(114408,'Joannes Picard','joannes picard',NULL,NULL,NULL),(114409,'Joannes Joseph Nuyen','joannes joseph nuyen',NULL,NULL,NULL),(114410,'Hendrik van den Toorn','hendrik van den toorn',NULL,NULL,NULL),(114411,'Jost','jost',NULL,NULL,NULL),(114412,'Urff','urff',NULL,NULL,NULL),(114413,'Jost Henrich Urff','jost henrich urff',NULL,NULL,NULL),(114414,'Colet','colet',NULL,NULL,NULL),(114415,'Meyer Salomon Colet','meyer salomon colet',NULL,NULL,NULL),(114416,'Mr. Jacob Cornelis Byleveld','mr. jacob cornelis byleveld',NULL,NULL,NULL),(114417,'Joan Cornelis de Vrieze','joan cornelis de vrieze',NULL,NULL,NULL),(114418,'Jan Philip Konig','jan philip konig',NULL,NULL,NULL),(114419,'Johann Reinhardt Schott','johann reinhardt schott',NULL,NULL,NULL),(114420,'Jacobus Heeg','jacobus heeg',NULL,NULL,NULL),(114421,'Tysmans','tysmans',NULL,NULL,NULL),(114422,'Adrianus Michaël Tysmans','adrianus michaël tysmans',NULL,NULL,NULL),(114423,'Geurt van den Berg','geurt van den berg',NULL,NULL,NULL),(114424,'Gerrit Harteveld','gerrit harteveld',NULL,NULL,NULL),(114425,'Hansman','hansman',NULL,NULL,NULL),(114426,'Jacob Hansman','jacob hansman',NULL,NULL,NULL),(114427,'Henricus Josephus van Wyk','henricus josephus van wyk',NULL,NULL,NULL),(114428,'Zalmé','zalmé',NULL,NULL,NULL),(114429,'Johannes Hermanus Zalmé','johannes hermanus zalmé',NULL,NULL,NULL),(114430,'Daniel Johannes van Dort','daniel johannes van dort',NULL,NULL,NULL),(114431,'Fresco','fresco',NULL,NULL,NULL),(114432,'Abraham Fresco','abraham fresco',NULL,NULL,NULL),(114433,'Heemskerke','heemskerke',NULL,NULL,NULL),(114434,'Joannes van Heemskerke','joannes van heemskerke',NULL,NULL,NULL),(114435,'Henry Jean van Emmerick','henry jean van emmerick',NULL,NULL,NULL),(114436,'Broekhoove','broekhoove',NULL,NULL,NULL),(114437,'Martinus Broekhoove','martinus broekhoove',NULL,NULL,NULL),(114438,'Baardewyk','baardewyk',NULL,NULL,NULL),(114439,'Wilhelmus van Baardewyk','wilhelmus van baardewyk',NULL,NULL,NULL),(114440,'Johannes de Vos','johannes de vos',NULL,NULL,NULL),(114441,'Danker','danker',NULL,NULL,NULL),(114442,'Danker Amys van Valkenburg','danker amys van valkenburg',NULL,NULL,NULL),(114443,'Wilhelmus Pieter d\'Auzon de Boisminart','wilhelmus pieter d\'auzon de boisminart',NULL,NULL,NULL),(114444,'Daniel van Nierop','daniel van nierop',NULL,NULL,NULL),(114445,'Arnoldus Dirk van Toornenburg','arnoldus dirk van toornenburg',NULL,NULL,NULL),(114446,'Joannes van der Does','joannes van der does',NULL,NULL,NULL),(114447,'Cornelis van den Eng','cornelis van den eng',NULL,NULL,NULL),(114448,'Ary Rietbergen','ary rietbergen',NULL,NULL,NULL),(114449,'Eliseus','eliseus',NULL,NULL,NULL),(114450,'Bernardus Eliseus van der Wulp','bernardus eliseus van der wulp',NULL,NULL,NULL),(114451,'Barll','barll',NULL,NULL,NULL),(114452,'Wensel Barll','wensel barll',NULL,NULL,NULL),(114453,'Arend van der Burg','arend van der burg',NULL,NULL,NULL),(114454,'Johannes de Waal','johannes de waal',NULL,NULL,NULL),(114455,'Mee','mee',NULL,NULL,NULL),(114456,'Jacob du Mee','jacob du mee',NULL,NULL,NULL),(114457,'Cornelis van Vliet','cornelis van vliet',NULL,NULL,NULL),(114458,'Willem Kok','willem kok',NULL,NULL,NULL),(114459,'Antonius Bernardus van der Valk','antonius bernardus van der valk',NULL,NULL,NULL),(114460,'Antonie van der Zwan','antonie van der zwan',NULL,NULL,NULL),(114461,'Rayen','rayen',NULL,NULL,NULL),(114462,'Gaspard van Rayen','gaspard van rayen',NULL,NULL,NULL),(114463,'Hendrik Remmerswaal','hendrik remmerswaal',NULL,NULL,NULL),(114464,'Jacobus Pontier','jacobus pontier',NULL,NULL,NULL),(114465,'Joannes Adrianus van Hout','joannes adrianus van hout',NULL,NULL,NULL),(114466,'Weyijer','weyijer',NULL,NULL,NULL),(114467,'Jocobus Weyijer','jocobus weyijer',NULL,NULL,NULL),(114468,'Buel','buel',NULL,NULL,NULL),(114469,'Joannes Theodorus van Buel','joannes theodorus van buel',NULL,NULL,NULL),(114470,'Wydom','wydom',NULL,NULL,NULL),(114471,'Hendrikus Jacobus Wydom','hendrikus jacobus wydom',NULL,NULL,NULL),(114472,'Jeroen','jeroen',NULL,NULL,NULL),(114473,'Jeroen van der Lubbe','jeroen van der lubbe',NULL,NULL,NULL),(114474,'Wetsel','wetsel',NULL,NULL,NULL),(114475,'Henricus Antonius Wetsel','henricus antonius wetsel',NULL,NULL,NULL),(114476,'Meukeren','meukeren',NULL,NULL,NULL),(114477,'Jacobus Hendrik van Meukeren','jacobus hendrik van meukeren',NULL,NULL,NULL),(114478,'Tuinema','tuinema',NULL,NULL,NULL),(114479,'Pieter Siegers Tuinema','pieter siegers tuinema',NULL,NULL,NULL),(114480,'Willem Schepman','willem schepman',NULL,NULL,NULL),(114481,'Adrianus Hendrik Buningh','adrianus hendrik buningh',NULL,NULL,NULL),(114482,'Maria de Hart','maria de hart',NULL,NULL,NULL),(114483,'Hendrik Knaap','hendrik knaap',NULL,NULL,NULL),(114484,'Margaretha Johanna Boon','margaretha johanna boon',NULL,NULL,NULL),(114485,'Johannes Spoelstra','johannes spoelstra',NULL,NULL,NULL),(114486,'Pieternella Rosenburg','pieternella rosenburg',NULL,NULL,NULL),(114487,'Spraakel','spraakel',NULL,NULL,NULL),(114488,'Alida van Spraakel','alida van spraakel',NULL,NULL,NULL),(114489,'Johannes Laurens de Haas','johannes laurens de haas',NULL,NULL,NULL),(114490,'Johanna Dorothea van der Heyden','johanna dorothea van der heyden',NULL,NULL,NULL),(114491,'Johannes de Ruyter','johannes de ruyter',NULL,NULL,NULL),(114492,'Spronsen','spronsen',NULL,NULL,NULL),(114493,'Jacob van Spronsen','jacob van spronsen',NULL,NULL,NULL),(114494,'Everhardus Koster','everhardus koster',NULL,NULL,NULL),(114495,'Zeldenryk','zeldenryk',NULL,NULL,NULL),(114496,'Cornelia Maria Zeldenryk','cornelia maria zeldenryk',NULL,NULL,NULL),(114497,'Maria Louisa Albertina Schultz','maria louisa albertina schultz',NULL,NULL,NULL),(114498,'Clasina Johanna van der Eem','clasina johanna van der eem',NULL,NULL,NULL),(114499,'Isaac de Gee','isaac de gee',NULL,NULL,NULL),(114500,'Leuntje van der Harst','leuntje van der harst',NULL,NULL,NULL),(114501,'Thomas Delfos','thomas delfos',NULL,NULL,NULL),(114502,'Schmalux','schmalux',NULL,NULL,NULL),(114503,'Adrianus Schmalux','adrianus schmalux',NULL,NULL,NULL),(114504,'Johan Georg Sänger','johan georg sänger',NULL,NULL,NULL),(114505,'Henry Malherbe','henry malherbe',NULL,NULL,NULL),(114506,'Elisabeth de Jong','elisabeth de jong',NULL,NULL,NULL),(114507,'Nicolaas Lucas','nicolaas lucas',NULL,NULL,NULL),(114508,'Hendrica de Ryke','hendrica de ryke',NULL,NULL,NULL),(114509,'Johannes Hermanus van Soldt','johannes hermanus van soldt',NULL,NULL,NULL),(114510,'Anne Cathérine Paris','anne cathérine paris',NULL,NULL,NULL),(114511,'Geurtdina','geurtdina',NULL,NULL,NULL),(114512,'Catharina Geurtdina Kramers','catharina geurtdina kramers',NULL,NULL,NULL),(114513,'Cornelia van Netten','cornelia van netten',NULL,NULL,NULL),(114514,'Valkenborg','valkenborg',NULL,NULL,NULL),(114515,'Servaes Valkenborg','servaes valkenborg',NULL,NULL,NULL),(114516,'Johanna van Rhyn','johanna van rhyn',NULL,NULL,NULL),(114517,'Birck','birck',NULL,NULL,NULL),(114518,'Helena Barbara Birck','helena barbara birck',NULL,NULL,NULL),(114519,'Lausser','lausser',NULL,NULL,NULL),(114520,'Jacobus Lausser','jacobus lausser',NULL,NULL,NULL),(114521,'Heygen','heygen',NULL,NULL,NULL),(114522,'Leenderd van Heygen','leenderd van heygen',NULL,NULL,NULL),(114523,'Johan Christian Brand','johan christian brand',NULL,NULL,NULL),(114524,'Huibert van Ryn','huibert van ryn',NULL,NULL,NULL),(114525,'Johannes Wilhelmus Spandau','johannes wilhelmus spandau',NULL,NULL,NULL),(114526,'Moulet','moulet',NULL,NULL,NULL),(114527,'Styntje Moulet','styntje moulet',NULL,NULL,NULL),(114528,'Schneyder','schneyder',NULL,NULL,NULL),(114529,'Johanna Schneyder','johanna schneyder',NULL,NULL,NULL),(114530,'Maria Schneyder','maria schneyder',NULL,NULL,NULL),(114531,'Catharina Muns','catharina muns',NULL,NULL,NULL),(114532,'Baumgaarten','baumgaarten',NULL,NULL,NULL),(114533,'Johan Pieter Baumgaarten','johan pieter baumgaarten',NULL,NULL,NULL),(114534,'Johannes Rutten','johannes rutten',NULL,NULL,NULL),(114535,'Johanna Houtzager','johanna houtzager',NULL,NULL,NULL),(114536,'Buitendyk','buitendyk',NULL,NULL,NULL),(114537,'Dirk Buitendyk','dirk buitendyk',NULL,NULL,NULL),(114538,'Kortbeek','kortbeek',NULL,NULL,NULL),(114539,'Aleida Kortbeek','aleida kortbeek',NULL,NULL,NULL),(114540,'Lambert Joseph William','lambert joseph william',NULL,NULL,NULL),(114541,'Willem van Gogh','willem van gogh',NULL,NULL,NULL),(114542,'Cornelis de Wilt','cornelis de wilt',NULL,NULL,NULL),(114543,'Jacoba van Diest','jacoba van diest',NULL,NULL,NULL),(114544,'Kievits','kievits',NULL,NULL,NULL),(114545,'Johanna Kievits','johanna kievits',NULL,NULL,NULL),(114546,'Malmonte','malmonte',NULL,NULL,NULL),(114547,'Jean Noël Malmonte','jean noël malmonte',NULL,NULL,NULL),(114548,'Leenderd Verhey','leenderd verhey',NULL,NULL,NULL),(114549,'Susanna Christina Klaarbout','susanna christina klaarbout',NULL,NULL,NULL),(114550,'Hendrik van der Spek','hendrik van der spek',NULL,NULL,NULL),(114551,'Briedé','briedé',NULL,NULL,NULL),(114552,'Johannes Godefridus Briedé','johannes godefridus briedé',NULL,NULL,NULL),(114553,'Elisabeth Vryman','elisabeth vryman',NULL,NULL,NULL),(114554,'Marytje Zoutenbier','marytje zoutenbier',NULL,NULL,NULL),(114555,'Wilhelmina van Rossum','wilhelmina van rossum',NULL,NULL,NULL),(114556,'Sohngen','sohngen',NULL,NULL,NULL),(114557,'Johan Hendrik Sohngen','johan hendrik sohngen',NULL,NULL,NULL),(114558,'Jacobus Muns','jacobus muns',NULL,NULL,NULL),(114559,'Carolina Oosterbaan','carolina oosterbaan',NULL,NULL,NULL),(114560,'Bernardus van der Horst','bernardus van der horst',NULL,NULL,NULL),(114561,'Innemee','innemee',NULL,NULL,NULL),(114562,'Johannes Innemee','johannes innemee',NULL,NULL,NULL),(114563,'Willem Beuker','willem beuker',NULL,NULL,NULL),(114564,'Jacob Unger','jacob unger',NULL,NULL,NULL),(114565,'Joseph Teunissen','joseph teunissen',NULL,NULL,NULL),(114566,'Antje Kloppenburg','antje kloppenburg',NULL,NULL,NULL),(114567,'Johannes Menting','johannes menting',NULL,NULL,NULL),(114568,'Pieter van der Min','pieter van der min',NULL,NULL,NULL),(114569,'Aalbert Metman','aalbert metman',NULL,NULL,NULL),(114570,'Gex','gex',NULL,NULL,NULL),(114571,'Hendricus Gex','hendricus gex',NULL,NULL,NULL),(114572,'Wisdom','wisdom',NULL,NULL,NULL),(114573,'Johannes Wisdom','johannes wisdom',NULL,NULL,NULL),(114574,'Cornelia van Solt','cornelia van solt',NULL,NULL,NULL),(114575,'Rutgerman','rutgerman',NULL,NULL,NULL),(114576,'Anna Rutgerman','anna rutgerman',NULL,NULL,NULL),(114577,'Krengel','krengel',NULL,NULL,NULL),(114578,'Theodoor Krengel','theodoor krengel',NULL,NULL,NULL),(114579,'Christoffel de Hen','christoffel de hen',NULL,NULL,NULL),(114580,'Willem Marius Vintcent','willem marius vintcent',NULL,NULL,NULL),(114581,'Zacharias Jan de Langen','zacharias jan de langen',NULL,NULL,NULL),(114582,'Merks','merks',NULL,NULL,NULL),(114583,'Dorothea Merks','dorothea merks',NULL,NULL,NULL),(114584,'Maria Baggerman','maria baggerman',NULL,NULL,NULL),(114585,'Elisabeth van der Voort','elisabeth van der voort',NULL,NULL,NULL),(114586,'Cornelis van der Bron','cornelis van der bron',NULL,NULL,NULL),(114587,'Abigael','abigael',NULL,NULL,NULL),(114588,'Abigael Hartogh','abigael hartogh',NULL,NULL,NULL),(114589,'Unsinn','unsinn',NULL,NULL,NULL),(114590,'Philip Jacob Unsinn','philip jacob unsinn',NULL,NULL,NULL),(114591,'Bolling','bolling',NULL,NULL,NULL),(114592,'Sara Bolling','sara bolling',NULL,NULL,NULL),(114593,'Sier Blok','sier blok',NULL,NULL,NULL),(114594,'Lux','lux',NULL,NULL,NULL),(114595,'Johannes Hubertus Lux','johannes hubertus lux',NULL,NULL,NULL),(114596,'Martinus Boogmans','martinus boogmans',NULL,NULL,NULL),(114597,'Buntzly','buntzly',NULL,NULL,NULL),(114598,'Johanna Buntzly','johanna buntzly',NULL,NULL,NULL),(114599,'Johanna Magdalena Berger','johanna magdalena berger',NULL,NULL,NULL),(114600,'Annokkee','annokkee',NULL,NULL,NULL),(114601,'Hermanus Annokkee','hermanus annokkee',NULL,NULL,NULL),(114602,'Jacobus van der Heyden','jacobus van der heyden',NULL,NULL,NULL),(114603,'Heskes','heskes',NULL,NULL,NULL),(114604,'Carel Heskes','carel heskes',NULL,NULL,NULL),(114605,'Jacobus Wilhelmus Huyser','jacobus wilhelmus huyser',NULL,NULL,NULL),(114606,'Jan Baumann','jan baumann',NULL,NULL,NULL),(114607,'Maria Simons','maria simons',NULL,NULL,NULL),(114608,'Cleeft','cleeft',NULL,NULL,NULL),(114609,'Leendert van Cleeft','leendert van cleeft',NULL,NULL,NULL),(114610,'Joan van Woensel','joan van woensel',NULL,NULL,NULL),(114611,'Jurrien van der Spek','jurrien van der spek',NULL,NULL,NULL),(114612,'Gielink','gielink',NULL,NULL,NULL),(114613,'Hendrik Gielink','hendrik gielink',NULL,NULL,NULL),(114614,'Johanna Jacoba Spieringshoek','johanna jacoba spieringshoek',NULL,NULL,NULL),(114615,'Susanna Sohier','susanna sohier',NULL,NULL,NULL),(114616,'Margaretha Jacoba van der Hoeven','margaretha jacoba van der hoeven',NULL,NULL,NULL),(114617,'Johanna Christina van Oosterhout','johanna christina van oosterhout',NULL,NULL,NULL),(114618,'Willem Mansveld','willem mansveld',NULL,NULL,NULL),(114619,'Barbera Brand','barbera brand',NULL,NULL,NULL),(114620,'Hermanus van der Hul','hermanus van der hul',NULL,NULL,NULL),(114621,'Woutje','woutje',NULL,NULL,NULL),(114622,'Woutje Campagne','woutje campagne',NULL,NULL,NULL),(114623,'Johan Hendrik Wilke','johan hendrik wilke',NULL,NULL,NULL),(114624,'Eringaard','eringaard',NULL,NULL,NULL),(114625,'Nicolaas Eringaard','nicolaas eringaard',NULL,NULL,NULL),(114626,'Cornelia Maria Eikendal','cornelia maria eikendal',NULL,NULL,NULL),(114627,'Honsdorff','honsdorff',NULL,NULL,NULL),(114628,'Petronella Geertruida Vertin','petronella geertruida vertin',NULL,NULL,NULL),(114629,'Anna Margaretha van der Veer','anna margaretha van der veer',NULL,NULL,NULL),(114630,'Wilhelmina Maria','wilhelmina maria',NULL,NULL,NULL),(114631,'Allegonda','allegonda',NULL,NULL,NULL),(114632,'Allegonda Catharina','allegonda catharina',NULL,NULL,NULL),(114633,'Yda Petronella','yda petronella',NULL,NULL,NULL),(114634,'Fredric','fredric',NULL,NULL,NULL),(114635,'Fredric Louis','fredric louis',NULL,NULL,NULL),(114636,'Marinus Johannes','marinus johannes',NULL,NULL,NULL),(114637,'Antonie Elias','antonie elias',NULL,NULL,NULL),(114638,'Dorothea Maria','dorothea maria',NULL,NULL,NULL),(114639,'Catharina Louisa','catharina louisa',NULL,NULL,NULL),(114640,'Fredrica Louisa Wilhelmina','fredrica louisa wilhelmina',NULL,NULL,NULL),(114641,'Adriana Joanna','adriana joanna',NULL,NULL,NULL),(114642,'Elisabeth Johanna','elisabeth johanna',NULL,NULL,NULL),(114643,'Isabella Maria','isabella maria',NULL,NULL,NULL),(114644,'Jacomina Francina','jacomina francina',NULL,NULL,NULL),(114645,'Anna Margaretha','anna margaretha',NULL,NULL,NULL),(114646,'Jacobus Johannes','jacobus johannes',NULL,NULL,NULL),(114647,'Stephanus Fredricus','stephanus fredricus',NULL,NULL,NULL),(114648,'Maria Dina Casparina Fredrica','maria dina casparina fredrica',NULL,NULL,NULL),(114649,'Abraham Cornelius Dorotheus','abraham cornelius dorotheus',NULL,NULL,NULL),(114650,'Johanna Magdalena','johanna magdalena',NULL,NULL,NULL),(114651,'Fredrik Christiaan','fredrik christiaan',NULL,NULL,NULL),(114652,'Eugene','eugene',NULL,NULL,NULL),(114653,'Pierre Eugene Henri Marie','pierre eugene henri marie',NULL,NULL,NULL),(114654,'Moriaux','moriaux',NULL,NULL,NULL),(114655,'Cornelis Moriaux','cornelis moriaux',NULL,NULL,NULL),(114656,'Hermannus Jacobus Kerling','hermannus jacobus kerling',NULL,NULL,NULL),(114657,'Jozephius','jozephius',NULL,NULL,NULL),(114658,'Anthonyus','anthonyus',NULL,NULL,NULL),(114659,'Jozephius Anthonyus Beck','jozephius anthonyus beck',NULL,NULL,NULL),(114660,'Antoni Kok','antoni kok',NULL,NULL,NULL),(114661,'Jacobus le Gras','jacobus le gras',NULL,NULL,NULL),(114662,'Sjamaar','sjamaar',NULL,NULL,NULL),(114663,'Hendrik Sjamaar','hendrik sjamaar',NULL,NULL,NULL),(114664,'Gerardus Wilhelmus Leeuwenkuyl','gerardus wilhelmus leeuwenkuyl',NULL,NULL,NULL),(114665,'Steyger','steyger',NULL,NULL,NULL),(114666,'Frans Joseph Steyger','frans joseph steyger',NULL,NULL,NULL),(114667,'Joannes Riel','joannes riel',NULL,NULL,NULL),(114668,'Gerrit van der Hoeven','gerrit van der hoeven',NULL,NULL,NULL),(114669,'Johannes Elgersma','johannes elgersma',NULL,NULL,NULL),(114670,'Momberg','momberg',NULL,NULL,NULL),(114671,'Johann Carl Christian Momberg','johann carl christian momberg',NULL,NULL,NULL),(114672,'Abraham Mulder','abraham mulder',NULL,NULL,NULL),(114673,'Pieter Voorstad','pieter voorstad',NULL,NULL,NULL),(114674,'Jan Caspar Strick','jan caspar strick',NULL,NULL,NULL),(114675,'Josephius','josephius',NULL,NULL,NULL),(114676,'Josephius Cornelius van Eyck','josephius cornelius van eyck',NULL,NULL,NULL),(114677,'Willem Karel Bernard Wintgens','willem karel bernard wintgens',NULL,NULL,NULL),(114678,'Schrank','schrank',NULL,NULL,NULL),(114679,'Jan Schrank','jan schrank',NULL,NULL,NULL),(114680,'Christian Michel Pauli','christian michel pauli',NULL,NULL,NULL),(114681,'Adrianus Gerardus Boss','adrianus gerardus boss',NULL,NULL,NULL),(114682,'Johan Lodewyk Cassa','johan lodewyk cassa',NULL,NULL,NULL),(114683,'Hanswyk','hanswyk',NULL,NULL,NULL),(114684,'Willem Jan Anne van Hanswyk','willem jan anne van hanswyk',NULL,NULL,NULL),(114685,'Kornelis den Heyer','kornelis den heyer',NULL,NULL,NULL),(114686,'Paradys','paradys',NULL,NULL,NULL),(114687,'Adrianus Paradys','adrianus paradys',NULL,NULL,NULL),(114688,'Andries van Hulst','andries van hulst',NULL,NULL,NULL),(114689,'Seni','seni',NULL,NULL,NULL),(114690,'Willem Bartholomeus Seni','willem bartholomeus seni',NULL,NULL,NULL),(114691,'Johan Christoffel Bangert','johan christoffel bangert',NULL,NULL,NULL),(114692,'Menyn','menyn',NULL,NULL,NULL),(114693,'Dirk Menyn','dirk menyn',NULL,NULL,NULL),(114694,'Johan Fredrik Termeulen','johan fredrik termeulen',NULL,NULL,NULL),(114695,'Beurse','beurse',NULL,NULL,NULL),(114696,'Jonkheer Hendrik Jacob Karel Jan van Heeckeren van Beurse','jonkheer hendrik jacob karel jan van heeckeren van beurse',NULL,NULL,NULL),(114697,'Menard','menard',NULL,NULL,NULL),(114698,'Vestieu','vestieu',NULL,NULL,NULL),(114699,'Menard Vestieu','menard vestieu',NULL,NULL,NULL),(114700,'Cornelius Pieter van der Gaag','cornelius pieter van der gaag',NULL,NULL,NULL),(114701,'Ehrfurt','ehrfurt',NULL,NULL,NULL),(114702,'Karl Wilhelm Ehrfurt','karl wilhelm ehrfurt',NULL,NULL,NULL),(114703,'Philippus Rotteveel','philippus rotteveel',NULL,NULL,NULL),(114704,'Brantenaer','brantenaer',NULL,NULL,NULL),(114705,'Johannes Brantenaer','johannes brantenaer',NULL,NULL,NULL),(114706,'Engel van der Meer','engel van der meer',NULL,NULL,NULL),(114707,'Hendrik Meulman','hendrik meulman',NULL,NULL,NULL),(114708,'Gerardus Hulst','gerardus hulst',NULL,NULL,NULL),(114709,'Christiaan Riedel','christiaan riedel',NULL,NULL,NULL),(114710,'Geven','geven',NULL,NULL,NULL),(114711,'Antonius Geven','antonius geven',NULL,NULL,NULL),(114712,'Steeler','steeler',NULL,NULL,NULL),(114713,'Hendrik Abram Steeler','hendrik abram steeler',NULL,NULL,NULL),(114714,'Pieter Bekkers','pieter bekkers',NULL,NULL,NULL),(114715,'Antonius Adrianus Backer','antonius adrianus backer',NULL,NULL,NULL),(114716,'Carolus Staes','carolus staes',NULL,NULL,NULL),(114717,'Dingman','dingman',NULL,NULL,NULL),(114718,'Dingman Johan Cornelis Anemaet','dingman johan cornelis anemaet',NULL,NULL,NULL),(114719,'Welie','welie',NULL,NULL,NULL),(114720,'Gerrit van Welie','gerrit van welie',NULL,NULL,NULL),(114721,'Michel Teunissen','michel teunissen',NULL,NULL,NULL),(114722,'Joannes Kuyper','joannes kuyper',NULL,NULL,NULL),(114723,'Petrus Olivier','petrus olivier',NULL,NULL,NULL),(114724,'Garos','garos',NULL,NULL,NULL),(114725,'Nicolaas Garos','nicolaas garos',NULL,NULL,NULL),(114726,'Hanekam','hanekam',NULL,NULL,NULL),(114727,'Gysbert Hanekam','gysbert hanekam',NULL,NULL,NULL),(114728,'Joannes Cornelius Hoffen','joannes cornelius hoffen',NULL,NULL,NULL),(114729,'Gysbertus Joannes Cornelius de Bruyn','gysbertus joannes cornelius de bruyn',NULL,NULL,NULL),(114730,'Alida Bysterveld','alida bysterveld',NULL,NULL,NULL),(114731,'Magdalena van der Wielen','magdalena van der wielen',NULL,NULL,NULL),(114732,'Horstmanshoff','horstmanshoff',NULL,NULL,NULL),(114733,'Johanna Aleida Horstmanshoff','johanna aleida horstmanshoff',NULL,NULL,NULL),(114734,'Johannes Willem van der Doorn','johannes willem van der doorn',NULL,NULL,NULL),(114735,'Vrouwe Margaretha Straalman','vrouwe margaretha straalman',NULL,NULL,NULL),(114736,'Johanna Kools','johanna kools',NULL,NULL,NULL),(114737,'Yda van Rooyen','yda van rooyen',NULL,NULL,NULL),(114738,'Johanna Maria Cornelia van Gelder','johanna maria cornelia van gelder',NULL,NULL,NULL),(114739,'Hendrica Elisabeth Hasselaar','hendrica elisabeth hasselaar',NULL,NULL,NULL),(114740,'Pierre Henri Vaillant','pierre henri vaillant',NULL,NULL,NULL),(114741,'Petronelle','petronelle',NULL,NULL,NULL),(114742,'Madelaine Petronelle Perrenoud','madelaine petronelle perrenoud',NULL,NULL,NULL),(114743,'Andries Hendrik Hulst','andries hendrik hulst',NULL,NULL,NULL),(114744,'Berghäusen','berghäusen',NULL,NULL,NULL),(114745,'Johan Casimir Berghäusen','johan casimir berghäusen',NULL,NULL,NULL),(114746,'Lena Reynders','lena reynders',NULL,NULL,NULL),(114747,'Daniel Bindervoet','daniel bindervoet',NULL,NULL,NULL),(114748,'Pieter van Oosterhout','pieter van oosterhout',NULL,NULL,NULL),(114749,'Johannes van Velsen','johannes van velsen',NULL,NULL,NULL),(114750,'Johan Georg Adams','johan georg adams',NULL,NULL,NULL),(114751,'Johannes Hendrik Christoffel Wiggers','johannes hendrik christoffel wiggers',NULL,NULL,NULL),(114752,'Alida Bal','alida bal',NULL,NULL,NULL),(114753,'Paulus van der Paauw','paulus van der paauw',NULL,NULL,NULL),(114754,'Mackenthum','mackenthum',NULL,NULL,NULL),(114755,'Carl Christiaan Mackenthum','carl christiaan mackenthum',NULL,NULL,NULL),(114756,'Neeltje van der Harst','neeltje van der harst',NULL,NULL,NULL),(114757,'Zeelandt','zeelandt',NULL,NULL,NULL),(114758,'Catharina van Zeelandt','catharina van zeelandt',NULL,NULL,NULL),(114759,'Willem Hartz','willem hartz',NULL,NULL,NULL),(114760,'Mistelle','mistelle',NULL,NULL,NULL),(114761,'Stephanus Mistelle','stephanus mistelle',NULL,NULL,NULL),(114762,'Cornelis van Grootveld','cornelis van grootveld',NULL,NULL,NULL),(114763,'Maria Hans','maria hans',NULL,NULL,NULL),(114764,'Hendrik Nennie','hendrik nennie',NULL,NULL,NULL),(114765,'Abraham Blom','abraham blom',NULL,NULL,NULL),(114766,'Cornelia Scheps','cornelia scheps',NULL,NULL,NULL),(114767,'Willem Zaal','willem zaal',NULL,NULL,NULL),(114768,'Johanna Schepper','johanna schepper',NULL,NULL,NULL),(114769,'Corolina','corolina',NULL,NULL,NULL),(114770,'Vrouwe Johanna Corolina Steenis','vrouwe johanna corolina steenis',NULL,NULL,NULL),(114771,'David van Praag','david van praag',NULL,NULL,NULL),(114772,'Cornelis Moor','cornelis moor',NULL,NULL,NULL),(114773,'Johanna Hermina Mansveld','johanna hermina mansveld',NULL,NULL,NULL),(114774,'Maria Barendse','maria barendse',NULL,NULL,NULL),(114775,'Jillis Cornelis de Haas','jillis cornelis de haas',NULL,NULL,NULL),(114776,'Margje Bouters','margje bouters',NULL,NULL,NULL),(114777,'Pickert','pickert',NULL,NULL,NULL),(114778,'Andreas Wilhelmus Pickert','andreas wilhelmus pickert',NULL,NULL,NULL),(114779,'Christina Anna Catharina Meyer','christina anna catharina meyer',NULL,NULL,NULL),(114780,'Vivian','vivian',NULL,NULL,NULL),(114781,'Jean Pierre Vivian','jean pierre vivian',NULL,NULL,NULL),(114782,'Gerardus van der Valk','gerardus van der valk',NULL,NULL,NULL),(114783,'Jacomina Dorothea van Cleef','jacomina dorothea van cleef',NULL,NULL,NULL),(114784,'Maria Haarsma','maria haarsma',NULL,NULL,NULL),(114785,'Johanna de Meyer','johanna de meyer',NULL,NULL,NULL),(114786,'Jacobus Janssen','jacobus janssen',NULL,NULL,NULL),(114787,'Westplate','westplate',NULL,NULL,NULL),(114788,'Johannes Jacobus Westplate','johannes jacobus westplate',NULL,NULL,NULL),(114789,'Johannes Jacobus Noordanus','johannes jacobus noordanus',NULL,NULL,NULL),(114790,'Leenderd van der Linden','leenderd van der linden',NULL,NULL,NULL),(114791,'Margaretha Clara Denick Patyn','margaretha clara denick patyn',NULL,NULL,NULL),(114792,'Landa','landa',NULL,NULL,NULL),(114793,'Helena Landa','helena landa',NULL,NULL,NULL),(114794,'Dykmans','dykmans',NULL,NULL,NULL),(114795,'Maria Dykmans','maria dykmans',NULL,NULL,NULL),(114796,'Soyer','soyer',NULL,NULL,NULL),(114797,'Magdalena Soyer','magdalena soyer',NULL,NULL,NULL),(114798,'Johannes Metman','johannes metman',NULL,NULL,NULL),(114799,'Johannes Wilhelmus van Maanen','johannes wilhelmus van maanen',NULL,NULL,NULL),(114800,'Jonkheer Edzard Jacob Alberda van Bloemersma','jonkheer edzard jacob alberda van bloemersma',NULL,NULL,NULL),(114801,'Schürt','schürt',NULL,NULL,NULL),(114802,'Hendrina Schürt','hendrina schürt',NULL,NULL,NULL),(114803,'Maria Dumoulin','maria dumoulin',NULL,NULL,NULL),(114804,'Gavanon','gavanon',NULL,NULL,NULL),(114805,'Anne Elisabeth Gavanon','anne elisabeth gavanon',NULL,NULL,NULL),(114806,'Sophia van de Velde','sophia van de velde',NULL,NULL,NULL),(114807,'Geertruy de Gelder','geertruy de gelder',NULL,NULL,NULL),(114808,'Johannes Rutger Pickert','johannes rutger pickert',NULL,NULL,NULL),(114809,'Anna Elisabeth Pickert','anna elisabeth pickert',NULL,NULL,NULL),(114810,'Gerrit Jan Bergman','gerrit jan bergman',NULL,NULL,NULL),(114811,'Johanna van der Burg','johanna van der burg',NULL,NULL,NULL),(114812,'Straatsweg','straatsweg',NULL,NULL,NULL),(114813,'Catharina Straatsweg','catharina straatsweg',NULL,NULL,NULL),(114814,'Pieter Alexander Brocx','pieter alexander brocx',NULL,NULL,NULL),(114815,'Kuchenbuch','kuchenbuch',NULL,NULL,NULL),(114816,'George Kuchenbuch','george kuchenbuch',NULL,NULL,NULL),(114817,'Maria Louisa van Hamel','maria louisa van hamel',NULL,NULL,NULL),(114818,'Willem Nieuwenhuysen','willem nieuwenhuysen',NULL,NULL,NULL),(114819,'Dirk de Bruyn','dirk de bruyn',NULL,NULL,NULL),(114820,'Martyntje de Bock','martyntje de bock',NULL,NULL,NULL),(114821,'Johanna de Klerk','johanna de klerk',NULL,NULL,NULL),(114822,'Cornelis Schutt','cornelis schutt',NULL,NULL,NULL),(114823,'Siliakus','siliakus',NULL,NULL,NULL),(114824,'Adriana Everdina Siliakus','adriana everdina siliakus',NULL,NULL,NULL),(114825,'Andries Gysbert Adriaan Meyer','andries gysbert adriaan meyer',NULL,NULL,NULL),(114826,'Eva Busser','eva busser',NULL,NULL,NULL),(114827,'Dorothea van der Horst','dorothea van der horst',NULL,NULL,NULL),(114828,'Gerardus Keyser','gerardus keyser',NULL,NULL,NULL),(114829,'Elisabeth Hof','elisabeth hof',NULL,NULL,NULL),(114830,'Catharina Frederiks','catharina frederiks',NULL,NULL,NULL),(114831,'Joannes Adrianus Jacobus Koemans','joannes adrianus jacobus koemans',NULL,NULL,NULL),(114832,'Johannes van Erck','johannes van erck',NULL,NULL,NULL),(114833,'Adriaan Nicolaas Bost','adriaan nicolaas bost',NULL,NULL,NULL),(114834,'Maria Philippina','maria philippina',NULL,NULL,NULL),(114835,'Christina Hendrica','christina hendrica',NULL,NULL,NULL),(114836,'Ysbrand Frederik','ysbrand frederik',NULL,NULL,NULL),(114837,'Dengena','dengena',NULL,NULL,NULL),(114838,'Dengena Agatha','dengena agatha',NULL,NULL,NULL),(114839,'Abraham Etienne Perrenoud','abraham etienne perrenoud',NULL,NULL,NULL),(114840,'Jacoba Johanna','jacoba johanna',NULL,NULL,NULL),(114841,'Hermanna Maria Louisa','hermanna maria louisa',NULL,NULL,NULL),(114842,'Apolonia','apolonia',NULL,NULL,NULL),(114843,'Yda Apolonia','yda apolonia',NULL,NULL,NULL),(114844,'Johannes Josephus Theodorus','johannes josephus theodorus',NULL,NULL,NULL),(114845,'Johannes Baptist','johannes baptist',NULL,NULL,NULL),(114846,'Adriana Carolina','adriana carolina',NULL,NULL,NULL),(114847,'Philip Wilhelm Carl','philip wilhelm carl',NULL,NULL,NULL),(114848,'Hendrik Endeman','hendrik endeman',NULL,NULL,NULL),(114849,'Justus Bernard Martinus Wanner','justus bernard martinus wanner',NULL,NULL,NULL),(114850,'Joannes Henricus Eckhardt','joannes henricus eckhardt',NULL,NULL,NULL),(114851,'Wouter Greeven','wouter greeven',NULL,NULL,NULL),(114852,'Johannes Ort','johannes ort',NULL,NULL,NULL),(114853,'Martyn Nicolai','martyn nicolai',NULL,NULL,NULL),(114854,'Harmen Veldhuys','harmen veldhuys',NULL,NULL,NULL),(114855,'Zelissen','zelissen',NULL,NULL,NULL),(114856,'Adolph Zelissen','adolph zelissen',NULL,NULL,NULL),(114857,'Goesdorp','goesdorp',NULL,NULL,NULL),(114858,'Christiaan Jacobus Goesdorp','christiaan jacobus goesdorp',NULL,NULL,NULL),(114859,'Jacobus van der Beek','jacobus van der beek',NULL,NULL,NULL),(114860,'Wilhelmus van Leeuwen','wilhelmus van leeuwen',NULL,NULL,NULL),(114861,'Alexander Roels','alexander roels',NULL,NULL,NULL),(114862,'Benedictus Leliveld','benedictus leliveld',NULL,NULL,NULL),(114863,'Chrètien','chrètien',NULL,NULL,NULL),(114864,'Jean Baptiste Chrètien Caron','jean baptiste chrètien caron',NULL,NULL,NULL),(114865,'Afterbag','afterbag',NULL,NULL,NULL),(114866,'Philippus Fredrik Afterbag','philippus fredrik afterbag',NULL,NULL,NULL),(114867,'Gregorius van der Tooren','gregorius van der tooren',NULL,NULL,NULL),(114868,'Zurkann','zurkann',NULL,NULL,NULL),(114869,'David Zurkann','david zurkann',NULL,NULL,NULL),(114870,'Simson Boas','simson boas',NULL,NULL,NULL),(114871,'Jaques Corneille van de Polder','jaques corneille van de polder',NULL,NULL,NULL),(114872,'Frans Hendrik Rook','frans hendrik rook',NULL,NULL,NULL),(114873,'Kenting','kenting',NULL,NULL,NULL),(114874,'Pieter Kenting','pieter kenting',NULL,NULL,NULL),(114875,'Maesakker','maesakker',NULL,NULL,NULL),(114876,'Jan Maesakker','jan maesakker',NULL,NULL,NULL),(114877,'Adam Heppener','adam heppener',NULL,NULL,NULL),(114878,'Dirk van der Zwan','dirk van der zwan',NULL,NULL,NULL),(114879,'Rudy','rudy',NULL,NULL,NULL),(114880,'Florian Rudy','florian rudy',NULL,NULL,NULL),(114881,'Christiaan de Booy','christiaan de booy',NULL,NULL,NULL),(114882,'Cristiaan','cristiaan',NULL,NULL,NULL),(114883,'Cristiaan Lodewyk Loder','cristiaan lodewyk loder',NULL,NULL,NULL),(114884,'Pieter van der Klei','pieter van der klei',NULL,NULL,NULL),(114885,'Fortunati','fortunati',NULL,NULL,NULL),(114886,'Joannis Fortunati','joannis fortunati',NULL,NULL,NULL),(114887,'Ely','ely',NULL,NULL,NULL),(114888,'Ely de Tovar','ely de tovar',NULL,NULL,NULL),(114889,'Johanna de Bruyn','johanna de bruyn',NULL,NULL,NULL),(114890,'François Joseph de Roos','françois joseph de roos',NULL,NULL,NULL),(114891,'Jacobus Josephus van de Walle','jacobus josephus van de walle',NULL,NULL,NULL),(114892,'Samuel Egbert Croiset','samuel egbert croiset',NULL,NULL,NULL),(114893,'Fredrik Fraterman','fredrik fraterman',NULL,NULL,NULL),(114894,'Wilhelmina Jeannetta Maria Pasteur','wilhelmina jeannetta maria pasteur',NULL,NULL,NULL),(114895,'Belia Davidson','belia davidson',NULL,NULL,NULL),(114896,'Spyer','spyer',NULL,NULL,NULL),(114897,'Duyfje Spyer','duyfje spyer',NULL,NULL,NULL),(114898,'Andries Eichler','andries eichler',NULL,NULL,NULL),(114899,'Vellekoop','vellekoop',NULL,NULL,NULL),(114900,'Gerrit Vellekoop','gerrit vellekoop',NULL,NULL,NULL),(114901,'Carolina Paters','carolina paters',NULL,NULL,NULL),(114902,'Johannes van Dort','johannes van dort',NULL,NULL,NULL),(114903,'Hendrik Sitterstein','hendrik sitterstein',NULL,NULL,NULL),(114904,'Werveren','werveren',NULL,NULL,NULL),(114905,'Johanna van Werveren','johanna van werveren',NULL,NULL,NULL),(114906,'Johanna Adriana Beck','johanna adriana beck',NULL,NULL,NULL),(114907,'Grietje Ritsema','grietje ritsema',NULL,NULL,NULL),(114908,'Theresia Beuger','theresia beuger',NULL,NULL,NULL),(114909,'Willem van Dyk','willem van dyk',NULL,NULL,NULL),(114910,'Alexander Abraham van den Berg','alexander abraham van den berg',NULL,NULL,NULL),(114911,'Johannes van Wyk','johannes van wyk',NULL,NULL,NULL),(114912,'Colbelen','colbelen',NULL,NULL,NULL),(114913,'Carolina Colbelen','carolina colbelen',NULL,NULL,NULL),(114914,'Maria Kouwenberg','maria kouwenberg',NULL,NULL,NULL),(114915,'Alexander Pringle','alexander pringle',NULL,NULL,NULL),(114916,'Joseph Boas','joseph boas',NULL,NULL,NULL),(114917,'Bluggel','bluggel',NULL,NULL,NULL),(114918,'Dorothea Christina Bluggel','dorothea christina bluggel',NULL,NULL,NULL),(114919,'Jacobus Grey','jacobus grey',NULL,NULL,NULL),(114920,'Behagel','behagel',NULL,NULL,NULL),(114921,'Hendrik Behagel','hendrik behagel',NULL,NULL,NULL),(114922,'Cornelis Jacobus van Wetering','cornelis jacobus van wetering',NULL,NULL,NULL),(114923,'Fredrik Hendrik Cornelis Dystelbergen','fredrik hendrik cornelis dystelbergen',NULL,NULL,NULL),(114924,'Johan Wilhelm Hooff','johan wilhelm hooff',NULL,NULL,NULL),(114925,'Reterink','reterink',NULL,NULL,NULL),(114926,'Willem Reterink','willem reterink',NULL,NULL,NULL),(114927,'Klouwbach','klouwbach',NULL,NULL,NULL),(114928,'Jan Klouwbach','jan klouwbach',NULL,NULL,NULL),(114929,'Crispyn','crispyn',NULL,NULL,NULL),(114930,'Johanna Catharina Crispyn','johanna catharina crispyn',NULL,NULL,NULL),(114931,'Alexander Hermans','alexander hermans',NULL,NULL,NULL),(114932,'Tryntje van der Harst','tryntje van der harst',NULL,NULL,NULL),(114933,'Andries Westerhoek','andries westerhoek',NULL,NULL,NULL),(114934,'Bastiaan Schuller','bastiaan schuller',NULL,NULL,NULL),(114935,'Joseph Leopold de Marée','joseph leopold de marée',NULL,NULL,NULL),(114936,'Maria de Pypers','maria de pypers',NULL,NULL,NULL),(114937,'Wilhelmina Theresia Ontyd','wilhelmina theresia ontyd',NULL,NULL,NULL),(114938,'Frans Godard Denick Patyn','frans godard denick patyn',NULL,NULL,NULL),(114939,'Aaltje Hartogh','aaltje hartogh',NULL,NULL,NULL),(114940,'Willem van Teeckelenburgh','willem van teeckelenburgh',NULL,NULL,NULL),(114941,'Oorbaan','oorbaan',NULL,NULL,NULL),(114942,'Elisabeth Oorbaan','elisabeth oorbaan',NULL,NULL,NULL),(114943,'Albert Visser','albert visser',NULL,NULL,NULL),(114944,'Petronella van der Zanden','petronella van der zanden',NULL,NULL,NULL),(114945,'Jan van den Burg','jan van den burg',NULL,NULL,NULL),(114946,'Jan Barend van Beek','jan barend van beek',NULL,NULL,NULL),(114947,'Maria van Son','maria van son',NULL,NULL,NULL),(114948,'Heubink','heubink',NULL,NULL,NULL),(114949,'Jannette Heubink','jannette heubink',NULL,NULL,NULL),(114950,'Louis van Haaren','louis van haaren',NULL,NULL,NULL),(114951,'Hartog Wolff','hartog wolff',NULL,NULL,NULL),(114952,'Maria Christina Kluppel','maria christina kluppel',NULL,NULL,NULL),(114953,'Leendert Loep','leendert loep',NULL,NULL,NULL),(114954,'Maria Catharina Bom','maria catharina bom',NULL,NULL,NULL),(114955,'Johan Fredrik Stutterheim','johan fredrik stutterheim',NULL,NULL,NULL),(114956,'Sophia Polak','sophia polak',NULL,NULL,NULL),(114957,'Johannes Putters','johannes putters',NULL,NULL,NULL),(114958,'Partouw','partouw',NULL,NULL,NULL),(114959,'Johannes Martinus Ontyd','johannes martinus ontyd',NULL,NULL,NULL),(114960,'Hendrikus Brandligt','hendrikus brandligt',NULL,NULL,NULL),(114961,'Willem Hermanus van Echten','willem hermanus van echten',NULL,NULL,NULL),(114962,'Willemina van Teeckelenburgh','willemina van teeckelenburgh',NULL,NULL,NULL),(114963,'Margaretha van Halteren','margaretha van halteren',NULL,NULL,NULL),(114964,'Wilhelmus Christianus de Crane','wilhelmus christianus de crane',NULL,NULL,NULL),(114965,'Gysbert Schuurman','gysbert schuurman',NULL,NULL,NULL),(114966,'Johanna Santvoort','johanna santvoort',NULL,NULL,NULL),(114967,'Maria Faber','maria faber',NULL,NULL,NULL),(114968,'Margaretha Wydekop','margaretha wydekop',NULL,NULL,NULL),(114969,'Emmers','emmers',NULL,NULL,NULL),(114970,'Johanna Christina Lambertina Emmers','johanna christina lambertina emmers',NULL,NULL,NULL),(114971,'Juliana Kimmel','juliana kimmel',NULL,NULL,NULL),(114972,'Johannes Franciscus Rudolphus van Hooff','johannes franciscus rudolphus van hooff',NULL,NULL,NULL),(114973,'Schwartzmann','schwartzmann',NULL,NULL,NULL),(114974,'Leonardus Gabriel Schwartzmann','leonardus gabriel schwartzmann',NULL,NULL,NULL),(114975,'Waghem','waghem',NULL,NULL,NULL),(114976,'Neeltje van Waghem','neeltje van waghem',NULL,NULL,NULL),(114977,'Maarte Mos','maarte mos',NULL,NULL,NULL),(114978,'Remy Joseph Lannoy','remy joseph lannoy',NULL,NULL,NULL),(114979,'Neeltje de Wit','neeltje de wit',NULL,NULL,NULL),(114980,'Jongenburger','jongenburger',NULL,NULL,NULL),(114981,'Leendert Johannes Jongenburger','leendert johannes jongenburger',NULL,NULL,NULL),(114982,'Johanna Wusten','johanna wusten',NULL,NULL,NULL),(114983,'Hendrica Adriana Bruggemans','hendrica adriana bruggemans',NULL,NULL,NULL),(114984,'Smelting','smelting',NULL,NULL,NULL),(114985,'Allegonda Catharina Smelting','allegonda catharina smelting',NULL,NULL,NULL),(114986,'Margaretha Mulder','margaretha mulder',NULL,NULL,NULL),(114987,'Jansje Bouwman','jansje bouwman',NULL,NULL,NULL),(114988,'Coenraad Koen','coenraad koen',NULL,NULL,NULL),(114989,'Zwierzina','zwierzina',NULL,NULL,NULL),(114990,'Antonius Alexander Emanuel Zwierzina','antonius alexander emanuel zwierzina',NULL,NULL,NULL),(114991,'Teunis van den Berg','teunis van den berg',NULL,NULL,NULL),(114992,'Fredrik Willem Kornman','fredrik willem kornman',NULL,NULL,NULL),(114993,'Kornelis Plugge','kornelis plugge',NULL,NULL,NULL),(114994,'Bachoven','bachoven',NULL,NULL,NULL),(114995,'Fredrik Hendrik Bachoven','fredrik hendrik bachoven',NULL,NULL,NULL),(114996,'Runnard','runnard',NULL,NULL,NULL),(114997,'Simon Cornelis van Runnard','simon cornelis van runnard',NULL,NULL,NULL),(114998,'Cornelis Schippers','cornelis schippers',NULL,NULL,NULL),(114999,'Kilian','kilian',NULL,NULL,NULL),(115000,'Hendrik Willem Kilian','hendrik willem kilian',NULL,NULL,NULL),(115001,'Willem Beekhuysen','willem beekhuysen',NULL,NULL,NULL),(115002,'Sidofski','sidofski',NULL,NULL,NULL),(115003,'Jan Christiaan Sidofski','jan christiaan sidofski',NULL,NULL,NULL),(115004,'Theodorus Joannes Teunisse','theodorus joannes teunisse',NULL,NULL,NULL),(115005,'Calman','calman',NULL,NULL,NULL),(115006,'Calman Polak','calman polak',NULL,NULL,NULL),(115007,'Jacobus van Ryn','jacobus van ryn',NULL,NULL,NULL),(115008,'Bordewyk','bordewyk',NULL,NULL,NULL),(115009,'Dirk Bordewyk','dirk bordewyk',NULL,NULL,NULL),(115010,'Albertus van Kempen','albertus van kempen',NULL,NULL,NULL),(115011,'H. Baron van Perponcher','h. baron van perponcher',NULL,NULL,NULL),(115012,'Johan Christiaan van Deventer','johan christiaan van deventer',NULL,NULL,NULL),(115013,'Heinrich George Baron von Nolde','heinrich george baron von nolde',NULL,NULL,NULL),(115014,'Joust','joust',NULL,NULL,NULL),(115015,'Antoni Jacob Joust','antoni jacob joust',NULL,NULL,NULL),(115016,'Johannes Antonie Kamerling','johannes antonie kamerling',NULL,NULL,NULL),(115017,'Christiaan Stephanus Bruls','christiaan stephanus bruls',NULL,NULL,NULL),(115018,'Johannes van Houten','johannes van houten',NULL,NULL,NULL),(115019,'Erk','erk',NULL,NULL,NULL),(115020,'Antonie van Erk','antonie van erk',NULL,NULL,NULL),(115021,'Franchimon','franchimon',NULL,NULL,NULL),(115022,'z.','z.',NULL,NULL,NULL),(115023,'Paulus Franchimon J. z.','paulus franchimon j. z.',NULL,NULL,NULL),(115024,'Willem van Tilburg','willem van tilburg',NULL,NULL,NULL),(115025,'Hubertus Zonneveld','hubertus zonneveld',NULL,NULL,NULL),(115026,'Berkhuysen','berkhuysen',NULL,NULL,NULL),(115027,'Pieter Berkhuysen','pieter berkhuysen',NULL,NULL,NULL),(115028,'Henricum','henricum',NULL,NULL,NULL),(115029,'Henricum Fiering','henricum fiering',NULL,NULL,NULL),(115030,'Adrianus Borsboom','adrianus borsboom',NULL,NULL,NULL),(115031,'Tieri','tieri',NULL,NULL,NULL),(115032,'Jacobus Tieri','jacobus tieri',NULL,NULL,NULL),(115033,'Soesdorp','soesdorp',NULL,NULL,NULL),(115034,'Arnoldus George Soesdorp','arnoldus george soesdorp',NULL,NULL,NULL),(115035,'Schueringh','schueringh',NULL,NULL,NULL),(115036,'Henricus Schueringh','henricus schueringh',NULL,NULL,NULL),(115037,'Peter van Osch','peter van osch',NULL,NULL,NULL),(115038,'Rachel de Groot','rachel de groot',NULL,NULL,NULL),(115039,'Helena Petronella Diederich','helena petronella diederich',NULL,NULL,NULL),(115040,'Geemen','geemen',NULL,NULL,NULL),(115041,'Catharina van Geemen','catharina van geemen',NULL,NULL,NULL),(115042,'Teuntje Smit','teuntje smit',NULL,NULL,NULL),(115043,'Wannee','wannee',NULL,NULL,NULL),(115044,'Antoni Wannee','antoni wannee',NULL,NULL,NULL),(115045,'Ida Kok','ida kok',NULL,NULL,NULL),(115046,'Maria Elisabeth Wilhelmina Becher','maria elisabeth wilhelmina becher',NULL,NULL,NULL),(115047,'Gerardus Gielen','gerardus gielen',NULL,NULL,NULL),(115048,'Johannes Josephus Theodorus La Grouw','johannes josephus theodorus la grouw',NULL,NULL,NULL),(115049,'Dawans','dawans',NULL,NULL,NULL),(115050,'Maria Geertruida Dawans','maria geertruida dawans',NULL,NULL,NULL),(115051,'Johannes Raymakers','johannes raymakers',NULL,NULL,NULL),(115052,'Johann Wilhelm Wurtz','johann wilhelm wurtz',NULL,NULL,NULL),(115053,'Hendrik Bosman','hendrik bosman',NULL,NULL,NULL),(115054,'Schrynder','schrynder',NULL,NULL,NULL),(115055,'Helena Schrynder','helena schrynder',NULL,NULL,NULL),(115056,'Arien van de Water','arien van de water',NULL,NULL,NULL),(115057,'Hendrik Meyer','hendrik meyer',NULL,NULL,NULL),(115058,'Gieselbach','gieselbach',NULL,NULL,NULL),(115059,'Fredrik Hendrik Anthonie Gieselbach','fredrik hendrik anthonie gieselbach',NULL,NULL,NULL),(115060,'Tierdrié','tierdrié',NULL,NULL,NULL),(115061,'Willem Tierdrié','willem tierdrié',NULL,NULL,NULL),(115062,'Pieter van Eyk','pieter van eyk',NULL,NULL,NULL),(115063,'Dirk Keus','dirk keus',NULL,NULL,NULL),(115064,'Eerhart','eerhart',NULL,NULL,NULL),(115065,'Gerardus Eerhart','gerardus eerhart',NULL,NULL,NULL),(115066,'Lodewyk Hendrik Christiaan Riedel','lodewyk hendrik christiaan riedel',NULL,NULL,NULL),(115067,'Rouw','rouw',NULL,NULL,NULL),(115068,'Pieternella Jacoba Schouten van Rouw','pieternella jacoba schouten van rouw',NULL,NULL,NULL),(115069,'Willem Gerrit Middelkoop','willem gerrit middelkoop',NULL,NULL,NULL),(115070,'Johan Lodewyk Prott','johan lodewyk prott',NULL,NULL,NULL),(115071,'Johannes Velt','johannes velt',NULL,NULL,NULL),(115072,'Smithuysen','smithuysen',NULL,NULL,NULL),(115073,'Cornelia Smithuysen','cornelia smithuysen',NULL,NULL,NULL),(115074,'Haverslag','haverslag',NULL,NULL,NULL),(115075,'Abraham Haverslag','abraham haverslag',NULL,NULL,NULL),(115076,'Huybertus','huybertus',NULL,NULL,NULL),(115077,'Huybertus ter Spil','huybertus ter spil',NULL,NULL,NULL),(115078,'Johannes Hendrik August Temminck','johannes hendrik august temminck',NULL,NULL,NULL),(115079,'Johanna Petronella van Raden','johanna petronella van raden',NULL,NULL,NULL),(115080,'Haarhuyzen','haarhuyzen',NULL,NULL,NULL),(115081,'Willem Hendrik Haarhuyzen','willem hendrik haarhuyzen',NULL,NULL,NULL),(115082,'Popkes','popkes',NULL,NULL,NULL),(115083,'Johanna Catharina Popkes','johanna catharina popkes',NULL,NULL,NULL),(115084,'Catharina Havermans','catharina havermans',NULL,NULL,NULL),(115085,'Lamberta van Lint','lamberta van lint',NULL,NULL,NULL),(115086,'Cornelis Roos','cornelis roos',NULL,NULL,NULL),(115087,'Bultjes','bultjes',NULL,NULL,NULL),(115088,'Johanna Bultjes','johanna bultjes',NULL,NULL,NULL),(115089,'George Jan Barbiers','george jan barbiers',NULL,NULL,NULL),(115090,'Monteba','monteba',NULL,NULL,NULL),(115091,'Abraham Monteba','abraham monteba',NULL,NULL,NULL),(115092,'Willem Siebenhar','willem siebenhar',NULL,NULL,NULL),(115093,'Femmetje','femmetje',NULL,NULL,NULL),(115094,'Brummelbosch','brummelbosch',NULL,NULL,NULL),(115095,'Femmetje Brummelbosch','femmetje brummelbosch',NULL,NULL,NULL),(115096,'Geertruida Adriana van Meurs','geertruida adriana van meurs',NULL,NULL,NULL),(115097,'Johannes Mink','johannes mink',NULL,NULL,NULL),(115098,'Gerrit Klappert','gerrit klappert',NULL,NULL,NULL),(115099,'Oebschelwitz','oebschelwitz',NULL,NULL,NULL),(115100,'Carolina Frederica van Oebschelwitz','carolina frederica van oebschelwitz',NULL,NULL,NULL),(115101,'Elisabeth de Lange','elisabeth de lange',NULL,NULL,NULL),(115102,'Jacobus Hendriks','jacobus hendriks',NULL,NULL,NULL),(115103,'Pieter van de Velden','pieter van de velden',NULL,NULL,NULL),(115104,'Jan Dans','jan dans',NULL,NULL,NULL),(115105,'Roelans','roelans',NULL,NULL,NULL),(115106,'Antonia Cornelia Roelans','antonia cornelia roelans',NULL,NULL,NULL),(115107,'Anna Maria Tersteeg','anna maria tersteeg',NULL,NULL,NULL),(115108,'Hendrica Wilhelmina van der Kaay','hendrica wilhelmina van der kaay',NULL,NULL,NULL),(115109,'Kryntje','kryntje',NULL,NULL,NULL),(115110,'Kryntje Visser','kryntje visser',NULL,NULL,NULL),(115111,'Belia Salomons','belia salomons',NULL,NULL,NULL),(115112,'Anna Catharina Jekel','anna catharina jekel',NULL,NULL,NULL),(115113,'Immetje Schermers','immetje schermers',NULL,NULL,NULL),(115114,'Rosenveldt','rosenveldt',NULL,NULL,NULL),(115115,'Fredrik Hendrik George Rosenveldt','fredrik hendrik george rosenveldt',NULL,NULL,NULL),(115116,'Willem van Boekholt','willem van boekholt',NULL,NULL,NULL),(115117,'Johannes Anthonie van der Meer','johannes anthonie van der meer',NULL,NULL,NULL),(115118,'Jan Willem Fredrik Berger','jan willem fredrik berger',NULL,NULL,NULL),(115119,'Hermanus Steenwyk','hermanus steenwyk',NULL,NULL,NULL),(115120,'Johanna Elisabeth Wieseman','johanna elisabeth wieseman',NULL,NULL,NULL),(115121,'Mooleschot','mooleschot',NULL,NULL,NULL),(115122,'Johanna Mooleschot','johanna mooleschot',NULL,NULL,NULL),(115123,'Zwaanenburg','zwaanenburg',NULL,NULL,NULL),(115124,'Johannes van Zwaanenburg','johannes van zwaanenburg',NULL,NULL,NULL),(115125,'Elisabeth Eleonora Josephina Louisa Malherbe','elisabeth eleonora josephina louisa malherbe',NULL,NULL,NULL),(115126,'Jan Petrus Scholten van Aschat','jan petrus scholten van aschat',NULL,NULL,NULL),(115127,'David van Meeuwen','david van meeuwen',NULL,NULL,NULL),(115128,'Zingers','zingers',NULL,NULL,NULL),(115129,'Elisabeth Zingers','elisabeth zingers',NULL,NULL,NULL),(115130,'Anna Maria van der Vlugt','anna maria van der vlugt',NULL,NULL,NULL),(115131,'Joseph Valette','joseph valette',NULL,NULL,NULL),(115132,'Maria van den Hamer','maria van den hamer',NULL,NULL,NULL),(115133,'Johanna de Rooy','johanna de rooy',NULL,NULL,NULL),(115134,'Cornelis Offers','cornelis offers',NULL,NULL,NULL),(115135,'Anna Barbara Wust','anna barbara wust',NULL,NULL,NULL),(115136,'Dorsch','dorsch',NULL,NULL,NULL),(115137,'Catharina Dorsch','catharina dorsch',NULL,NULL,NULL),(115138,'Eberhardt','eberhardt',NULL,NULL,NULL),(115139,'Chelius','chelius',NULL,NULL,NULL),(115140,'Johan Wilhelm Eberhardt Chelius','johan wilhelm eberhardt chelius',NULL,NULL,NULL),(115141,'Kuyvenhoven','kuyvenhoven',NULL,NULL,NULL),(115142,'Jannetje Kuyvenhoven','jannetje kuyvenhoven',NULL,NULL,NULL),(115143,'Bongaertz','bongaertz',NULL,NULL,NULL),(115144,'Fredricus Bongaertz','fredricus bongaertz',NULL,NULL,NULL),(115145,'Schneyders','schneyders',NULL,NULL,NULL),(115146,'Mietje Schneyders','mietje schneyders',NULL,NULL,NULL),(115147,'Gerrit van Cleef','gerrit van cleef',NULL,NULL,NULL),(115148,'Catharina Roos','catharina roos',NULL,NULL,NULL),(115149,'Pieter van Batenburg','pieter van batenburg',NULL,NULL,NULL),(115150,'Anthonia Cornelia Pauw','anthonia cornelia pauw',NULL,NULL,NULL),(115151,'Dirk Anton','dirk anton',NULL,NULL,NULL),(115152,'Arnoud Louis Joseph','arnoud louis joseph',NULL,NULL,NULL),(115153,'Johannes Adriaan Georg','johannes adriaan georg',NULL,NULL,NULL),(115154,'Jan Adolph Hendrik','jan adolph hendrik',NULL,NULL,NULL),(115155,'Cornelis Joannes Jacobus','cornelis joannes jacobus',NULL,NULL,NULL),(115156,'Dirk Jacobus','dirk jacobus',NULL,NULL,NULL),(115157,'Agnes Joanna Sophia','agnes joanna sophia',NULL,NULL,NULL),(115158,'Franciscus Johannes Cornelis','franciscus johannes cornelis',NULL,NULL,NULL),(115159,'Johann Reinhardt','johann reinhardt',NULL,NULL,NULL),(115160,'Adrianus Johannes','adrianus johannes',NULL,NULL,NULL),(115161,'Dina Philippina','dina philippina',NULL,NULL,NULL),(115162,'Martina Louisa','martina louisa',NULL,NULL,NULL),(115163,'Martina Pieternella Cornelia','martina pieternella cornelia',NULL,NULL,NULL),(115164,'Gerard Charles Frederik','gerard charles frederik',NULL,NULL,NULL),(115165,'Jasper Johannes','jasper johannes',NULL,NULL,NULL),(115166,'Jeannette Françoise Philippine','jeannette françoise philippine',NULL,NULL,NULL),(115167,'Maria Esther','maria esther',NULL,NULL,NULL),(115168,'Catharina Engelina','catharina engelina',NULL,NULL,NULL),(115169,'Josephina Willemina','josephina willemina',NULL,NULL,NULL),(115170,'Joseph Ferdinand','joseph ferdinand',NULL,NULL,NULL),(115171,'Pieter Karel','pieter karel',NULL,NULL,NULL),(115172,'Louise Magdalena','louise magdalena',NULL,NULL,NULL),(115173,'Karel Fredrik Christiaan','karel fredrik christiaan',NULL,NULL,NULL),(115174,'Cornelia Alida','cornelia alida',NULL,NULL,NULL),(115175,'Gerhardus Fredericus','gerhardus fredericus',NULL,NULL,NULL),(115176,'Adolph Johannes','adolph johannes',NULL,NULL,NULL),(115177,'Simeon Petrus van Idsinga','simeon petrus van idsinga',NULL,NULL,NULL),(115178,'Hendrik Bikbergen','hendrik bikbergen',NULL,NULL,NULL),(115179,'Johannes Carel Berkhuysen','johannes carel berkhuysen',NULL,NULL,NULL),(115180,'Vonnez','vonnez',NULL,NULL,NULL),(115181,'Jaques Vonnez','jaques vonnez',NULL,NULL,NULL),(115182,'Johannes Versteegh','johannes versteegh',NULL,NULL,NULL),(115183,'Leenderd Albertus Kok','leenderd albertus kok',NULL,NULL,NULL),(115184,'Kamermans','kamermans',NULL,NULL,NULL),(115185,'Hermannus Kamermans','hermannus kamermans',NULL,NULL,NULL),(115186,'Johannes van den Arend','johannes van den arend',NULL,NULL,NULL),(115187,'Louwerens','louwerens',NULL,NULL,NULL),(115188,'Arie Louwerens','arie louwerens',NULL,NULL,NULL),(115189,'Sluyterman','sluyterman',NULL,NULL,NULL),(115190,'Theodorus Karel Lodewyk Sluyterman','theodorus karel lodewyk sluyterman',NULL,NULL,NULL),(115191,'Meewez','meewez',NULL,NULL,NULL),(115192,'Johannes Meewez','johannes meewez',NULL,NULL,NULL),(115193,'Pieter Tebaal','pieter tebaal',NULL,NULL,NULL),(115194,'Andreas Pieter Sieraal','andreas pieter sieraal',NULL,NULL,NULL),(115195,'Franciscus Berkhout','franciscus berkhout',NULL,NULL,NULL),(115196,'Isaac Johannes de Gee','isaac johannes de gee',NULL,NULL,NULL),(115197,'Nicolaum','nicolaum',NULL,NULL,NULL),(115198,'Nicolaum Schupp','nicolaum schupp',NULL,NULL,NULL),(115199,'Theodorus Kuyper','theodorus kuyper',NULL,NULL,NULL),(115200,'Barendsz','barendsz',NULL,NULL,NULL),(115201,'Ewout Bernardus Barendsz','ewout bernardus barendsz',NULL,NULL,NULL),(115202,'Jenoulfe','jenoulfe',NULL,NULL,NULL),(115203,'Barres','barres',NULL,NULL,NULL),(115204,'Jenoulfe Barres','jenoulfe barres',NULL,NULL,NULL),(115205,'Arend de Groot','arend de groot',NULL,NULL,NULL),(115206,'Ary Evers','ary evers',NULL,NULL,NULL),(115207,'Antonie van der Spiegel','antonie van der spiegel',NULL,NULL,NULL),(115208,'Abraham van Berchuys','abraham van berchuys',NULL,NULL,NULL),(115209,'Johan David Hansmann','johan david hansmann',NULL,NULL,NULL),(115210,'Neeltje van Prooijen','neeltje van prooijen',NULL,NULL,NULL),(115211,'Johannes van der Mey','johannes van der mey',NULL,NULL,NULL),(115212,'Johan Jacob Huis','johan jacob huis',NULL,NULL,NULL),(115213,'Helena Christina Meyer','helena christina meyer',NULL,NULL,NULL),(115214,'Ubrecht','ubrecht',NULL,NULL,NULL),(115215,'Johannes Ubrecht','johannes ubrecht',NULL,NULL,NULL),(115216,'Jan Everard Reuvens','jan everard reuvens',NULL,NULL,NULL),(115217,'Johan Daniel Fuchs','johan daniel fuchs',NULL,NULL,NULL),(115218,'Cornelis Johannes van Wely','cornelis johannes van wely',NULL,NULL,NULL),(115219,'Francisca Alida Poortman','francisca alida poortman',NULL,NULL,NULL),(115220,'Gerard Jacob de Milly','gerard jacob de milly',NULL,NULL,NULL),(115221,'Koningsman','koningsman',NULL,NULL,NULL),(115222,'Hendrica Susanna Koningsman','hendrica susanna koningsman',NULL,NULL,NULL),(115223,'Theodorus van der Meyden','theodorus van der meyden',NULL,NULL,NULL),(115224,'Bresuhn','bresuhn',NULL,NULL,NULL),(115225,'Johan Andreas Bresuhn','johan andreas bresuhn',NULL,NULL,NULL),(115226,'Geertruida van der Horst','geertruida van der horst',NULL,NULL,NULL),(115227,'Johan Hermanus Dey','johan hermanus dey',NULL,NULL,NULL),(115228,'Arres','arres',NULL,NULL,NULL),(115229,'Johannes Arres','johannes arres',NULL,NULL,NULL),(115230,'Petrus van der Mark','petrus van der mark',NULL,NULL,NULL),(115231,'Hiltje','hiltje',NULL,NULL,NULL),(115232,'Hiltje Scheltema','hiltje scheltema',NULL,NULL,NULL),(115233,'Aanhout','aanhout',NULL,NULL,NULL),(115234,'Carel Otto van Aanhout','carel otto van aanhout',NULL,NULL,NULL),(115235,'Dukkers','dukkers',NULL,NULL,NULL),(115236,'Johannes Dukkers','johannes dukkers',NULL,NULL,NULL),(115237,'Vincent Godard','vincent godard',NULL,NULL,NULL),(115238,'Helena Koppen','helena koppen',NULL,NULL,NULL),(115239,'Willem Stadlander','willem stadlander',NULL,NULL,NULL),(115240,'Hom','hom',NULL,NULL,NULL),(115241,'Elisabeth Hom','elisabeth hom',NULL,NULL,NULL),(115242,'Johanna Maria Wagenaar','johanna maria wagenaar',NULL,NULL,NULL),(115243,'Hubert de Winter','hubert de winter',NULL,NULL,NULL),(115244,'Helena de Keyser','helena de keyser',NULL,NULL,NULL),(115245,'Lambregt','lambregt',NULL,NULL,NULL),(115246,'Dirkje Lambregt','dirkje lambregt',NULL,NULL,NULL),(115247,'Johannes Blom','johannes blom',NULL,NULL,NULL),(115248,'Rosetta van der Staal','rosetta van der staal',NULL,NULL,NULL),(115249,'Dreskamp','dreskamp',NULL,NULL,NULL),(115250,'Johannes Hendrik Dreskamp','johannes hendrik dreskamp',NULL,NULL,NULL),(115251,'Jeremie','jeremie',NULL,NULL,NULL),(115252,'Jeremie Gardes','jeremie gardes',NULL,NULL,NULL),(115253,'Oberings','oberings',NULL,NULL,NULL),(115254,'Johanna Oberings','johanna oberings',NULL,NULL,NULL),(115255,'Bastiaan Joannes Middelkoop','bastiaan joannes middelkoop',NULL,NULL,NULL),(115256,'Clasina Hermina Koning','clasina hermina koning',NULL,NULL,NULL),(115257,'Elkhuysen','elkhuysen',NULL,NULL,NULL),(115258,'Gerardus Elkhuysen','gerardus elkhuysen',NULL,NULL,NULL),(115259,'Josine Marie Bogaers','josine marie bogaers',NULL,NULL,NULL),(115260,'Catharina Louisa Pypers','catharina louisa pypers',NULL,NULL,NULL),(115261,'Rosina Augusta Keurenaer','rosina augusta keurenaer',NULL,NULL,NULL),(115262,'Stuyver','stuyver',NULL,NULL,NULL),(115263,'Magdalena Stuyver','magdalena stuyver',NULL,NULL,NULL),(115264,'Elisabeth Maria Wilhelmina van Alphen','elisabeth maria wilhelmina van alphen',NULL,NULL,NULL),(115265,'Leuw','leuw',NULL,NULL,NULL),(115266,'Elisabeth Leuw','elisabeth leuw',NULL,NULL,NULL),(115267,'Felte','felte',NULL,NULL,NULL),(115268,'Maria Felte','maria felte',NULL,NULL,NULL),(115269,'Sara Cohen','sara cohen',NULL,NULL,NULL),(115270,'Jacobus Tetterode','jacobus tetterode',NULL,NULL,NULL),(115271,'Carolina Bos','carolina bos',NULL,NULL,NULL),(115272,'Hendrina Haze','hendrina haze',NULL,NULL,NULL),(115273,'Daniel Wanders','daniel wanders',NULL,NULL,NULL),(115274,'Antje Stoll','antje stoll',NULL,NULL,NULL),(115275,'Pantekock','pantekock',NULL,NULL,NULL),(115276,'Leenderd Pantekock','leenderd pantekock',NULL,NULL,NULL),(115277,'Nat','nat',NULL,NULL,NULL),(115278,'Jacobus van der Nat','jacobus van der nat',NULL,NULL,NULL),(115279,'Johan Fredrik Weeber','johan fredrik weeber',NULL,NULL,NULL),(115280,'Margaretha van den Berg','margaretha van den berg',NULL,NULL,NULL),(115281,'Maria van der Veen','maria van der veen',NULL,NULL,NULL),(115282,'Petronella Margaretha Beeloo','petronella margaretha beeloo',NULL,NULL,NULL),(115283,'Turfboer','turfboer',NULL,NULL,NULL),(115284,'Pieternella Turfboer','pieternella turfboer',NULL,NULL,NULL),(115285,'Maria van Wyn','maria van wyn',NULL,NULL,NULL),(115286,'Anthonie Knops','anthonie knops',NULL,NULL,NULL),(115287,'Wensinck','wensinck',NULL,NULL,NULL),(115288,'Maria Antoinetta Wensinck','maria antoinetta wensinck',NULL,NULL,NULL),(115289,'Lipidoft','lipidoft',NULL,NULL,NULL),(115290,'Reinira Fredrika Lipidoft','reinira fredrika lipidoft',NULL,NULL,NULL),(115291,'Jacobus Pieter Zuyderland','jacobus pieter zuyderland',NULL,NULL,NULL),(115292,'Driesschen','driesschen',NULL,NULL,NULL),(115293,'Anna Maria van den Driesschen','anna maria van den driesschen',NULL,NULL,NULL),(115294,'Pieter Middelkoop','pieter middelkoop',NULL,NULL,NULL),(115295,'Everhardus Lodewyk Schaasberg','everhardus lodewyk schaasberg',NULL,NULL,NULL),(115296,'Johan Christiaan Martin Schmeil','johan christiaan martin schmeil',NULL,NULL,NULL),(115297,'Buzink','buzink',NULL,NULL,NULL),(115298,'Pieter Buzink','pieter buzink',NULL,NULL,NULL),(115299,'Henderik Pieter Dubois','henderik pieter dubois',NULL,NULL,NULL),(115300,'Catrina Frederica Schneider','catrina frederica schneider',NULL,NULL,NULL),(115301,'Eygenberger','eygenberger',NULL,NULL,NULL),(115302,'Catharina Maria Eygenberger','catharina maria eygenberger',NULL,NULL,NULL),(115303,'Henderika Johanna Anna Masson','henderika johanna anna masson',NULL,NULL,NULL),(115304,'Johan George Landrok','johan george landrok',NULL,NULL,NULL),(115305,'Aagie','aagie',NULL,NULL,NULL),(115306,'Aagie Houttuyn','aagie houttuyn',NULL,NULL,NULL),(115307,'Frisou','frisou',NULL,NULL,NULL),(115308,'Philippus Jacob Frisou','philippus jacob frisou',NULL,NULL,NULL),(115309,'Wilhelmina Petronella van der Meer Mohr','wilhelmina petronella van der meer mohr',NULL,NULL,NULL),(115310,'Johannes de Ridder','johannes de ridder',NULL,NULL,NULL),(115311,'Adriana Alida van de Vyver','adriana alida van de vyver',NULL,NULL,NULL),(115312,'Jacoba Wolff','jacoba wolff',NULL,NULL,NULL),(115313,'Christina Maria Cornelia','christina maria cornelia',NULL,NULL,NULL),(115314,'George Nicolaas','george nicolaas',NULL,NULL,NULL),(115315,'Willem George Fredrik','willem george fredrik',NULL,NULL,NULL),(115316,'Cornelia Maria','cornelia maria',NULL,NULL,NULL),(115317,'Maria Charlotte','maria charlotte',NULL,NULL,NULL),(115318,'Christina Johanna','christina johanna',NULL,NULL,NULL),(115319,'Maria Adriana','maria adriana',NULL,NULL,NULL),(115320,'Elisabeth Catrina','elisabeth catrina',NULL,NULL,NULL),(115321,'Henry Gerard','henry gerard',NULL,NULL,NULL),(115322,'Josina Geertruida','josina geertruida',NULL,NULL,NULL),(115323,'Johan Anthoon Frederik','johan anthoon frederik',NULL,NULL,NULL),(115324,'Maria Hermina','maria hermina',NULL,NULL,NULL),(115325,'Hendrika Petronella','hendrika petronella',NULL,NULL,NULL),(115326,'Sara Petronella Jacoba Arnoldina','sara petronella jacoba arnoldina',NULL,NULL,NULL),(115327,'Abraham Willem','abraham willem',NULL,NULL,NULL),(115328,'Johannes Theodorus','johannes theodorus',NULL,NULL,NULL),(115329,'Christina Antonia','christina antonia',NULL,NULL,NULL),(115330,'Johannes Valentinus','johannes valentinus',NULL,NULL,NULL),(115331,'Henricus Wilhelmus Petrus','henricus wilhelmus petrus',NULL,NULL,NULL),(115332,'Johannes Franciscus','johannes franciscus',NULL,NULL,NULL),(115333,'Hendrica Johanna','hendrica johanna',NULL,NULL,NULL),(115334,'Henricus Cornelius','henricus cornelius',NULL,NULL,NULL),(115335,'Johannes Brouwer','johannes brouwer',NULL,NULL,NULL),(115336,'Siekmann','siekmann',NULL,NULL,NULL),(115337,'Daniel Siekmann','daniel siekmann',NULL,NULL,NULL),(115338,'Joannes Josephus Hayes','joannes josephus hayes',NULL,NULL,NULL),(115339,'Martinus van der Lubbe','martinus van der lubbe',NULL,NULL,NULL),(115340,'Johannes Carolus van der Meer Mohr','johannes carolus van der meer mohr',NULL,NULL,NULL),(115341,'Arie van Hoogstraten','arie van hoogstraten',NULL,NULL,NULL),(115342,'Jonkheer Johannes Cornelis de Jonge','jonkheer johannes cornelis de jonge',NULL,NULL,NULL),(115343,'Jacobus Vos','jacobus vos',NULL,NULL,NULL),(115344,'Theodorus de Groot','theodorus de groot',NULL,NULL,NULL),(115345,'Honsteede','honsteede',NULL,NULL,NULL),(115346,'Evert van Honsteede','evert van honsteede',NULL,NULL,NULL),(115347,'Lesnod','lesnod',NULL,NULL,NULL),(115348,'Pieter Rudolph Lesnod','pieter rudolph lesnod',NULL,NULL,NULL),(115349,'Biggendorp','biggendorp',NULL,NULL,NULL),(115350,'Bartholomeus Carel Biggendorp','bartholomeus carel biggendorp',NULL,NULL,NULL),(115351,'Haasteren','haasteren',NULL,NULL,NULL),(115352,'Andreas van Haasteren','andreas van haasteren',NULL,NULL,NULL),(115353,'Martines','martines',NULL,NULL,NULL),(115354,'Martines Gelderman','martines gelderman',NULL,NULL,NULL),(115355,'Pieter van Santen','pieter van santen',NULL,NULL,NULL),(115356,'Gualtherus Johannes Juynbol','gualtherus johannes juynbol',NULL,NULL,NULL),(115357,'Johan Antoon Marchal','johan antoon marchal',NULL,NULL,NULL),(115358,'Joannes Petrus Backx','joannes petrus backx',NULL,NULL,NULL),(115359,'Antonie Balthazar Stroebel','antonie balthazar stroebel',NULL,NULL,NULL),(115360,'Joannes Jonckbloet','joannes jonckbloet',NULL,NULL,NULL),(115361,'Raavesteyn','raavesteyn',NULL,NULL,NULL),(115362,'Johannes Raavesteyn','johannes raavesteyn',NULL,NULL,NULL),(115363,'Jan Anthonie van den Bosch','jan anthonie van den bosch',NULL,NULL,NULL),(115364,'David Ros','david ros',NULL,NULL,NULL),(115365,'Jean Joseph Clement','jean joseph clement',NULL,NULL,NULL),(115366,'Weedepool','weedepool',NULL,NULL,NULL),(115367,'Hermanus Weedepool','hermanus weedepool',NULL,NULL,NULL),(115368,'Vlieken','vlieken',NULL,NULL,NULL),(115369,'Gosewinus Eldert Vlieken','gosewinus eldert vlieken',NULL,NULL,NULL),(115370,'Pieter Jacobus Kerkhoven','pieter jacobus kerkhoven',NULL,NULL,NULL),(115371,'Jan Carel Figge','jan carel figge',NULL,NULL,NULL),(115372,'Knooft','knooft',NULL,NULL,NULL),(115373,'Henri George Knooft','henri george knooft',NULL,NULL,NULL),(115374,'Hendrik van Leeuwen','hendrik van leeuwen',NULL,NULL,NULL),(115375,'Friedrich Theodor Schoor','friedrich theodor schoor',NULL,NULL,NULL),(115376,'Helmert','helmert',NULL,NULL,NULL),(115377,'Helmert Cornelis Bosman van Schaick','helmert cornelis bosman van schaick',NULL,NULL,NULL),(115378,'Maria Collet','maria collet',NULL,NULL,NULL),(115379,'Dirk Willem Lantermans','dirk willem lantermans',NULL,NULL,NULL),(115380,'Maria Johanna Dina de Bie','maria johanna dina de bie',NULL,NULL,NULL),(115381,'Johan Ansink','johan ansink',NULL,NULL,NULL),(115382,'Johannes Bernardus Reynders','johannes bernardus reynders',NULL,NULL,NULL),(115383,'Willemina de Pypers','willemina de pypers',NULL,NULL,NULL),(115384,'Hendrik van Keulen','hendrik van keulen',NULL,NULL,NULL),(115385,'Fooy','fooy',NULL,NULL,NULL),(115386,'Machiel de Fooy','machiel de fooy',NULL,NULL,NULL),(115387,'Johanna de Vos','johanna de vos',NULL,NULL,NULL),(115388,'Jacquinot','jacquinot',NULL,NULL,NULL),(115389,'Leopold Jacquinot','leopold jacquinot',NULL,NULL,NULL),(115390,'Jacobus Johannes van Stappershoef','jacobus johannes van stappershoef',NULL,NULL,NULL),(115391,'Abraham Daniel Martyn','abraham daniel martyn',NULL,NULL,NULL),(115392,'Jacobina','jacobina',NULL,NULL,NULL),(115393,'Dumoulyn','dumoulyn',NULL,NULL,NULL),(115394,'Maria Jacobina Dumoulyn','maria jacobina dumoulyn',NULL,NULL,NULL),(115395,'Elisabeth Johanna Maria de Jager','elisabeth johanna maria de jager',NULL,NULL,NULL),(115396,'Carel den Dulk','carel den dulk',NULL,NULL,NULL),(115397,'Alberdina','alberdina',NULL,NULL,NULL),(115398,'Ruck','ruck',NULL,NULL,NULL),(115399,'Alberdina Ruck','alberdina ruck',NULL,NULL,NULL),(115400,'Martina Pieternella Cornelia Zydenbos','martina pieternella cornelia zydenbos',NULL,NULL,NULL),(115401,'Werning','werning',NULL,NULL,NULL),(115402,'Johan Christiaan Werning','johan christiaan werning',NULL,NULL,NULL),(115403,'Frederica Justina Keller','frederica justina keller',NULL,NULL,NULL),(115404,'Wardenirus Immink','wardenirus immink',NULL,NULL,NULL),(115405,'Jacobus de Zwaan','jacobus de zwaan',NULL,NULL,NULL),(115406,'Gotthilf','gotthilf',NULL,NULL,NULL),(115407,'Carl Gotthilf Ludolf Zimmerman','carl gotthilf ludolf zimmerman',NULL,NULL,NULL),(115408,'Adriana Bernardina Myné','adriana bernardina myné',NULL,NULL,NULL),(115409,'Ale','ale',NULL,NULL,NULL),(115410,'Kleysma','kleysma',NULL,NULL,NULL),(115411,'Ale Bernardus Kleysma','ale bernardus kleysma',NULL,NULL,NULL),(115412,'Angenist','angenist',NULL,NULL,NULL),(115413,'Angenist Bout','angenist bout',NULL,NULL,NULL),(115414,'Matthys Jacobus van den Hoogenband','matthys jacobus van den hoogenband',NULL,NULL,NULL),(115415,'Menningh','menningh',NULL,NULL,NULL),(115416,'Willem Gerardus Menningh','willem gerardus menningh',NULL,NULL,NULL),(115417,'Anna Pieternella Ham','anna pieternella ham',NULL,NULL,NULL),(115418,'Benjamin Kuyper','benjamin kuyper',NULL,NULL,NULL),(115419,'Reyne','reyne',NULL,NULL,NULL),(115420,'Floris Hermannus Reyne','floris hermannus reyne',NULL,NULL,NULL),(115421,'Willem Frederic Grave van Bylandt','willem frederic grave van bylandt',NULL,NULL,NULL),(115422,'Zinsmeester','zinsmeester',NULL,NULL,NULL),(115423,'Christiaan Zinsmeester','christiaan zinsmeester',NULL,NULL,NULL),(115424,'Speykers','speykers',NULL,NULL,NULL),(115425,'Alida Speykers','alida speykers',NULL,NULL,NULL),(115426,'Christiaan Baumann','christiaan baumann',NULL,NULL,NULL),(115427,'Crocquesel','crocquesel',NULL,NULL,NULL),(115428,'Petronella Crocquesel','petronella crocquesel',NULL,NULL,NULL),(115429,'Gerardus van Kersbergen','gerardus van kersbergen',NULL,NULL,NULL),(115430,'Niemans','niemans',NULL,NULL,NULL),(115431,'Mattheus Niemans','mattheus niemans',NULL,NULL,NULL),(115432,'Waggon','waggon',NULL,NULL,NULL),(115433,'Susanna Waggon','susanna waggon',NULL,NULL,NULL),(115434,'Tittens','tittens',NULL,NULL,NULL),(115435,'Leonardus Tittens','leonardus tittens',NULL,NULL,NULL),(115436,'Dirk Dirkse','dirk dirkse',NULL,NULL,NULL),(115437,'Anthonie Calame','anthonie calame',NULL,NULL,NULL),(115438,'Margrieta van Leeuwen','margrieta van leeuwen',NULL,NULL,NULL),(115439,'Koense','koense',NULL,NULL,NULL),(115440,'Anna Maria Koense','anna maria koense',NULL,NULL,NULL),(115441,'Claar Bruyn','claar bruyn',NULL,NULL,NULL),(115442,'Samuel Teixeira','samuel teixeira',NULL,NULL,NULL),(115443,'Montesan','montesan',NULL,NULL,NULL),(115444,'Pieter Montesan','pieter montesan',NULL,NULL,NULL),(115445,'Adriana Bronsveld','adriana bronsveld',NULL,NULL,NULL),(115446,'Jan van den Bos','jan van den bos',NULL,NULL,NULL),(115447,'Johanna Dorothea Oosterhout','johanna dorothea oosterhout',NULL,NULL,NULL),(115448,'Maria Elisabeth Walther','maria elisabeth walther',NULL,NULL,NULL),(115449,'Renira','renira',NULL,NULL,NULL),(115450,'Kruyf','kruyf',NULL,NULL,NULL),(115451,'Maria Renira van der Kruyf','maria renira van der kruyf',NULL,NULL,NULL),(115452,'Jacomina Dreskamp','jacomina dreskamp',NULL,NULL,NULL),(115453,'Wright','wright',NULL,NULL,NULL),(115454,'Johanna Wright','johanna wright',NULL,NULL,NULL),(115455,'Maria Elisabet Scharff','maria elisabet scharff',NULL,NULL,NULL),(115456,'Johanna Geertruida Winkelman','johanna geertruida winkelman',NULL,NULL,NULL),(115457,'Lon','lon',NULL,NULL,NULL),(115458,'François du Lon','françois du lon',NULL,NULL,NULL),(115459,'Pieter van de Watering','pieter van de watering',NULL,NULL,NULL),(115460,'Coenradina','coenradina',NULL,NULL,NULL),(115461,'Coenradina Susanna Haagen','coenradina susanna haagen',NULL,NULL,NULL),(115462,'Moses Levy Visser','moses levy visser',NULL,NULL,NULL),(115463,'Jan Casper Schlosser','jan casper schlosser',NULL,NULL,NULL),(115464,'Haasebroek','haasebroek',NULL,NULL,NULL),(115465,'Leenderd Haasebroek','leenderd haasebroek',NULL,NULL,NULL),(115466,'Maria Cornelia Jacoba','maria cornelia jacoba',NULL,NULL,NULL),(115467,'Anna Catrina','anna catrina',NULL,NULL,NULL),(115468,'Antonette','antonette',NULL,NULL,NULL),(115469,'Maria Antonette','maria antonette',NULL,NULL,NULL),(115470,'Louisa Maria Henrietta','louisa maria henrietta',NULL,NULL,NULL),(115471,'Petronella Anthonia','petronella anthonia',NULL,NULL,NULL),(115472,'Johannes Paulus','johannes paulus',NULL,NULL,NULL),(115473,'Johannes Stephanus','johannes stephanus',NULL,NULL,NULL),(115474,'Johannes Lodewyk','johannes lodewyk',NULL,NULL,NULL),(115475,'Maria Henriette','maria henriette',NULL,NULL,NULL),(115476,'Floriaan','floriaan',NULL,NULL,NULL),(115477,'Maria Everdina Louisa','maria everdina louisa',NULL,NULL,NULL),(115478,'Catrina Dorothea','catrina dorothea',NULL,NULL,NULL),(115479,'Willem Hermanus','willem hermanus',NULL,NULL,NULL),(115480,'Gerardus Leonardus','gerardus leonardus',NULL,NULL,NULL),(115481,'Christiaan Bastiaan Daniel','christiaan bastiaan daniel',NULL,NULL,NULL),(115482,'Ary Chiel','ary chiel',NULL,NULL,NULL),(115483,'August Albrecht','august albrecht',NULL,NULL,NULL),(115484,'Henderica','henderica',NULL,NULL,NULL),(115485,'Dirk Jan','dirk jan',NULL,NULL,NULL),(115486,'Adriaan Johan','adriaan johan',NULL,NULL,NULL),(115487,'Catriena','catriena',NULL,NULL,NULL),(115488,'Elisabeth Catriena','elisabeth catriena',NULL,NULL,NULL),(115489,'Adamita','adamita',NULL,NULL,NULL),(115490,'Adamita Jacoba','adamita jacoba',NULL,NULL,NULL),(115491,'Maria Hendrica','maria hendrica',NULL,NULL,NULL),(115492,'Henderyntje','henderyntje',NULL,NULL,NULL),(115493,'Johannes Keus','johannes keus',NULL,NULL,NULL),(115494,'Martinus van Lit','martinus van lit',NULL,NULL,NULL),(115495,'Christian Conrad Martini','christian conrad martini',NULL,NULL,NULL),(115496,'Poons','poons',NULL,NULL,NULL),(115497,'Abraham Poons','abraham poons',NULL,NULL,NULL),(115498,'Cornelis de Niet','cornelis de niet',NULL,NULL,NULL),(115499,'Jaques Guillaume Lantsheer','jaques guillaume lantsheer',NULL,NULL,NULL),(115500,'Bichelberger','bichelberger',NULL,NULL,NULL),(115501,'Pierre Matthieu Guillaume Bichelberger','pierre matthieu guillaume bichelberger',NULL,NULL,NULL),(115502,'Chantepié','chantepié',NULL,NULL,NULL),(115503,'Saussaije','saussaije',NULL,NULL,NULL),(115504,'Mr. Pierre Chantepié de la Saussaije','mr. pierre chantepié de la saussaije',NULL,NULL,NULL),(115505,'Johannes Pieter Munting','johannes pieter munting',NULL,NULL,NULL),(115506,'Christiaan Loep','christiaan loep',NULL,NULL,NULL),(115507,'Johannes Bernardus Logher','johannes bernardus logher',NULL,NULL,NULL),(115508,'Mattheus Bogers','mattheus bogers',NULL,NULL,NULL),(115509,'Christoffel Pantekoek','christoffel pantekoek',NULL,NULL,NULL),(115510,'Dirk Polder','dirk polder',NULL,NULL,NULL),(115511,'Gerardus Uyttenhout','gerardus uyttenhout',NULL,NULL,NULL),(115512,'Gerardus ter Laak','gerardus ter laak',NULL,NULL,NULL),(115513,'Wilhelmus van Dillen','wilhelmus van dillen',NULL,NULL,NULL),(115514,'Johannes Koning','johannes koning',NULL,NULL,NULL),(115515,'Samuel Johannes van Helden','samuel johannes van helden',NULL,NULL,NULL),(115516,'Felzer','felzer',NULL,NULL,NULL),(115517,'Georg Willem Felzer','georg willem felzer',NULL,NULL,NULL),(115518,'Swerius','swerius',NULL,NULL,NULL),(115519,'Swerius Pontier','swerius pontier',NULL,NULL,NULL),(115520,'Franciscus Janszen','franciscus janszen',NULL,NULL,NULL),(115521,'Gerhardum','gerhardum',NULL,NULL,NULL),(115522,'Schoppers','schoppers',NULL,NULL,NULL),(115523,'Gerhardum Henricum Schoppers','gerhardum henricum schoppers',NULL,NULL,NULL),(115524,'Johannes Cornelis van Aken','johannes cornelis van aken',NULL,NULL,NULL),(115525,'Pierre Etienne Lambert Jonxis','pierre etienne lambert jonxis',NULL,NULL,NULL),(115526,'Petrum','petrum',NULL,NULL,NULL),(115527,'Antonium','antonium',NULL,NULL,NULL),(115528,'Petrum Antonium Scheltema','petrum antonium scheltema',NULL,NULL,NULL),(115529,'Tryssenaar','tryssenaar',NULL,NULL,NULL),(115530,'Gerardus Tryssenaar','gerardus tryssenaar',NULL,NULL,NULL),(115531,'Walenson','walenson',NULL,NULL,NULL),(115532,'Rintje Walenson','rintje walenson',NULL,NULL,NULL),(115533,'Hossen','hossen',NULL,NULL,NULL),(115534,'Johannes Hossen','johannes hossen',NULL,NULL,NULL),(115535,'Andreas Smit','andreas smit',NULL,NULL,NULL),(115536,'Theodorus van Velthoven','theodorus van velthoven',NULL,NULL,NULL),(115537,'Christiaan Hendrik Peters','christiaan hendrik peters',NULL,NULL,NULL),(115538,'Jan Hercules Kindt','jan hercules kindt',NULL,NULL,NULL),(115539,'Johan Georg Schmit','johan georg schmit',NULL,NULL,NULL),(115540,'Joannes van Brederode','joannes van brederode',NULL,NULL,NULL),(115541,'Joannes van der Steen','joannes van der steen',NULL,NULL,NULL),(115542,'Bimbert','bimbert',NULL,NULL,NULL),(115543,'Joost Bimbert','joost bimbert',NULL,NULL,NULL),(115544,'Froëlig','froëlig',NULL,NULL,NULL),(115545,'Joannes Froëlig','joannes froëlig',NULL,NULL,NULL),(115546,'Gisolf','gisolf',NULL,NULL,NULL),(115547,'Petrus Christophorus Gisolf','petrus christophorus gisolf',NULL,NULL,NULL),(115548,'Jan Conraad Smelt','jan conraad smelt',NULL,NULL,NULL),(115549,'Austermuhler','austermuhler',NULL,NULL,NULL),(115550,'Johann Henrich Austermuhler','johann henrich austermuhler',NULL,NULL,NULL),(115551,'Jacobus Bock','jacobus bock',NULL,NULL,NULL),(115552,'Maria Akkerhuis','maria akkerhuis',NULL,NULL,NULL),(115553,'Franses','franses',NULL,NULL,NULL),(115554,'Hubertus Franses','hubertus franses',NULL,NULL,NULL),(115555,'Quindt','quindt',NULL,NULL,NULL),(115556,'Antonie Quindt','antonie quindt',NULL,NULL,NULL),(115557,'Klaubach','klaubach',NULL,NULL,NULL),(115558,'Alida Klaubach','alida klaubach',NULL,NULL,NULL),(115559,'Canna','canna',NULL,NULL,NULL),(115560,'Johan Godfried Canna','johan godfried canna',NULL,NULL,NULL),(115561,'Goedweer','goedweer',NULL,NULL,NULL),(115562,'Johanna Goedweer','johanna goedweer',NULL,NULL,NULL),(115563,'Elisabeth Mondt','elisabeth mondt',NULL,NULL,NULL),(115564,'Jacoba ten Houten','jacoba ten houten',NULL,NULL,NULL),(115565,'Wilhelmina Henrietta Bouman','wilhelmina henrietta bouman',NULL,NULL,NULL),(115566,'Johannes Schuuring','johannes schuuring',NULL,NULL,NULL),(115567,'Hendrina de Haan','hendrina de haan',NULL,NULL,NULL),(115568,'Cornelia Weber','cornelia weber',NULL,NULL,NULL),(115569,'Hendrik Franciscus Sluyters','hendrik franciscus sluyters',NULL,NULL,NULL),(115570,'Eva de Wilde','eva de wilde',NULL,NULL,NULL),(115571,'Neeltje Tuyt','neeltje tuyt',NULL,NULL,NULL),(115572,'Kwierein','kwierein',NULL,NULL,NULL),(115573,'Willem Kwierein','willem kwierein',NULL,NULL,NULL),(115574,'Keuskamp','keuskamp',NULL,NULL,NULL),(115575,'Henderica Keuskamp','henderica keuskamp',NULL,NULL,NULL),(115576,'Hermanus Harmsen','hermanus harmsen',NULL,NULL,NULL),(115577,'Reegels','reegels',NULL,NULL,NULL),(115578,'Hermina Reegels','hermina reegels',NULL,NULL,NULL),(115579,'Sekreven','sekreven',NULL,NULL,NULL),(115580,'Arent Sekreven','arent sekreven',NULL,NULL,NULL),(115581,'Frederica Weeber','frederica weeber',NULL,NULL,NULL),(115582,'Pieter Adriaan \'t Hoen','pieter adriaan \'t hoen',NULL,NULL,NULL),(115583,'Catharina Geertruida Everdina Favre','catharina geertruida everdina favre',NULL,NULL,NULL),(115584,'Willem Frederik Wagenaar','willem frederik wagenaar',NULL,NULL,NULL),(115585,'Francisca Rupert','francisca rupert',NULL,NULL,NULL),(115586,'Kelhoven','kelhoven',NULL,NULL,NULL),(115587,'Alida Kelhoven','alida kelhoven',NULL,NULL,NULL),(115588,'Maria Johanna Gysbertina Beynen','maria johanna gysbertina beynen',NULL,NULL,NULL),(115589,'Dillieterath','dillieterath',NULL,NULL,NULL),(115590,'Johanna Christina Dillieterath','johanna christina dillieterath',NULL,NULL,NULL),(115591,'Kreveldt','kreveldt',NULL,NULL,NULL),(115592,'Judith Roosje Kreveldt','judith roosje kreveldt',NULL,NULL,NULL),(115593,'Immetje Pronk','immetje pronk',NULL,NULL,NULL),(115594,'Pieter Jacob Ouwens','pieter jacob ouwens',NULL,NULL,NULL),(115595,'Adriana Bach','adriana bach',NULL,NULL,NULL),(115596,'Johanna de Visser','johanna de visser',NULL,NULL,NULL),(115597,'Maria Margareta de Meyer','maria margareta de meyer',NULL,NULL,NULL),(115598,'Dina van Duyn','dina van duyn',NULL,NULL,NULL),(115599,'Cornelia Pardoen','cornelia pardoen',NULL,NULL,NULL),(115600,'Hendrika Bouman','hendrika bouman',NULL,NULL,NULL),(115601,'Mandeau','mandeau',NULL,NULL,NULL),(115602,'Johan Jacob Mandeau','johan jacob mandeau',NULL,NULL,NULL),(115603,'Alida Cornelia van Loenen','alida cornelia van loenen',NULL,NULL,NULL),(115604,'Stroeff','stroeff',NULL,NULL,NULL),(115605,'Philipina Sebilla Stroeff','philipina sebilla stroeff',NULL,NULL,NULL),(115606,'Ritsman','ritsman',NULL,NULL,NULL),(115607,'Anna Elisabeth Ritsman','anna elisabeth ritsman',NULL,NULL,NULL),(115608,'Madern','madern',NULL,NULL,NULL),(115609,'Maria Madern','maria madern',NULL,NULL,NULL),(115610,'Neeltje van Baarda','neeltje van baarda',NULL,NULL,NULL),(115611,'Eyspelder','eyspelder',NULL,NULL,NULL),(115612,'Hermanus Eyspelder','hermanus eyspelder',NULL,NULL,NULL),(115613,'Heydra','heydra',NULL,NULL,NULL),(115614,'Helena Heydra','helena heydra',NULL,NULL,NULL),(115615,'Hameyer','hameyer',NULL,NULL,NULL),(115616,'Johannes Jacobus Hameyer','johannes jacobus hameyer',NULL,NULL,NULL),(115617,'Hendrik Stutterheim','hendrik stutterheim',NULL,NULL,NULL),(115618,'Coenraad Hymans','coenraad hymans',NULL,NULL,NULL),(115619,'Carel Jacobus Mohr','carel jacobus mohr',NULL,NULL,NULL),(115620,'Teunis Bruyn','teunis bruyn',NULL,NULL,NULL),(115621,'Willemina Turfboer','willemina turfboer',NULL,NULL,NULL),(115622,'Franciscus Hansen','franciscus hansen',NULL,NULL,NULL),(115623,'Frisco','frisco',NULL,NULL,NULL),(115624,'Judith Frisco','judith frisco',NULL,NULL,NULL),(115625,'Schoontie','schoontie',NULL,NULL,NULL),(115626,'Schoontie Abrahams','schoontie abrahams',NULL,NULL,NULL),(115627,'Christiaan Schneider','christiaan schneider',NULL,NULL,NULL),(115628,'Johanna Wilhelmina Lans','johanna wilhelmina lans',NULL,NULL,NULL),(115629,'Adriana Pietersen','adriana pietersen',NULL,NULL,NULL),(115630,'Johan Godfried Blom','johan godfried blom',NULL,NULL,NULL),(115631,'Albertus Stutterheim','albertus stutterheim',NULL,NULL,NULL),(115632,'Luna Martina Stein','luna martina stein',NULL,NULL,NULL),(115633,'Geiske','geiske',NULL,NULL,NULL),(115634,'Geiske Spoelstra','geiske spoelstra',NULL,NULL,NULL),(115635,'Margritha','margritha',NULL,NULL,NULL),(115636,'Anna Margritha Barendina Beekman','anna margritha barendina beekman',NULL,NULL,NULL),(115637,'Jan Coenraad de Bruine','jan coenraad de bruine',NULL,NULL,NULL),(115638,'Henderik Poortman','henderik poortman',NULL,NULL,NULL),(115639,'Wateri','wateri',NULL,NULL,NULL),(115640,'Leena Wateri','leena wateri',NULL,NULL,NULL),(115641,'Geljart','geljart',NULL,NULL,NULL),(115642,'Jacomina Geljart','jacomina geljart',NULL,NULL,NULL),(115643,'Bynevelt','bynevelt',NULL,NULL,NULL),(115644,'Hendrik Bynevelt','hendrik bynevelt',NULL,NULL,NULL),(115645,'Jacoba Stoop','jacoba stoop',NULL,NULL,NULL),(115646,'Helena van Baalen','helena van baalen',NULL,NULL,NULL),(115647,'Willemina de Hen','willemina de hen',NULL,NULL,NULL),(115648,'Cathärina','cathärina',NULL,NULL,NULL),(115649,'Cathärina Schryver','cathärina schryver',NULL,NULL,NULL),(115650,'Bodt','bodt',NULL,NULL,NULL),(115651,'Adriaan Bodt','adriaan bodt',NULL,NULL,NULL),(115652,'Johanna Hoofman','johanna hoofman',NULL,NULL,NULL),(115653,'Huysman.','huysman.',NULL,NULL,NULL),(115654,'Tanden','tanden',NULL,NULL,NULL),(115655,'Jan Huysman. Tanden','jan huysman. tanden',NULL,NULL,NULL),(115656,'Abraham Cornelius Dorotheus Vreede','abraham cornelius dorotheus vreede',NULL,NULL,NULL),(115657,'Lazarom','lazarom',NULL,NULL,NULL),(115658,'Johanna Lazarom','johanna lazarom',NULL,NULL,NULL),(115659,'Prou','prou',NULL,NULL,NULL),(115660,'Jacques Prou','jacques prou',NULL,NULL,NULL),(115661,'Blocklander','blocklander',NULL,NULL,NULL),(115662,'Joris Blocklander','joris blocklander',NULL,NULL,NULL),(115663,'Johannes Wilhelmus Demmers','johannes wilhelmus demmers',NULL,NULL,NULL),(115664,'Abraham Paardekooper','abraham paardekooper',NULL,NULL,NULL),(115665,'Francis Cornelis','francis cornelis',NULL,NULL,NULL),(115666,'Hartog Polak','hartog polak',NULL,NULL,NULL),(115667,'Marcus Hes','marcus hes',NULL,NULL,NULL),(115668,'Nicolaas Jacobus Robbé','nicolaas jacobus robbé',NULL,NULL,NULL),(115669,'Levie Mozes Polak','levie mozes polak',NULL,NULL,NULL),(115670,'Pieter Abraham de Rochefort','pieter abraham de rochefort',NULL,NULL,NULL),(115671,'Jan Fredrik Becht','jan fredrik becht',NULL,NULL,NULL),(115672,'Franciscus Everardus van Tiel','franciscus everardus van tiel',NULL,NULL,NULL),(115673,'Frans Coenraad Orth','frans coenraad orth',NULL,NULL,NULL),(115674,'Johannis Mooyman','johannis mooyman',NULL,NULL,NULL),(115675,'Eliazer Wolff','eliazer wolff',NULL,NULL,NULL),(115676,'Frederickus','frederickus',NULL,NULL,NULL),(115677,'Gerardus Frederickus Ellinkhuizen','gerardus frederickus ellinkhuizen',NULL,NULL,NULL),(115678,'Michiel Bakhuyzen','michiel bakhuyzen',NULL,NULL,NULL),(115679,'Klaas de Jongh','klaas de jongh',NULL,NULL,NULL),(115680,'Gidion','gidion',NULL,NULL,NULL),(115681,'Gidion Schipper','gidion schipper',NULL,NULL,NULL),(115682,'Heiligert','heiligert',NULL,NULL,NULL),(115683,'Heiligert Theodorus Horst','heiligert theodorus horst',NULL,NULL,NULL),(115684,'Johannes Spaans','johannes spaans',NULL,NULL,NULL),(115685,'Camu','camu',NULL,NULL,NULL),(115686,'Simon Petrus Camu','simon petrus camu',NULL,NULL,NULL),(115687,'Poeteren','poeteren',NULL,NULL,NULL),(115688,'Gerardus Entrop van Poeteren','gerardus entrop van poeteren',NULL,NULL,NULL),(115689,'Christoffel Senft','christoffel senft',NULL,NULL,NULL),(115690,'Frank van Dongen','frank van dongen',NULL,NULL,NULL),(115691,'Joannes Ignatius Josephus Scharff','joannes ignatius josephus scharff',NULL,NULL,NULL),(115692,'Johan Fredrik Meyer','johan fredrik meyer',NULL,NULL,NULL),(115693,'Adrianus van Thiel','adrianus van thiel',NULL,NULL,NULL),(115694,'Willem Schoon','willem schoon',NULL,NULL,NULL),(115695,'Noordendorp','noordendorp',NULL,NULL,NULL),(115696,'Joannes Noordendorp','joannes noordendorp',NULL,NULL,NULL),(115697,'Martinus Eyssell','martinus eyssell',NULL,NULL,NULL),(115698,'Auguste Daniel Willer','auguste daniel willer',NULL,NULL,NULL),(115699,'Koenraat','koenraat',NULL,NULL,NULL),(115700,'Koenraat Kasper','koenraat kasper',NULL,NULL,NULL),(115701,'Assberg','assberg',NULL,NULL,NULL),(115702,'Franciscus Assberg','franciscus assberg',NULL,NULL,NULL),(115703,'Johannes Hermanus Beck','johannes hermanus beck',NULL,NULL,NULL),(115704,'Stelseymer','stelseymer',NULL,NULL,NULL),(115705,'Abraham Stelseymer','abraham stelseymer',NULL,NULL,NULL),(115706,'Willem van Dalen','willem van dalen',NULL,NULL,NULL),(115707,'Mr. Fredrik Bernard \'s Jacob','mr. fredrik bernard \'s jacob',NULL,NULL,NULL),(115708,'Debets','debets',NULL,NULL,NULL),(115709,'Joannes Joseph Debets','joannes joseph debets',NULL,NULL,NULL),(115710,'Balkenende','balkenende',NULL,NULL,NULL),(115711,'Pieter Balkenende','pieter balkenende',NULL,NULL,NULL),(115712,'Hornen','hornen',NULL,NULL,NULL),(115713,'Johanna van der Hornen','johanna van der hornen',NULL,NULL,NULL),(115714,'Maria Kool','maria kool',NULL,NULL,NULL),(115715,'Abraham Piller','abraham piller',NULL,NULL,NULL),(115716,'Therese','therese',NULL,NULL,NULL),(115717,'Chandelle','chandelle',NULL,NULL,NULL),(115718,'Jeanne Marie Therese Chandelle','jeanne marie therese chandelle',NULL,NULL,NULL),(115719,'Sander Wevers','sander wevers',NULL,NULL,NULL),(115720,'Kniertje Pronk','kniertje pronk',NULL,NULL,NULL),(115721,'Johanna van der Laan','johanna van der laan',NULL,NULL,NULL),(115722,'Frederika Wagner','frederika wagner',NULL,NULL,NULL),(115723,'Westock','westock',NULL,NULL,NULL),(115724,'Henrietta Helena Westock','henrietta helena westock',NULL,NULL,NULL),(115725,'Rossie','rossie',NULL,NULL,NULL),(115726,'Johanna Petronella Rossie','johanna petronella rossie',NULL,NULL,NULL),(115727,'Simon Donders','simon donders',NULL,NULL,NULL),(115728,'Helena Haasebroek','helena haasebroek',NULL,NULL,NULL),(115729,'Hendrik Adriaan Caan','hendrik adriaan caan',NULL,NULL,NULL),(115730,'Casperina','casperina',NULL,NULL,NULL),(115731,'Eskoek','eskoek',NULL,NULL,NULL),(115732,'Casperina Eskoek','casperina eskoek',NULL,NULL,NULL),(115733,'B?nt','b?nt',NULL,NULL,NULL),(115734,'Hendrica Petronella de B?nt','hendrica petronella de b?nt',NULL,NULL,NULL),(115735,'Johannes Wilhelmus Petrus de Bruin','johannes wilhelmus petrus de bruin',NULL,NULL,NULL),(115736,'Gerardus van Aalst Schouten','gerardus van aalst schouten',NULL,NULL,NULL),(115737,'Thomas Bakker','thomas bakker',NULL,NULL,NULL),(115738,'Jacobus van Heeswyck','jacobus van heeswyck',NULL,NULL,NULL),(115739,'Susanna Meyer','susanna meyer',NULL,NULL,NULL),(115740,'Geertruy Hageraats','geertruy hageraats',NULL,NULL,NULL),(115741,'Elisabeth Zwanenburg','elisabeth zwanenburg',NULL,NULL,NULL),(115742,'Ary den Heyer','ary den heyer',NULL,NULL,NULL),(115743,'Harmina','harmina',NULL,NULL,NULL),(115744,'Onbehauen','onbehauen',NULL,NULL,NULL),(115745,'Anna Harmina Margaretha Onbehauen','anna harmina margaretha onbehauen',NULL,NULL,NULL),(115746,'Barendina Frederica Hennevelt','barendina frederica hennevelt',NULL,NULL,NULL),(115747,'Helena Sweys','helena sweys',NULL,NULL,NULL),(115748,'Wilhelmina \'t Hoen','wilhelmina \'t hoen',NULL,NULL,NULL),(115749,'Hilt','hilt',NULL,NULL,NULL),(115750,'Johannes Hilt','johannes hilt',NULL,NULL,NULL),(115751,'Benjamina','benjamina',NULL,NULL,NULL),(115752,'Benjamina Amelia van Wesel','benjamina amelia van wesel',NULL,NULL,NULL),(115753,'Michiel Hoogendyk','michiel hoogendyk',NULL,NULL,NULL),(115754,'Catharina van Veen','catharina van veen',NULL,NULL,NULL),(115755,'Jan Engelman','jan engelman',NULL,NULL,NULL),(115756,'Maria Kyser','maria kyser',NULL,NULL,NULL),(115757,'Johannes Joseph Koch','johannes joseph koch',NULL,NULL,NULL),(115758,'Morshuizen','morshuizen',NULL,NULL,NULL),(115759,'Wouter ter Morshuizen','wouter ter morshuizen',NULL,NULL,NULL),(115760,'Deckkers','deckkers',NULL,NULL,NULL),(115761,'Jan Frans Deckkers','jan frans deckkers',NULL,NULL,NULL),(115762,'Johanna Mulder','johanna mulder',NULL,NULL,NULL),(115763,'Frederik Hesse','frederik hesse',NULL,NULL,NULL),(115764,'Dransvelt','dransvelt',NULL,NULL,NULL),(115765,'Cornelia Dransvelt','cornelia dransvelt',NULL,NULL,NULL),(115766,'Paret','paret',NULL,NULL,NULL),(115767,'Jeanne Marie de Paret','jeanne marie de paret',NULL,NULL,NULL),(115768,'Arendina Henrietta van Suchtelen','arendina henrietta van suchtelen',NULL,NULL,NULL),(115769,'Catharina Boek','catharina boek',NULL,NULL,NULL),(115770,'Johan David Nierdt','johan david nierdt',NULL,NULL,NULL),(115771,'Joannes Oorschot','joannes oorschot',NULL,NULL,NULL),(115772,'Marytje de Roode','marytje de roode',NULL,NULL,NULL),(115773,'Wegmans','wegmans',NULL,NULL,NULL),(115774,'Maria Wegmans','maria wegmans',NULL,NULL,NULL),(115775,'Ferdinant','ferdinant',NULL,NULL,NULL),(115776,'Carel Ferdinant Lotter','carel ferdinant lotter',NULL,NULL,NULL),(115777,'Henri Bierman','henri bierman',NULL,NULL,NULL),(115778,'Elisabeth Kenter','elisabeth kenter',NULL,NULL,NULL),(115779,'Lehmer','lehmer',NULL,NULL,NULL),(115780,'Agnes Lehmer','agnes lehmer',NULL,NULL,NULL),(115781,'Catarina','catarina',NULL,NULL,NULL),(115782,'Maitre','maitre',NULL,NULL,NULL),(115783,'Johanna Catarina Le Maitre','johanna catarina le maitre',NULL,NULL,NULL),(115784,'Anders','anders',NULL,NULL,NULL),(115785,'Johannes Anders','johannes anders',NULL,NULL,NULL),(115786,'Elias Pauw','elias pauw',NULL,NULL,NULL),(115787,'Bykerk','bykerk',NULL,NULL,NULL),(115788,'Neeltje Bykerk','neeltje bykerk',NULL,NULL,NULL),(115789,'Frans Reinier Radermacher van \'s Gravenpolder','frans reinier radermacher van \'s gravenpolder',NULL,NULL,NULL),(115790,'Maria Johanna Verkuyl','maria johanna verkuyl',NULL,NULL,NULL),(115791,'Preternella','preternella',NULL,NULL,NULL),(115792,'Preternella Mooyman','preternella mooyman',NULL,NULL,NULL),(115793,'Christiaan Sebastiaan Frederik Klyn','christiaan sebastiaan frederik klyn',NULL,NULL,NULL),(115794,'Johannes Groen','johannes groen',NULL,NULL,NULL),(115795,'Bartholomeus Biemond','bartholomeus biemond',NULL,NULL,NULL),(115796,'Scheffelaars','scheffelaars',NULL,NULL,NULL),(115797,'Johannes Scheffelaars','johannes scheffelaars',NULL,NULL,NULL),(115798,'Johannes van der Meyden','johannes van der meyden',NULL,NULL,NULL),(115799,'Godron','godron',NULL,NULL,NULL),(115800,'Willem Godron','willem godron',NULL,NULL,NULL),(115801,'Pieter Dykhuyzen','pieter dykhuyzen',NULL,NULL,NULL),(115802,'Joseph Vrolyk','joseph vrolyk',NULL,NULL,NULL),(115803,'Petrus Schoon','petrus schoon',NULL,NULL,NULL),(115804,'Blick','blick',NULL,NULL,NULL),(115805,'Christina Blick','christina blick',NULL,NULL,NULL),(115806,'Moses Alter','moses alter',NULL,NULL,NULL),(115807,'Maria van Rhyn','maria van rhyn',NULL,NULL,NULL),(115808,'Dirk Vrolyk','dirk vrolyk',NULL,NULL,NULL),(115809,'Johanna de Jong','johanna de jong',NULL,NULL,NULL),(115810,'Johanna Francina Kocks','johanna francina kocks',NULL,NULL,NULL),(115811,'Kahy','kahy',NULL,NULL,NULL),(115812,'Alida Kahy','alida kahy',NULL,NULL,NULL),(115813,'Poitiaux','poitiaux',NULL,NULL,NULL),(115814,'Jeannette Poitiaux','jeannette poitiaux',NULL,NULL,NULL),(115815,'Franciscus Johannes van Campen','franciscus johannes van campen',NULL,NULL,NULL),(115816,'Harivang','harivang',NULL,NULL,NULL),(115817,'Alida Harivang','alida harivang',NULL,NULL,NULL),(115818,'Wilhelmus van Asten','wilhelmus van asten',NULL,NULL,NULL),(115819,'Johannes van Viersen','johannes van viersen',NULL,NULL,NULL),(115820,'Wilhelmina Schmidt','wilhelmina schmidt',NULL,NULL,NULL),(115821,'Pieter Frie','pieter frie',NULL,NULL,NULL),(115822,'Hubertus Hendricus Voigt','hubertus hendricus voigt',NULL,NULL,NULL),(115823,'Cornelia Franke van der Zwan','cornelia franke van der zwan',NULL,NULL,NULL),(115824,'Teys','teys',NULL,NULL,NULL),(115825,'Johanna Teys','johanna teys',NULL,NULL,NULL),(115826,'Elisabeth Wilhelmina van Reyn','elisabeth wilhelmina van reyn',NULL,NULL,NULL),(115827,'Maria de Charneux','maria de charneux',NULL,NULL,NULL),(115828,'Jan Spaans','jan spaans',NULL,NULL,NULL),(115829,'Alida Catharina van der Voorn','alida catharina van der voorn',NULL,NULL,NULL),(115830,'Blest','blest',NULL,NULL,NULL),(115831,'Pieternella Blest','pieternella blest',NULL,NULL,NULL),(115832,'Adamita Jacoba Ketting','adamita jacoba ketting',NULL,NULL,NULL),(115833,'Jeannette Françoise Philippine Zandwyk','jeannette françoise philippine zandwyk',NULL,NULL,NULL),(115834,'Cornelis Stortenbeker','cornelis stortenbeker',NULL,NULL,NULL),(115835,'Maria Adriana Westerduyn','maria adriana westerduyn',NULL,NULL,NULL),(115836,'Tester','tester',NULL,NULL,NULL),(115837,'Margaretha Tester','margaretha tester',NULL,NULL,NULL),(115838,'Christina Petronella','christina petronella',NULL,NULL,NULL),(115839,'Christoffel Willem','christoffel willem',NULL,NULL,NULL),(115840,'Antonia Maria','antonia maria',NULL,NULL,NULL),(115841,'Abraham Carel','abraham carel',NULL,NULL,NULL),(115842,'Johanna Paulina Sophia Eleonora','johanna paulina sophia eleonora',NULL,NULL,NULL),(115843,'Hermanus Johannes','hermanus johannes',NULL,NULL,NULL),(115844,'Johannes David','johannes david',NULL,NULL,NULL),(115845,'Anna Henderika','anna henderika',NULL,NULL,NULL),(115846,'Maria Wilhelmina','maria wilhelmina',NULL,NULL,NULL),(115847,'Bartholomeus Christiaan','bartholomeus christiaan',NULL,NULL,NULL),(115848,'Jacob Fidelius','jacob fidelius',NULL,NULL,NULL),(115849,'Johannes Gerardus','johannes gerardus',NULL,NULL,NULL),(115850,'Anthonetta Adriana','anthonetta adriana',NULL,NULL,NULL),(115851,'Nicolaas Franciscus','nicolaas franciscus',NULL,NULL,NULL),(115852,'Louisa Dorothea','louisa dorothea',NULL,NULL,NULL),(115853,'Leendert Cornelis','leendert cornelis',NULL,NULL,NULL),(115854,'Johannes Wilhelmus','johannes wilhelmus',NULL,NULL,NULL),(115855,'Frederik Henderik','frederik henderik',NULL,NULL,NULL),(115856,'Mr. Marcellus Emants','mr. marcellus emants',NULL,NULL,NULL),(115857,'David Simons','david simons',NULL,NULL,NULL),(115858,'Joannes Pluymaekers','joannes pluymaekers',NULL,NULL,NULL),(115859,'Witmaar','witmaar',NULL,NULL,NULL),(115860,'Hendrik Witmaar','hendrik witmaar',NULL,NULL,NULL),(115861,'Lambertus Heyn','lambertus heyn',NULL,NULL,NULL),(115862,'Dirk Adam','dirk adam',NULL,NULL,NULL),(115863,'Weerdenburg','weerdenburg',NULL,NULL,NULL),(115864,'Joannes Weerdenburg','joannes weerdenburg',NULL,NULL,NULL),(115865,'Theunis van de Walsem','theunis van de walsem',NULL,NULL,NULL),(115866,'Johannes Hendrik van de Watering','johannes hendrik van de watering',NULL,NULL,NULL),(115867,'André Abt','andré abt',NULL,NULL,NULL),(115868,'Johan Fredrik Sanger','johan fredrik sanger',NULL,NULL,NULL),(115869,'Mallée','mallée',NULL,NULL,NULL),(115870,'Simon Hendrik Mallée','simon hendrik mallée',NULL,NULL,NULL),(115871,'Henricus Daniel de Meer','henricus daniel de meer',NULL,NULL,NULL),(115872,'Dirk Smit','dirk smit',NULL,NULL,NULL),(115873,'Jacobus Albertus Meyboom','jacobus albertus meyboom',NULL,NULL,NULL),(115874,'Vrouwenvelder','vrouwenvelder',NULL,NULL,NULL),(115875,'Marius Coenraad Vrouwenvelder','marius coenraad vrouwenvelder',NULL,NULL,NULL),(115876,'Hols','hols',NULL,NULL,NULL),(115877,'Leonardus Hols','leonardus hols',NULL,NULL,NULL),(115878,'Juliard','juliard',NULL,NULL,NULL),(115879,'Elkan Juliard','elkan juliard',NULL,NULL,NULL),(115880,'Moerbeck','moerbeck',NULL,NULL,NULL),(115881,'Johannes Moerbeck','johannes moerbeck',NULL,NULL,NULL),(115882,'Simon Juliard','simon juliard',NULL,NULL,NULL),(115883,'Abraham Spiro','abraham spiro',NULL,NULL,NULL),(115884,'Johannes Vrolyk','johannes vrolyk',NULL,NULL,NULL),(115885,'Vlerk','vlerk',NULL,NULL,NULL),(115886,'Izaak Cornelis van der Vlerk','izaak cornelis van der vlerk',NULL,NULL,NULL),(115887,'Philippus Jacobus Kok','philippus jacobus kok',NULL,NULL,NULL),(115888,'Vermos','vermos',NULL,NULL,NULL),(115889,'Theodorus Vermos','theodorus vermos',NULL,NULL,NULL),(115890,'Schaepers','schaepers',NULL,NULL,NULL),(115891,'Joseph Henrich Schaepers','joseph henrich schaepers',NULL,NULL,NULL),(115892,'Schlenker','schlenker',NULL,NULL,NULL),(115893,'Jean George Schlenker','jean george schlenker',NULL,NULL,NULL),(115894,'Joannes Matheus Vissers','joannes matheus vissers',NULL,NULL,NULL),(115895,'Henricus Busser','henricus busser',NULL,NULL,NULL),(115896,'Frederie','frederie',NULL,NULL,NULL),(115897,'Frederie Adrien Bron','frederie adrien bron',NULL,NULL,NULL),(115898,'Petrus Faassen de Heer','petrus faassen de heer',NULL,NULL,NULL),(115899,'Baake','baake',NULL,NULL,NULL),(115900,'Nicolaas Johannes Baake','nicolaas johannes baake',NULL,NULL,NULL),(115901,'Dobbelsteen','dobbelsteen',NULL,NULL,NULL),(115902,'Franciscus Dobbelsteen','franciscus dobbelsteen',NULL,NULL,NULL),(115903,'Johanna Ros','johanna ros',NULL,NULL,NULL),(115904,'Adriana de Liefde','adriana de liefde',NULL,NULL,NULL),(115905,'Carolina Noordeloos','carolina noordeloos',NULL,NULL,NULL),(115906,'Anna Elizabeth Rodenberg','anna elizabeth rodenberg',NULL,NULL,NULL),(115907,'Carel Mehl','carel mehl',NULL,NULL,NULL),(115908,'Johannes de Vries','johannes de vries',NULL,NULL,NULL),(115909,'Johan Leonard Lausser','johan leonard lausser',NULL,NULL,NULL),(115910,'Elisabeth van Loenen','elisabeth van loenen',NULL,NULL,NULL),(115911,'l\'Host','l\'host',NULL,NULL,NULL),(115912,'Jean Augustyn l\'Host','jean augustyn l\'host',NULL,NULL,NULL),(115913,'Maria Elisabeth Petri','maria elisabeth petri',NULL,NULL,NULL),(115914,'Terwinkel','terwinkel',NULL,NULL,NULL),(115915,'Justina Willemina Terwinkel','justina willemina terwinkel',NULL,NULL,NULL),(115916,'Samuel ten Hove','samuel ten hove',NULL,NULL,NULL),(115917,'Jaapje van Duyvenbode','jaapje van duyvenbode',NULL,NULL,NULL),(115918,'Dumergé','dumergé',NULL,NULL,NULL),(115919,'Franciscus Dumergé','franciscus dumergé',NULL,NULL,NULL),(115920,'Michiel Dominicus Storm','michiel dominicus storm',NULL,NULL,NULL),(115921,'Summers','summers',NULL,NULL,NULL),(115922,'Johan Summers','johan summers',NULL,NULL,NULL),(115923,'Versprung','versprung',NULL,NULL,NULL),(115924,'Jan Matthys Versprung','jan matthys versprung',NULL,NULL,NULL),(115925,'Gustavus Nierdt','gustavus nierdt',NULL,NULL,NULL),(115926,'Maria Toet','maria toet',NULL,NULL,NULL),(115927,'Neeltje Kup','neeltje kup',NULL,NULL,NULL),(115928,'Johanna Hendrica de Bondt','johanna hendrica de bondt',NULL,NULL,NULL),(115929,'Johan Godlieb Schelle','johan godlieb schelle',NULL,NULL,NULL),(115930,'Andries Molier','andries molier',NULL,NULL,NULL),(115931,'Cernelis','cernelis',NULL,NULL,NULL),(115932,'Catharina Cernelis','catharina cernelis',NULL,NULL,NULL),(115933,'Christoffel Stierling','christoffel stierling',NULL,NULL,NULL),(115934,'Bernardus Wevers','bernardus wevers',NULL,NULL,NULL),(115935,'Hendrika van Haarst','hendrika van haarst',NULL,NULL,NULL),(115936,'Nikkel','nikkel',NULL,NULL,NULL),(115937,'Carel Nikkel','carel nikkel',NULL,NULL,NULL),(115938,'Jacob van der Spek','jacob van der spek',NULL,NULL,NULL),(115939,'Kipperman','kipperman',NULL,NULL,NULL),(115940,'Maria Catharina Kipperman','maria catharina kipperman',NULL,NULL,NULL),(115941,'Christina Elizabeth Meyroos','christina elizabeth meyroos',NULL,NULL,NULL),(115942,'Hanewalt','hanewalt',NULL,NULL,NULL),(115943,'Johanna Clasina Hanewalt','johanna clasina hanewalt',NULL,NULL,NULL),(115944,'Millyns','millyns',NULL,NULL,NULL),(115945,'George Millyns','george millyns',NULL,NULL,NULL),(115946,'Arnoldus de Saar','arnoldus de saar',NULL,NULL,NULL),(115947,'Jorden Hartemink','jorden hartemink',NULL,NULL,NULL),(115948,'Anna Catharina Soeters','anna catharina soeters',NULL,NULL,NULL),(115949,'Groothuyzen','groothuyzen',NULL,NULL,NULL),(115950,'Johanna Groothuyzen','johanna groothuyzen',NULL,NULL,NULL),(115951,'Mattyer','mattyer',NULL,NULL,NULL),(115952,'Pieter Mattyer','pieter mattyer',NULL,NULL,NULL),(115953,'Christoph Gottfried Haagen','christoph gottfried haagen',NULL,NULL,NULL),(115954,'Fiegeland','fiegeland',NULL,NULL,NULL),(115955,'Catharina Fiegeland','catharina fiegeland',NULL,NULL,NULL),(115956,'Driesfen','driesfen',NULL,NULL,NULL),(115957,'Geertruy Driesfen','geertruy driesfen',NULL,NULL,NULL),(115958,'Frans Schwartzmann','frans schwartzmann',NULL,NULL,NULL),(115959,'Cheixaou','cheixaou',NULL,NULL,NULL),(115960,'Pieternella Cheixaou','pieternella cheixaou',NULL,NULL,NULL),(115961,'Johannas','johannas',NULL,NULL,NULL),(115962,'Capuin','capuin',NULL,NULL,NULL),(115963,'Johannas Capuin','johannas capuin',NULL,NULL,NULL),(115964,'Hester Isaac','hester isaac',NULL,NULL,NULL),(115965,'Frans Nieuwenhuysen','frans nieuwenhuysen',NULL,NULL,NULL),(115966,'Gerrit Antonie Woesthoff','gerrit antonie woesthoff',NULL,NULL,NULL),(115967,'Jannetje Middelburg','jannetje middelburg',NULL,NULL,NULL),(115968,'Celma','celma',NULL,NULL,NULL),(115969,'Catrina Celma','catrina celma',NULL,NULL,NULL),(115970,'Philippus van der Lubbe','philippus van der lubbe',NULL,NULL,NULL),(115971,'Cornelis Raaphorst','cornelis raaphorst',NULL,NULL,NULL),(115972,'Willem van den Engh','willem van den engh',NULL,NULL,NULL),(115973,'Cornelia de Sitter','cornelia de sitter',NULL,NULL,NULL),(115974,'Paulus Petrus Sprengers','paulus petrus sprengers',NULL,NULL,NULL),(115975,'Bertina','bertina',NULL,NULL,NULL),(115976,'Johannes Baptist Bertina','johannes baptist bertina',NULL,NULL,NULL),(115977,'Henrica de Mortier','henrica de mortier',NULL,NULL,NULL),(115978,'Tienmeyer','tienmeyer',NULL,NULL,NULL),(115979,'Michael Tienmeyer','michael tienmeyer',NULL,NULL,NULL),(115980,'Karel Metman','karel metman',NULL,NULL,NULL),(115981,'Helmerich','helmerich',NULL,NULL,NULL),(115982,'Anna Maria Helmerich','anna maria helmerich',NULL,NULL,NULL),(115983,'Hardtgers','hardtgers',NULL,NULL,NULL),(115984,'Evert Hardtgers','evert hardtgers',NULL,NULL,NULL),(115985,'Bernard Johan Zaal','bernard johan zaal',NULL,NULL,NULL),(115986,'Caljaard','caljaard',NULL,NULL,NULL),(115987,'Frederik Jan Caljaard','frederik jan caljaard',NULL,NULL,NULL),(115988,'Locht','locht',NULL,NULL,NULL),(115989,'Adrianus Anthonius van de Locht','adrianus anthonius van de locht',NULL,NULL,NULL),(115990,'Jacobus van Dyk','jacobus van dyk',NULL,NULL,NULL),(115991,'Elisabeth Johanna Lazaar','elisabeth johanna lazaar',NULL,NULL,NULL),(115992,'Wilhelmus Cornelis Janssen','wilhelmus cornelis janssen',NULL,NULL,NULL),(115993,'Nysink','nysink',NULL,NULL,NULL),(115994,'Catrina Nysink','catrina nysink',NULL,NULL,NULL),(115995,'Maria Judith Janssen','maria judith janssen',NULL,NULL,NULL),(115996,'Elisabeth van Wart','elisabeth van wart',NULL,NULL,NULL),(115997,'Andreæ','andreæ',NULL,NULL,NULL),(115998,'Marinus Andreæ','marinus andreæ',NULL,NULL,NULL),(115999,'Maria Cornelia Verbeet','maria cornelia verbeet',NULL,NULL,NULL),(116000,'Wasmus','wasmus',NULL,NULL,NULL),(116001,'Johan George Daniel Wasmus','johan george daniel wasmus',NULL,NULL,NULL),(116002,'Philippus Martyn','philippus martyn',NULL,NULL,NULL),(116003,'Pieter van der Beek','pieter van der beek',NULL,NULL,NULL),(116004,'Jacob Koch','jacob koch',NULL,NULL,NULL),(116005,'Johanna Elisabeth Robert','johanna elisabeth robert',NULL,NULL,NULL),(116006,'Velts','velts',NULL,NULL,NULL),(116007,'Geertruy Velts','geertruy velts',NULL,NULL,NULL),(116008,'Alida Cornelia Stroebel','alida cornelia stroebel',NULL,NULL,NULL),(116009,'Basomonie','basomonie',NULL,NULL,NULL),(116010,'Catharina Elisabeth Basomonie','catharina elisabeth basomonie',NULL,NULL,NULL),(116011,'Clasina van der Lis','clasina van der lis',NULL,NULL,NULL),(116012,'Johanna Smaal','johanna smaal',NULL,NULL,NULL),(116013,'Vlamersveld','vlamersveld',NULL,NULL,NULL),(116014,'Jacoba Vlamersveld','jacoba vlamersveld',NULL,NULL,NULL),(116015,'Petrus van Deelen','petrus van deelen',NULL,NULL,NULL),(116016,'Barbara Elisabeth Durr','barbara elisabeth durr',NULL,NULL,NULL),(116017,'Alida Johanna de Vries','alida johanna de vries',NULL,NULL,NULL),(116018,'Johannes Ludovicus Tap','johannes ludovicus tap',NULL,NULL,NULL),(116019,'Mieroo','mieroo',NULL,NULL,NULL),(116020,'Carolina Mieroo','carolina mieroo',NULL,NULL,NULL),(116021,'Hanes','hanes',NULL,NULL,NULL),(116022,'Lodewyk Hanes','lodewyk hanes',NULL,NULL,NULL),(116023,'Nelkes','nelkes',NULL,NULL,NULL),(116024,'Hermanus Nelkes','hermanus nelkes',NULL,NULL,NULL),(116025,'Elisabeth van Duyn','elisabeth van duyn',NULL,NULL,NULL),(116026,'Berentsen','berentsen',NULL,NULL,NULL),(116027,'Johannes Fredrik Berentsen','johannes fredrik berentsen',NULL,NULL,NULL),(116028,'Finnenberg','finnenberg',NULL,NULL,NULL),(116029,'Johannes Christiaan Finnenberg','johannes christiaan finnenberg',NULL,NULL,NULL),(116030,'Henrica Gryp','henrica gryp',NULL,NULL,NULL),(116031,'Groenendyk','groenendyk',NULL,NULL,NULL),(116032,'Adriana Groenendyk','adriana groenendyk',NULL,NULL,NULL),(116033,'Nieuwmeyer','nieuwmeyer',NULL,NULL,NULL),(116034,'Catrina Frederika Nieuwmeyer','catrina frederika nieuwmeyer',NULL,NULL,NULL),(116035,'Lysbeth','lysbeth',NULL,NULL,NULL),(116036,'Lysbeth van Meerloo','lysbeth van meerloo',NULL,NULL,NULL),(116037,'Anna Goris','anna goris',NULL,NULL,NULL),(116038,'Cornelia Maria Hobein','cornelia maria hobein',NULL,NULL,NULL),(116039,'Johan Georg Lodewyk Rieke','johan georg lodewyk rieke',NULL,NULL,NULL),(116040,'Wolgraft','wolgraft',NULL,NULL,NULL),(116041,'Maria Wolgraft','maria wolgraft',NULL,NULL,NULL),(116042,'Reinier Grave','reinier grave',NULL,NULL,NULL),(116043,'Petrus Garnier','petrus garnier',NULL,NULL,NULL),(116044,'Laurentia van Oudenhoven','laurentia van oudenhoven',NULL,NULL,NULL),(116045,'Sara de Kok','sara de kok',NULL,NULL,NULL),(116046,'Moedt','moedt',NULL,NULL,NULL),(116047,'Johanna de Moedt','johanna de moedt',NULL,NULL,NULL),(116048,'Kniertje Bruin','kniertje bruin',NULL,NULL,NULL),(116049,'Job van Riet','job van riet',NULL,NULL,NULL),(116050,'Naatje Kuit','naatje kuit',NULL,NULL,NULL),(116051,'Cornelia Bon','cornelia bon',NULL,NULL,NULL),(116052,'Barbera Johanna Wilhelmina Stam','barbera johanna wilhelmina stam',NULL,NULL,NULL),(116053,'Roosie','roosie',NULL,NULL,NULL),(116054,'Roosie Levy Cohen','roosie levy cohen',NULL,NULL,NULL),(116055,'Engelina Vos','engelina vos',NULL,NULL,NULL),(116056,'Elbert Borreman','elbert borreman',NULL,NULL,NULL),(116057,'Cornu','cornu',NULL,NULL,NULL),(116058,'Coincy','coincy',NULL,NULL,NULL),(116059,'Alexandre Cornu de Coincy de la Fontaine','alexandre cornu de coincy de la fontaine',NULL,NULL,NULL),(116060,'Hortense La Roc','hortense la roc',NULL,NULL,NULL),(116061,'Wysman','wysman',NULL,NULL,NULL),(116062,'Elizabeth Wysman','elizabeth wysman',NULL,NULL,NULL),(116063,'Vrouwe Cornelia Philippina Emants','vrouwe cornelia philippina emants',NULL,NULL,NULL),(116064,'Jan van Putten','jan van putten',NULL,NULL,NULL),(116065,'Hendrik Joannes Richel','hendrik joannes richel',NULL,NULL,NULL),(116066,'Maria Elizabeth Zweegman','maria elizabeth zweegman',NULL,NULL,NULL),(116067,'Maria van der Straaten','maria van der straaten',NULL,NULL,NULL),(116068,'Gerardus van Alphen','gerardus van alphen',NULL,NULL,NULL),(116069,'Willem Frederik Alstede','willem frederik alstede',NULL,NULL,NULL),(116070,'Elsje Leurs','elsje leurs',NULL,NULL,NULL),(116071,'Willem Walter','willem walter',NULL,NULL,NULL),(116072,'Bleekers','bleekers',NULL,NULL,NULL),(116073,'Apolonia Bleekers','apolonia bleekers',NULL,NULL,NULL),(116074,'Bleyswyk','bleyswyk',NULL,NULL,NULL),(116075,'Pieternella van Bleyswyk','pieternella van bleyswyk',NULL,NULL,NULL),(116076,'Johannes van der Doorn','johannes van der doorn',NULL,NULL,NULL),(116077,'Hartog Juda van den Broek','hartog juda van den broek',NULL,NULL,NULL),(116078,'Johanna Catharina Koens','johanna catharina koens',NULL,NULL,NULL),(116079,'Maria Catharina de Gelder','maria catharina de gelder',NULL,NULL,NULL),(116080,'Margaretha ter Linden','margaretha ter linden',NULL,NULL,NULL),(116081,'Pieter Ipenburg','pieter ipenburg',NULL,NULL,NULL),(116082,'Bino','bino',NULL,NULL,NULL),(116083,'Betje Bino','betje bino',NULL,NULL,NULL),(116084,'Antonie Wynant van Bronkhorst','antonie wynant van bronkhorst',NULL,NULL,NULL),(116085,'Maria Cornelia van der Klugt','maria cornelia van der klugt',NULL,NULL,NULL),(116086,'Frederik Hartman William Veltgen','frederik hartman william veltgen',NULL,NULL,NULL),(116087,'Louis Corneille Mazel','louis corneille mazel',NULL,NULL,NULL),(116088,'Bloks','bloks',NULL,NULL,NULL),(116089,'Cornelia Bloks','cornelia bloks',NULL,NULL,NULL),(116090,'Rynier','rynier',NULL,NULL,NULL),(116091,'Spenciers','spenciers',NULL,NULL,NULL),(116092,'Rynier Hendrik Spenciers','rynier hendrik spenciers',NULL,NULL,NULL),(116093,'Hendrik Philip','hendrik philip',NULL,NULL,NULL),(116094,'Dirk Willem','dirk willem',NULL,NULL,NULL),(116095,'Alida Francina','alida francina',NULL,NULL,NULL),(116096,'Johan Willem','johan willem',NULL,NULL,NULL),(116097,'Willem Johan Frederik','willem johan frederik',NULL,NULL,NULL),(116098,'Leonardus Hendrikus','leonardus hendrikus',NULL,NULL,NULL),(116099,'Ward','ward',NULL,NULL,NULL),(116100,'Willem Ward','willem ward',NULL,NULL,NULL),(116101,'Johannes van Randwyk','johannes van randwyk',NULL,NULL,NULL),(116102,'Jambers','jambers',NULL,NULL,NULL),(116103,'François Jambers','françois jambers',NULL,NULL,NULL),(116104,'Zier','zier',NULL,NULL,NULL),(116105,'Zier van der Pol','zier van der pol',NULL,NULL,NULL),(116106,'Joannes van Melsen','joannes van melsen',NULL,NULL,NULL),(116107,'Burgersdyk','burgersdyk',NULL,NULL,NULL),(116108,'Abram Burgersdyk','abram burgersdyk',NULL,NULL,NULL),(116109,'Wilhelm Friedrich Meister','wilhelm friedrich meister',NULL,NULL,NULL),(116110,'Wéenink','wéenink',NULL,NULL,NULL),(116111,'Jan Wéenink','jan wéenink',NULL,NULL,NULL),(116112,'Lamot','lamot',NULL,NULL,NULL),(116113,'Hendrik Lamot','hendrik lamot',NULL,NULL,NULL),(116114,'Cornelis van Os','cornelis van os',NULL,NULL,NULL),(116115,'Harmanus Godefroy','harmanus godefroy',NULL,NULL,NULL),(116116,'Willem van Soest','willem van soest',NULL,NULL,NULL),(116117,'Haldiman','haldiman',NULL,NULL,NULL),(116118,'David Frederic Haldiman','david frederic haldiman',NULL,NULL,NULL),(116119,'Pieter Persyn','pieter persyn',NULL,NULL,NULL),(116120,'Johannes Arnoldus van de Werve','johannes arnoldus van de werve',NULL,NULL,NULL),(116121,'Gravemade','gravemade',NULL,NULL,NULL),(116122,'Cornelius \'s Gravemade','cornelius \'s gravemade',NULL,NULL,NULL),(116123,'Holbeek','holbeek',NULL,NULL,NULL),(116124,'Martinus Holbeek','martinus holbeek',NULL,NULL,NULL),(116125,'Joannes Michaël Cogels','joannes michaël cogels',NULL,NULL,NULL),(116126,'Stade','stade',NULL,NULL,NULL),(116127,'Joannes Henricus Stade','joannes henricus stade',NULL,NULL,NULL),(116128,'Christiaan Smidt','christiaan smidt',NULL,NULL,NULL),(116129,'Joannes Rentema','joannes rentema',NULL,NULL,NULL),(116130,'Adrianus Henderik Surmont','adrianus henderik surmont',NULL,NULL,NULL),(116131,'Catharina de Bosson','catharina de bosson',NULL,NULL,NULL),(116132,'Frans Walter','frans walter',NULL,NULL,NULL),(116133,'Martyntje de Ruiter','martyntje de ruiter',NULL,NULL,NULL),(116134,'Johannes Joseph Abres','johannes joseph abres',NULL,NULL,NULL),(116135,'Dussol','dussol',NULL,NULL,NULL),(116136,'Pieter Dussol','pieter dussol',NULL,NULL,NULL),(116137,'Arïe','arïe',NULL,NULL,NULL),(116138,'Arïe Ros','arïe ros',NULL,NULL,NULL),(116139,'Antonia van Heusden','antonia van heusden',NULL,NULL,NULL),(116140,'Catharina Barbara Petri','catharina barbara petri',NULL,NULL,NULL),(116141,'Cornelia Florida Beekman','cornelia florida beekman',NULL,NULL,NULL),(116142,'Ekstein','ekstein',NULL,NULL,NULL),(116143,'Jan Ekstein','jan ekstein',NULL,NULL,NULL),(116144,'Barendina Wertz','barendina wertz',NULL,NULL,NULL),(116145,'Anna Catharina Kool','anna catharina kool',NULL,NULL,NULL),(116146,'Casper Clotterbooke','casper clotterbooke',NULL,NULL,NULL),(116147,'Visée','visée',NULL,NULL,NULL),(116148,'Benjamin Johannes Visée','benjamin johannes visée',NULL,NULL,NULL),(116149,'Judica Lopes Cardozo','judica lopes cardozo',NULL,NULL,NULL),(116150,'Pongers','pongers',NULL,NULL,NULL),(116151,'Gerrit Pongers','gerrit pongers',NULL,NULL,NULL),(116152,'Maria Johanna van den Arend','maria johanna van den arend',NULL,NULL,NULL),(116153,'Gerrit Boon','gerrit boon',NULL,NULL,NULL),(116154,'Tekling','tekling',NULL,NULL,NULL),(116155,'Pieter Tekling','pieter tekling',NULL,NULL,NULL),(116156,'Cornelia Knies','cornelia knies',NULL,NULL,NULL),(116157,'David Blok','david blok',NULL,NULL,NULL),(116158,'Beuckenkamp','beuckenkamp',NULL,NULL,NULL),(116159,'Cornelis Beuckenkamp','cornelis beuckenkamp',NULL,NULL,NULL),(116160,'Kistenberger','kistenberger',NULL,NULL,NULL),(116161,'Joannes Kistenberger','joannes kistenberger',NULL,NULL,NULL),(116162,'Hendrica Ruppers','hendrica ruppers',NULL,NULL,NULL),(116163,'Winterdyk','winterdyk',NULL,NULL,NULL),(116164,'Cornelia Willemina Winterdyk','cornelia willemina winterdyk',NULL,NULL,NULL),(116165,'Fredrik Samuel Bursch','fredrik samuel bursch',NULL,NULL,NULL),(116166,'Elisabeth Walters','elisabeth walters',NULL,NULL,NULL),(116167,'Heibron','heibron',NULL,NULL,NULL),(116168,'Neeltje Heibron','neeltje heibron',NULL,NULL,NULL),(116169,'Willemina Hendriks','willemina hendriks',NULL,NULL,NULL),(116170,'Hekkelman','hekkelman',NULL,NULL,NULL),(116171,'Maria Hekkelman','maria hekkelman',NULL,NULL,NULL),(116172,'Grootenroy','grootenroy',NULL,NULL,NULL),(116173,'Leena Grootenroy','leena grootenroy',NULL,NULL,NULL),(116174,'Geertruy Kievit','geertruy kievit',NULL,NULL,NULL),(116175,'Elisabeth Dons','elisabeth dons',NULL,NULL,NULL),(116176,'Pion','pion',NULL,NULL,NULL),(116177,'Johanna Pion','johanna pion',NULL,NULL,NULL),(116178,'Cornelia Nys','cornelia nys',NULL,NULL,NULL),(116179,'Mesmaaker','mesmaaker',NULL,NULL,NULL),(116180,'Elisabeth de Mesmaaker','elisabeth de mesmaaker',NULL,NULL,NULL),(116181,'Tekela','tekela',NULL,NULL,NULL),(116182,'Anna Tekela Roos','anna tekela roos',NULL,NULL,NULL),(116183,'Franciscus Staats','franciscus staats',NULL,NULL,NULL),(116184,'Jacobus de Leeuw','jacobus de leeuw',NULL,NULL,NULL),(116185,'Mr. Cornelis van der Kop','mr. cornelis van der kop',NULL,NULL,NULL),(116186,'Geertruida van den Bergh','geertruida van den bergh',NULL,NULL,NULL),(116187,'Dykhuizen','dykhuizen',NULL,NULL,NULL),(116188,'Gysbert Dykhuizen','gysbert dykhuizen',NULL,NULL,NULL),(116189,'Adrianus Souwer','adrianus souwer',NULL,NULL,NULL),(116190,'Hazemond','hazemond',NULL,NULL,NULL),(116191,'Johannes Hazemond','johannes hazemond',NULL,NULL,NULL),(116192,'Maria de Groot','maria de groot',NULL,NULL,NULL),(116193,'Johannes Martinus van Ryn','johannes martinus van ryn',NULL,NULL,NULL),(116194,'Schiedges','schiedges',NULL,NULL,NULL),(116195,'Johanna Paulina Sophia Eleonora Schiedges','johanna paulina sophia eleonora schiedges',NULL,NULL,NULL),(116196,'Pieter Reeling','pieter reeling',NULL,NULL,NULL),(116197,'Anna Wieland','anna wieland',NULL,NULL,NULL),(116198,'Hendrik George Knooft','hendrik george knooft',NULL,NULL,NULL),(116199,'Verschuuren','verschuuren',NULL,NULL,NULL),(116200,'Jan Verschuuren','jan verschuuren',NULL,NULL,NULL),(116201,'Juliana Knaap','juliana knaap',NULL,NULL,NULL),(116202,'Jasper Pronk','jasper pronk',NULL,NULL,NULL),(116203,'Cornelia Elisabeth Scheurleer','cornelia elisabeth scheurleer',NULL,NULL,NULL),(116204,'Kreegel','kreegel',NULL,NULL,NULL),(116205,'Maria Kreegel','maria kreegel',NULL,NULL,NULL),(116206,'Vrouwtje','vrouwtje',NULL,NULL,NULL),(116207,'Vrouwtje van der Sluys','vrouwtje van der sluys',NULL,NULL,NULL),(116208,'Johanna Abels','johanna abels',NULL,NULL,NULL),(116209,'Louisa Theodora Range','louisa theodora range',NULL,NULL,NULL),(116210,'Cornelia Vermeer','cornelia vermeer',NULL,NULL,NULL),(116211,'Catharina Anna Adama van Scheltema','catharina anna adama van scheltema',NULL,NULL,NULL),(116212,'Pieter Overduin','pieter overduin',NULL,NULL,NULL),(116213,'Gietz','gietz',NULL,NULL,NULL),(116214,'Leendert Cornelis Gietz','leendert cornelis gietz',NULL,NULL,NULL),(116215,'Monden','monden',NULL,NULL,NULL),(116216,'Alida Maria Monden','alida maria monden',NULL,NULL,NULL),(116217,'Johannes Marinus Frey','johannes marinus frey',NULL,NULL,NULL),(116218,'Ester','ester',NULL,NULL,NULL),(116219,'Casebonne','casebonne',NULL,NULL,NULL),(116220,'Ester Casebonne','ester casebonne',NULL,NULL,NULL),(116221,'Dorethea','dorethea',NULL,NULL,NULL),(116222,'Thomasius','thomasius',NULL,NULL,NULL),(116223,'Maria Dorethea Thomasius','maria dorethea thomasius',NULL,NULL,NULL),(116224,'Geertrudis','geertrudis',NULL,NULL,NULL),(116225,'Scharnotzky','scharnotzky',NULL,NULL,NULL),(116226,'Anna Geertrudis Scharnotzky','anna geertrudis scharnotzky',NULL,NULL,NULL),(116227,'Triepel','triepel',NULL,NULL,NULL),(116228,'George Triepel','george triepel',NULL,NULL,NULL),(116229,'Anna Kock','anna kock',NULL,NULL,NULL),(116230,'Maria Elisabeth Wegener','maria elisabeth wegener',NULL,NULL,NULL),(116231,'Willem van Heeswyk','willem van heeswyk',NULL,NULL,NULL),(116232,'Steenvoorden','steenvoorden',NULL,NULL,NULL),(116233,'Catharina Steenvoorden','catharina steenvoorden',NULL,NULL,NULL),(116234,'Margaretha de Graaf','margaretha de graaf',NULL,NULL,NULL),(116235,'Vleeming','vleeming',NULL,NULL,NULL),(116236,'Hendrik Johannes Vleeming','hendrik johannes vleeming',NULL,NULL,NULL),(116237,'Welmot','welmot',NULL,NULL,NULL),(116238,'Jacobus Wilhelmus Welmot','jacobus wilhelmus welmot',NULL,NULL,NULL),(116239,'Chirstiaan','chirstiaan',NULL,NULL,NULL),(116240,'Chirstiaan Peters','chirstiaan peters',NULL,NULL,NULL),(116241,'Conte','conte',NULL,NULL,NULL),(116242,'Marie le Conte','marie le conte',NULL,NULL,NULL),(116243,'Catharina Schmidt','catharina schmidt',NULL,NULL,NULL),(116244,'Ruberti','ruberti',NULL,NULL,NULL),(116245,'Machiel Ruberti','machiel ruberti',NULL,NULL,NULL),(116246,'Gerhardus ter Laak','gerhardus ter laak',NULL,NULL,NULL),(116247,'Jacob Mattyer','jacob mattyer',NULL,NULL,NULL),(116248,'Fiks','fiks',NULL,NULL,NULL),(116249,'Joseph Fiks','joseph fiks',NULL,NULL,NULL),(116250,'Maurits Delbeek','maurits delbeek',NULL,NULL,NULL),(116251,'Cornelia Jacoba Hoffmann','cornelia jacoba hoffmann',NULL,NULL,NULL),(116252,'Aborn','aborn',NULL,NULL,NULL),(116253,'Willemina Aborn','willemina aborn',NULL,NULL,NULL),(116254,'Sophia Carolina Damen','sophia carolina damen',NULL,NULL,NULL),(116255,'Huesen','huesen',NULL,NULL,NULL),(116256,'Maurits Huesen','maurits huesen',NULL,NULL,NULL),(116257,'Magdalena Fok','magdalena fok',NULL,NULL,NULL),(116258,'Catharina Justina Schott','catharina justina schott',NULL,NULL,NULL),(116259,'Pierre Joseph le Fevre','pierre joseph le fevre',NULL,NULL,NULL),(116260,'Philippina Masson','philippina masson',NULL,NULL,NULL),(116261,'Petronella Alida Johanna van den Berg','petronella alida johanna van den berg',NULL,NULL,NULL),(116262,'Vreeden','vreeden',NULL,NULL,NULL),(116263,'Judik Vreeden','judik vreeden',NULL,NULL,NULL),(116264,'Theodora Catharina Elizabeth Swaaben','theodora catharina elizabeth swaaben',NULL,NULL,NULL),(116265,'Frederik Martinus Muller','frederik martinus muller',NULL,NULL,NULL),(116266,'Nanette','nanette',NULL,NULL,NULL),(116267,'Anna Maria Nanette Gelauff','anna maria nanette gelauff',NULL,NULL,NULL),(116268,'Soors','soors',NULL,NULL,NULL),(116269,'Cornelia Soors','cornelia soors',NULL,NULL,NULL),(116270,'Abraham Sahm','abraham sahm',NULL,NULL,NULL),(116271,'Schraagen','schraagen',NULL,NULL,NULL),(116272,'Johanna Margaretha Schraagen','johanna margaretha schraagen',NULL,NULL,NULL),(116273,'Levy Bernardus Kuypers','levy bernardus kuypers',NULL,NULL,NULL),(116274,'Christina Frederika Ramoe','christina frederika ramoe',NULL,NULL,NULL),(116275,'Aron Lopes Suasso','aron lopes suasso',NULL,NULL,NULL),(116276,'Esfeboom','esfeboom',NULL,NULL,NULL),(116277,'Hermina Josina Esfeboom','hermina josina esfeboom',NULL,NULL,NULL),(116278,'Martinus Adrianus','martinus adrianus',NULL,NULL,NULL),(116279,'Ida Jacoba','ida jacoba',NULL,NULL,NULL),(116280,'Jacoba Elisabeth','jacoba elisabeth',NULL,NULL,NULL),(116281,'Elisabeth Jacoba','elisabeth jacoba',NULL,NULL,NULL),(116282,'Christina Wilhelmina','christina wilhelmina',NULL,NULL,NULL),(116283,'Gysbertus Johannes Hendrikus','gysbertus johannes hendrikus',NULL,NULL,NULL),(116284,'Louisa Barbara','louisa barbara',NULL,NULL,NULL),(116285,'Cornelia Elisabeth','cornelia elisabeth',NULL,NULL,NULL),(116286,'Ida Wilhelmina','ida wilhelmina',NULL,NULL,NULL),(116287,'Willem Lodewyk','willem lodewyk',NULL,NULL,NULL),(116288,'Johanna Geertruida','johanna geertruida',NULL,NULL,NULL),(116289,'Hendrik Pieter','hendrik pieter',NULL,NULL,NULL),(116290,'Helena Maria','helena maria',NULL,NULL,NULL),(116291,'Anthonius Wilhelmus','anthonius wilhelmus',NULL,NULL,NULL),(116292,'Cornelia Maria Martha','cornelia maria martha',NULL,NULL,NULL),(116293,'Alida Louisa Christina','alida louisa christina',NULL,NULL,NULL),(116294,'Jacob Kok','jacob kok',NULL,NULL,NULL),(116295,'Emanuel Meyers','emanuel meyers',NULL,NULL,NULL),(116296,'Wilbers','wilbers',NULL,NULL,NULL),(116297,'Josephus Henricus Wilbers','josephus henricus wilbers',NULL,NULL,NULL),(116298,'Eykebos','eykebos',NULL,NULL,NULL),(116299,'Joannes Eykebos','joannes eykebos',NULL,NULL,NULL),(116300,'Hendrik Bordewyk','hendrik bordewyk',NULL,NULL,NULL),(116301,'Plagemann','plagemann',NULL,NULL,NULL),(116302,'Christoph Friederich Johan Martin Plagemann','christoph friederich johan martin plagemann',NULL,NULL,NULL),(116303,'Jan Herman ten Kate','jan herman ten kate',NULL,NULL,NULL),(116304,'Mahler','mahler',NULL,NULL,NULL),(116305,'Georg Carl Christiaan Mahler','georg carl christiaan mahler',NULL,NULL,NULL),(116306,'Konrad','konrad',NULL,NULL,NULL),(116307,'Knöbel','knöbel',NULL,NULL,NULL),(116308,'Johann Konrad Knöbel','johann konrad knöbel',NULL,NULL,NULL),(116309,'Lanflot','lanflot',NULL,NULL,NULL),(116310,'Johannes Lanflot','johannes lanflot',NULL,NULL,NULL),(116311,'Glasmacher','glasmacher',NULL,NULL,NULL),(116312,'Johann Wilhelm Glasmacher','johann wilhelm glasmacher',NULL,NULL,NULL),(116313,'Proveniers','proveniers',NULL,NULL,NULL),(116314,'Balthazar Proveniers','balthazar proveniers',NULL,NULL,NULL),(116315,'Kornelis Gebel','kornelis gebel',NULL,NULL,NULL),(116316,'Willem van Maarseveen','willem van maarseveen',NULL,NULL,NULL),(116317,'Hendrik Frederik Marinus Temminck','hendrik frederik marinus temminck',NULL,NULL,NULL),(116318,'Chiel den Heyer','chiel den heyer',NULL,NULL,NULL),(116319,'Vogelesank','vogelesank',NULL,NULL,NULL),(116320,'Willem Jacob Vogelesank','willem jacob vogelesank',NULL,NULL,NULL),(116321,'Elkan Limburg','elkan limburg',NULL,NULL,NULL),(116322,'Françiscus','françiscus',NULL,NULL,NULL),(116323,'Henricus Françiscus van Olphen','henricus françiscus van olphen',NULL,NULL,NULL),(116324,'Daniel van Dinteren','daniel van dinteren',NULL,NULL,NULL),(116325,'Frans van Haaften','frans van haaften',NULL,NULL,NULL),(116326,'Postman','postman',NULL,NULL,NULL),(116327,'Hartog Postman','hartog postman',NULL,NULL,NULL),(116328,'Joannes Hendrik van Schoonhoven','joannes hendrik van schoonhoven',NULL,NULL,NULL),(116329,'Rembges','rembges',NULL,NULL,NULL),(116330,'Dirk Rembges','dirk rembges',NULL,NULL,NULL),(116331,'Vauché','vauché',NULL,NULL,NULL),(116332,'Marie Elizabeth Vauché','marie elizabeth vauché',NULL,NULL,NULL),(116333,'Kryntje Harteveld','kryntje harteveld',NULL,NULL,NULL),(116334,'Holstyn','holstyn',NULL,NULL,NULL),(116335,'Nicolaas Holstyn','nicolaas holstyn',NULL,NULL,NULL),(116336,'Hendrina Saris','hendrina saris',NULL,NULL,NULL),(116337,'Anthonie Starrenburg','anthonie starrenburg',NULL,NULL,NULL),(116338,'Johannes Thomas Kol','johannes thomas kol',NULL,NULL,NULL),(116339,'Lardinois','lardinois',NULL,NULL,NULL),(116340,'Wilhelmus Arnoldus Lardinois','wilhelmus arnoldus lardinois',NULL,NULL,NULL),(116341,'Heynhouwer','heynhouwer',NULL,NULL,NULL),(116342,'Elisabeth Heynhouwer','elisabeth heynhouwer',NULL,NULL,NULL),(116343,'Oudhuisden','oudhuisden',NULL,NULL,NULL),(116344,'Wilhelm van Oudhuisden','wilhelm van oudhuisden',NULL,NULL,NULL),(116345,'Elisabeth Greeve','elisabeth greeve',NULL,NULL,NULL),(116346,'Anthonie Leonardus Hoffman','anthonie leonardus hoffman',NULL,NULL,NULL),(116347,'Schildt','schildt',NULL,NULL,NULL),(116348,'Willem Schildt','willem schildt',NULL,NULL,NULL),(116349,'Spuyman','spuyman',NULL,NULL,NULL),(116350,'Geertruy Spuyman','geertruy spuyman',NULL,NULL,NULL),(116351,'Albertina Catharina van Limburg Stirum Noordwyk','albertina catharina van limburg stirum noordwyk',NULL,NULL,NULL),(116352,'Klari','klari',NULL,NULL,NULL),(116353,'Jelis Klari','jelis klari',NULL,NULL,NULL),(116354,'Balkum','balkum',NULL,NULL,NULL),(116355,'Neeltje Adriana van Balkum','neeltje adriana van balkum',NULL,NULL,NULL),(116356,'Angenietha','angenietha',NULL,NULL,NULL),(116357,'Angenietha Opperman','angenietha opperman',NULL,NULL,NULL),(116358,'Pieter Lodewyk Hamel','pieter lodewyk hamel',NULL,NULL,NULL),(116359,'Augustinus van der Lubbe','augustinus van der lubbe',NULL,NULL,NULL),(116360,'Cornelis Cornelissen','cornelis cornelissen',NULL,NULL,NULL),(116361,'Micker','micker',NULL,NULL,NULL),(116362,'Hendrik Micker','hendrik micker',NULL,NULL,NULL),(116363,'Exsel','exsel',NULL,NULL,NULL),(116364,'Wilhelmina van Exsel','wilhelmina van exsel',NULL,NULL,NULL),(116365,'Jacob van der Zwan','jacob van der zwan',NULL,NULL,NULL),(116366,'Röhl','röhl',NULL,NULL,NULL),(116367,'Elisabeth Röhl','elisabeth röhl',NULL,NULL,NULL),(116368,'Dina Krul','dina krul',NULL,NULL,NULL),(116369,'Christina Maria Cornelia Johanna Nieuwenhuisen','christina maria cornelia johanna nieuwenhuisen',NULL,NULL,NULL),(116370,'A. de Minne','a. de minne',NULL,NULL,NULL),(116371,'Hendrikson','hendrikson',NULL,NULL,NULL),(116372,'Arnoldus Hendrikson','arnoldus hendrikson',NULL,NULL,NULL),(116373,'Bartholomeus Christiaan Goesdorp','bartholomeus christiaan goesdorp',NULL,NULL,NULL),(116374,'Cornelia Beeker','cornelia beeker',NULL,NULL,NULL),(116375,'Westerlaken','westerlaken',NULL,NULL,NULL),(116376,'Joseph Johannes Westerlaken','joseph johannes westerlaken',NULL,NULL,NULL),(116377,'Johannes Philippus Tammeryn','johannes philippus tammeryn',NULL,NULL,NULL),(116378,'Laurens Freni','laurens freni',NULL,NULL,NULL),(116379,'Cornelia Johanna Vinju','cornelia johanna vinju',NULL,NULL,NULL),(116380,'Galjaard','galjaard',NULL,NULL,NULL),(116381,'Karel Cornelis Galjaard','karel cornelis galjaard',NULL,NULL,NULL),(116382,'Meenser','meenser',NULL,NULL,NULL),(116383,'Sara Isaac Meenser','sara isaac meenser',NULL,NULL,NULL),(116384,'Cornelia Maartina de Langen','cornelia maartina de langen',NULL,NULL,NULL),(116385,'Jan Roth','jan roth',NULL,NULL,NULL),(116386,'Hendrik Picard','hendrik picard',NULL,NULL,NULL),(116387,'Jacobus Anthonie Gerardus Saris','jacobus anthonie gerardus saris',NULL,NULL,NULL),(116388,'Berkepas','berkepas',NULL,NULL,NULL),(116389,'Maria Berkepas','maria berkepas',NULL,NULL,NULL),(116390,'Philippina van Dongen','philippina van dongen',NULL,NULL,NULL),(116391,'Grietje van der Toorn','grietje van der toorn',NULL,NULL,NULL),(116392,'Anna van der Meer','anna van der meer',NULL,NULL,NULL),(116393,'Pieter Velders','pieter velders',NULL,NULL,NULL),(116394,'Adrianus Godefroy','adrianus godefroy',NULL,NULL,NULL),(116395,'Magdalena Rutte','magdalena rutte',NULL,NULL,NULL),(116396,'Tordu','tordu',NULL,NULL,NULL),(116397,'Elisabeth Tordu','elisabeth tordu',NULL,NULL,NULL),(116398,'Johanna Fels','johanna fels',NULL,NULL,NULL),(116399,'Maria Elisabeth Wolters','maria elisabeth wolters',NULL,NULL,NULL),(116400,'Alexander Frederikus Hendriks','alexander frederikus hendriks',NULL,NULL,NULL),(116401,'Baltus Proveniers','baltus proveniers',NULL,NULL,NULL),(116402,'Eeltje de Veerman','eeltje de veerman',NULL,NULL,NULL),(116403,'Gerardus Duynstee','gerardus duynstee',NULL,NULL,NULL),(116404,'Jacob Berends','jacob berends',NULL,NULL,NULL),(116405,'Boshart','boshart',NULL,NULL,NULL),(116406,'Hendrik Boshart','hendrik boshart',NULL,NULL,NULL),(116407,'Klootwyk','klootwyk',NULL,NULL,NULL),(116408,'Helena Cornelia van Klootwyk','helena cornelia van klootwyk',NULL,NULL,NULL),(116409,'Anna Maria Stas','anna maria stas',NULL,NULL,NULL),(116410,'Arie van der Toorn','arie van der toorn',NULL,NULL,NULL),(116411,'Maria van der Toorn','maria van der toorn',NULL,NULL,NULL),(116412,'Jaqueline','jaqueline',NULL,NULL,NULL),(116413,'Pompée','pompée',NULL,NULL,NULL),(116414,'Cluese','cluese',NULL,NULL,NULL),(116415,'Vrouwe Jeannette Jaqueline Pompée Baronesse van Heeckeren tot de Cluese','vrouwe jeannette jaqueline pompée baronesse van heeckeren tot de cluese',NULL,NULL,NULL),(116416,'Hofmeyer','hofmeyer',NULL,NULL,NULL),(116417,'Maria Hofmeyer','maria hofmeyer',NULL,NULL,NULL),(116418,'Robatel','robatel',NULL,NULL,NULL),(116419,'Nicolaas Laurens Robatel','nicolaas laurens robatel',NULL,NULL,NULL),(116420,'Hugo Marie van Daehne van Varick','hugo marie van daehne van varick',NULL,NULL,NULL),(116421,'Petronella Bosch','petronella bosch',NULL,NULL,NULL),(116422,'Jonan','jonan',NULL,NULL,NULL),(116423,'Jonan Christiaan Loep','jonan christiaan loep',NULL,NULL,NULL),(116424,'Rynart','rynart',NULL,NULL,NULL),(116425,'Anna Catharina Rynart','anna catharina rynart',NULL,NULL,NULL),(116426,'Martyntje Vrolyk','martyntje vrolyk',NULL,NULL,NULL),(116427,'Maria Augustyn','maria augustyn',NULL,NULL,NULL),(116428,'Jacobus Volcke','jacobus volcke',NULL,NULL,NULL),(116429,'Alida van Heyningen','alida van heyningen',NULL,NULL,NULL),(116430,'Wytske','wytske',NULL,NULL,NULL),(116431,'Jelkes','jelkes',NULL,NULL,NULL),(116432,'Wytske Jelkes','wytske jelkes',NULL,NULL,NULL),(116433,'Johanna Theodora Mulder','johanna theodora mulder',NULL,NULL,NULL),(116434,'Sara van Leer','sara van leer',NULL,NULL,NULL),(116435,'Waltelingh','waltelingh',NULL,NULL,NULL),(116436,'Jan Gerhardus Waltelingh','jan gerhardus waltelingh',NULL,NULL,NULL),(116437,'Katryna','katryna',NULL,NULL,NULL),(116438,'Katryna Hoos','katryna hoos',NULL,NULL,NULL),(116439,'Hermanus Wusten','hermanus wusten',NULL,NULL,NULL),(116440,'Johanna Louisa de Bruyn','johanna louisa de bruyn',NULL,NULL,NULL),(116441,'Dina Johanna Glaser','dina johanna glaser',NULL,NULL,NULL),(116442,'Catrina Borsboom','catrina borsboom',NULL,NULL,NULL),(116443,'Johannes Bernard','johannes bernard',NULL,NULL,NULL),(116444,'Gysbert van Gent','gysbert van gent',NULL,NULL,NULL),(116445,'Brendel','brendel',NULL,NULL,NULL),(116446,'Johannes Hendrik Brendel','johannes hendrik brendel',NULL,NULL,NULL),(116447,'Soetje','soetje',NULL,NULL,NULL),(116448,'Ramaard','ramaard',NULL,NULL,NULL),(116449,'Maria Soetje Ramaard','maria soetje ramaard',NULL,NULL,NULL),(116450,'Fransina','fransina',NULL,NULL,NULL),(116451,'Siesterman','siesterman',NULL,NULL,NULL),(116452,'Maria Fransina Siesterman','maria fransina siesterman',NULL,NULL,NULL),(116453,'Jacomyna','jacomyna',NULL,NULL,NULL),(116454,'Triep','triep',NULL,NULL,NULL),(116455,'Jacomyna Triep','jacomyna triep',NULL,NULL,NULL),(116456,'Wilhelmina Gerardina Beekman','wilhelmina gerardina beekman',NULL,NULL,NULL),(116457,'Geertruy van de Boone','geertruy van de boone',NULL,NULL,NULL),(116458,'Johannes van der Loos','johannes van der loos',NULL,NULL,NULL),(116459,'Willem Eerhard','willem eerhard',NULL,NULL,NULL),(116460,'Maria Alkemade','maria alkemade',NULL,NULL,NULL),(116461,'Cornelis van Lis','cornelis van lis',NULL,NULL,NULL),(116462,'Beringer','beringer',NULL,NULL,NULL),(116463,'Leonardus Beringer','leonardus beringer',NULL,NULL,NULL),(116464,'Johanna Fredrica Martyn','johanna fredrica martyn',NULL,NULL,NULL),(116465,'Alida Maria Francina van Laar','alida maria francina van laar',NULL,NULL,NULL),(116466,'Reffein','reffein',NULL,NULL,NULL),(116467,'Helena Reffein','helena reffein',NULL,NULL,NULL),(116468,'Anna Maria Koolemans','anna maria koolemans',NULL,NULL,NULL),(116469,'Jacobus Gysbertus Gosewyn','jacobus gysbertus gosewyn',NULL,NULL,NULL),(116470,'Hasevelt','hasevelt',NULL,NULL,NULL),(116471,'Maria Hasevelt','maria hasevelt',NULL,NULL,NULL),(116472,'Etthadina','etthadina',NULL,NULL,NULL),(116473,'Bowls','bowls',NULL,NULL,NULL),(116474,'Françina Etthadina Bowls','françina etthadina bowls',NULL,NULL,NULL),(116475,'Bruggeling','bruggeling',NULL,NULL,NULL),(116476,'Leena Bruggeling','leena bruggeling',NULL,NULL,NULL),(116477,'Johannes Hendrik Batz','johannes hendrik batz',NULL,NULL,NULL),(116478,'Johan Michel Knödler','johan michel knödler',NULL,NULL,NULL),(116479,'Rozier','rozier',NULL,NULL,NULL),(116480,'Françiscus Rozier','françiscus rozier',NULL,NULL,NULL),(116481,'Leena Keus','leena keus',NULL,NULL,NULL),(116482,'Jacob van Duyne','jacob van duyne',NULL,NULL,NULL),(116483,'Joseph Raap','joseph raap',NULL,NULL,NULL),(116484,'Johannes Raap','johannes raap',NULL,NULL,NULL),(116485,'Johanna Cornelia','johanna cornelia',NULL,NULL,NULL),(116486,'Adrianus Alblas','adrianus alblas',NULL,NULL,NULL),(116487,'Johanna Margaretha Wilhelmina','johanna margaretha wilhelmina',NULL,NULL,NULL),(116488,'Catrina Elisabeth','catrina elisabeth',NULL,NULL,NULL),(116489,'Johanna Wilhelmina Petronella','johanna wilhelmina petronella',NULL,NULL,NULL),(116490,'Tieleman Willem','tieleman willem',NULL,NULL,NULL),(116491,'Willem Ferdinand','willem ferdinand',NULL,NULL,NULL),(116492,'Wilhelmina Johanna Hendrica','wilhelmina johanna hendrica',NULL,NULL,NULL),(116493,'Willem Johannes','willem johannes',NULL,NULL,NULL),(116494,'Antonie Lambertus','antonie lambertus',NULL,NULL,NULL),(116495,'Antoni Willem','antoni willem',NULL,NULL,NULL),(116496,'Johan Carel Joseph','johan carel joseph',NULL,NULL,NULL),(116497,'Hillegonda Jacoba Cornelia','hillegonda jacoba cornelia',NULL,NULL,NULL),(116498,'Gerardus Johannes','gerardus johannes',NULL,NULL,NULL),(116499,'Jacobus Anthonie','jacobus anthonie',NULL,NULL,NULL),(116500,'Georg Willem','georg willem',NULL,NULL,NULL),(116501,'Maria Françina Christina','maria françina christina',NULL,NULL,NULL),(116502,'Dirk Damen','dirk damen',NULL,NULL,NULL),(116503,'Sier Teunis','sier teunis',NULL,NULL,NULL),(116504,'Philippus Andries','philippus andries',NULL,NULL,NULL),(116505,'Gysbert Carel','gysbert carel',NULL,NULL,NULL),(116506,'Henderica Elisabeth','henderica elisabeth',NULL,NULL,NULL),(116507,'Bastiaan Barend Logher','bastiaan barend logher',NULL,NULL,NULL),(116508,'Albertus Abels','albertus abels',NULL,NULL,NULL),(116509,'Sablairolles','sablairolles',NULL,NULL,NULL),(116510,'Jacob Hendrik Sablairolles','jacob hendrik sablairolles',NULL,NULL,NULL),(116511,'Adrianus Halder','adrianus halder',NULL,NULL,NULL),(116512,'Fulpen','fulpen',NULL,NULL,NULL),(116513,'Gysbert van Fulpen','gysbert van fulpen',NULL,NULL,NULL),(116514,'Joseph Vincentius','joseph vincentius',NULL,NULL,NULL),(116515,'Jonkheer Otto Willem Arnold','jonkheer otto willem arnold',NULL,NULL,NULL),(116516,'Pieter Dykhuise','pieter dykhuise',NULL,NULL,NULL),(116517,'Johannes van Ryn','johannes van ryn',NULL,NULL,NULL),(116518,'Petrus van Gardinge','petrus van gardinge',NULL,NULL,NULL),(116519,'Gysbert de Ruiter','gysbert de ruiter',NULL,NULL,NULL),(116520,'Pieter Gasinjet','pieter gasinjet',NULL,NULL,NULL),(116521,'Christianus Sander','christianus sander',NULL,NULL,NULL),(116522,'Hironimus','hironimus',NULL,NULL,NULL),(116523,'Hironimus Slicher','hironimus slicher',NULL,NULL,NULL),(116524,'Elkendal','elkendal',NULL,NULL,NULL),(116525,'Pieter Elkendal','pieter elkendal',NULL,NULL,NULL),(116526,'Johannes Casparus Josephus Kraft','johannes casparus josephus kraft',NULL,NULL,NULL),(116527,'Reyth','reyth',NULL,NULL,NULL),(116528,'Johannes Reyth','johannes reyth',NULL,NULL,NULL),(116529,'Keislair','keislair',NULL,NULL,NULL),(116530,'Joseph Philippe Keislair','joseph philippe keislair',NULL,NULL,NULL),(116531,'Samuel Keus','samuel keus',NULL,NULL,NULL),(116532,'Pardoe','pardoe',NULL,NULL,NULL),(116533,'Cornelis Pardoe','cornelis pardoe',NULL,NULL,NULL),(116534,'Johannes Leendert Ziegler','johannes leendert ziegler',NULL,NULL,NULL),(116535,'Rudiger','rudiger',NULL,NULL,NULL),(116536,'Carl Jacob Hendrik Rudiger','carl jacob hendrik rudiger',NULL,NULL,NULL),(116537,'Anthoine','anthoine',NULL,NULL,NULL),(116538,'Anthoine Sabourain','anthoine sabourain',NULL,NULL,NULL),(116539,'Joseph Star','joseph star',NULL,NULL,NULL),(116540,'Peter Stephan','peter stephan',NULL,NULL,NULL),(116541,'Hulspas','hulspas',NULL,NULL,NULL),(116542,'Gislenus Hulspas','gislenus hulspas',NULL,NULL,NULL),(116543,'Johanna Maria van Putten','johanna maria van putten',NULL,NULL,NULL),(116544,'Marie Anne Molière','marie anne molière',NULL,NULL,NULL),(116545,'Cornelis van der Waart','cornelis van der waart',NULL,NULL,NULL),(116546,'Brondel','brondel',NULL,NULL,NULL),(116547,'Jacomyna Brondel','jacomyna brondel',NULL,NULL,NULL),(116548,'Pohl','pohl',NULL,NULL,NULL),(116549,'Anna Maria Pohl','anna maria pohl',NULL,NULL,NULL),(116550,'Nicolaas Theodorus Oosthoorn','nicolaas theodorus oosthoorn',NULL,NULL,NULL),(116551,'Cornelis Vos','cornelis vos',NULL,NULL,NULL),(116552,'Arüs','arüs',NULL,NULL,NULL),(116553,'Arüs Koning','arüs koning',NULL,NULL,NULL),(116554,'Adriana de Jager','adriana de jager',NULL,NULL,NULL),(116555,'Dibbes','dibbes',NULL,NULL,NULL),(116556,'Johannes Dibbes','johannes dibbes',NULL,NULL,NULL),(116557,'Gerardus Berends','gerardus berends',NULL,NULL,NULL),(116558,'Cornelis de Graaf','cornelis de graaf',NULL,NULL,NULL),(116559,'Helmich Vinju','helmich vinju',NULL,NULL,NULL),(116560,'Haljes','haljes',NULL,NULL,NULL),(116561,'Catharina Haljes','catharina haljes',NULL,NULL,NULL),(116562,'Willem Wintgens','willem wintgens',NULL,NULL,NULL),(116563,'Johanna Geisweit','johanna geisweit',NULL,NULL,NULL),(116564,'Budinga','budinga',NULL,NULL,NULL),(116565,'Johanna Budinga','johanna budinga',NULL,NULL,NULL),(116566,'Helena Sowaal','helena sowaal',NULL,NULL,NULL),(116567,'Alida Maria ter Meer','alida maria ter meer',NULL,NULL,NULL),(116568,'Johannes van den Brandt','johannes van den brandt',NULL,NULL,NULL),(116569,'Stroomberger','stroomberger',NULL,NULL,NULL),(116570,'Susette Lena Stroomberger','susette lena stroomberger',NULL,NULL,NULL),(116571,'Barendina Janna de Meyer','barendina janna de meyer',NULL,NULL,NULL),(116572,'Jacoba Johanna van Dyk','jacoba johanna van dyk',NULL,NULL,NULL),(116573,'Adrianus de Bas','adrianus de bas',NULL,NULL,NULL),(116574,'Seerling','seerling',NULL,NULL,NULL),(116575,'Geertruy Seerling','geertruy seerling',NULL,NULL,NULL),(116576,'Beyjeren','beyjeren',NULL,NULL,NULL),(116577,'Sophia van Beyjeren','sophia van beyjeren',NULL,NULL,NULL),(116578,'Nicolaas Muller','nicolaas muller',NULL,NULL,NULL),(116579,'Katrina','katrina',NULL,NULL,NULL),(116580,'Katrina Balde','katrina balde',NULL,NULL,NULL),(116581,'Cathrina','cathrina',NULL,NULL,NULL),(116582,'Johanna Cathrina Bruyns','johanna cathrina bruyns',NULL,NULL,NULL),(116583,'Hendrik Willemse','hendrik willemse',NULL,NULL,NULL),(116584,'Willem Wyne','willem wyne',NULL,NULL,NULL),(116585,'Johan Casper Frans','johan casper frans',NULL,NULL,NULL),(116586,'Adrianus van Eyk','adrianus van eyk',NULL,NULL,NULL),(116587,'Maria Waterreus','maria waterreus',NULL,NULL,NULL),(116588,'Fontyne','fontyne',NULL,NULL,NULL),(116589,'Maria La Fontyne','maria la fontyne',NULL,NULL,NULL),(116590,'Maria van Dyk','maria van dyk',NULL,NULL,NULL),(116591,'Frank Teunisse van der Zwan','frank teunisse van der zwan',NULL,NULL,NULL),(116592,'Jeroenima','jeroenima',NULL,NULL,NULL),(116593,'Jeroenima Catrina Waanders','jeroenima catrina waanders',NULL,NULL,NULL),(116594,'Tonia','tonia',NULL,NULL,NULL),(116595,'Woesthof','woesthof',NULL,NULL,NULL),(116596,'Tonia Woesthof','tonia woesthof',NULL,NULL,NULL),(116597,'Grossel','grossel',NULL,NULL,NULL),(116598,'Carel Martinus Grossel','carel martinus grossel',NULL,NULL,NULL),(116599,'Dorser','dorser',NULL,NULL,NULL),(116600,'Hermina Dorser','hermina dorser',NULL,NULL,NULL),(116601,'Reichhart','reichhart',NULL,NULL,NULL),(116602,'Hendrik Reichhart','hendrik reichhart',NULL,NULL,NULL),(116603,'Hendrik van Greuningen','hendrik van greuningen',NULL,NULL,NULL),(116604,'Johanna van Reyn','johanna van reyn',NULL,NULL,NULL),(116605,'Johannes Bronkhorst','johannes bronkhorst',NULL,NULL,NULL),(116606,'Elisabeth Johanna Walland','elisabeth johanna walland',NULL,NULL,NULL),(116607,'Johannes Baggerman','johannes baggerman',NULL,NULL,NULL),(116608,'Johanna Cavé','johanna cavé',NULL,NULL,NULL),(116609,'Johanna Emants','johanna emants',NULL,NULL,NULL),(116610,'Abspoel','abspoel',NULL,NULL,NULL),(116611,'Teunis Abspoel','teunis abspoel',NULL,NULL,NULL),(116612,'Elisabeth de Meur','elisabeth de meur',NULL,NULL,NULL),(116613,'Pieter Storm','pieter storm',NULL,NULL,NULL),(116614,'Wilhelmina Louisa Andreæ','wilhelmina louisa andreæ',NULL,NULL,NULL),(116615,'Johanna Maria van Leusden','johanna maria van leusden',NULL,NULL,NULL),(116616,'Anneken van Steenis','anneken van steenis',NULL,NULL,NULL),(116617,'Rosedaal','rosedaal',NULL,NULL,NULL),(116618,'Elisabeth van Rosedaal','elisabeth van rosedaal',NULL,NULL,NULL),(116619,'Oortgys','oortgys',NULL,NULL,NULL),(116620,'Gerrit Oortgys','gerrit oortgys',NULL,NULL,NULL),(116621,'Saartje Nathan','saartje nathan',NULL,NULL,NULL),(116622,'Johannes Henderik Fredrik','johannes henderik fredrik',NULL,NULL,NULL),(116623,'Adrianus Swaben','adrianus swaben',NULL,NULL,NULL),(116624,'Dirk van Hunsel','dirk van hunsel',NULL,NULL,NULL),(116625,'Dirk Jacobus van Hunsel','dirk jacobus van hunsel',NULL,NULL,NULL),(116626,'Pieter Ros','pieter ros',NULL,NULL,NULL),(116627,'Johannes Nyman','johannes nyman',NULL,NULL,NULL),(116628,'Maria Christina de Winter','maria christina de winter',NULL,NULL,NULL),(116629,'Ance','ance',NULL,NULL,NULL),(116630,'Jan Willem Ance','jan willem ance',NULL,NULL,NULL),(116631,'Pieter van Meurs','pieter van meurs',NULL,NULL,NULL),(116632,'Sara de Pinto','sara de pinto',NULL,NULL,NULL),(116633,'Jan Snyders','jan snyders',NULL,NULL,NULL),(116634,'Clara Diest','clara diest',NULL,NULL,NULL),(116635,'Hendrik Hieronimus Richard','hendrik hieronimus richard',NULL,NULL,NULL),(116636,'Maria Johanna Meier','maria johanna meier',NULL,NULL,NULL),(116637,'Keusenhof','keusenhof',NULL,NULL,NULL),(116638,'Anna Sophia Keusenhof','anna sophia keusenhof',NULL,NULL,NULL),(116639,'Elekin','elekin',NULL,NULL,NULL),(116640,'Helena Elekin','helena elekin',NULL,NULL,NULL),(116641,'Staakenburg','staakenburg',NULL,NULL,NULL),(116642,'Hendrik Staakenburg','hendrik staakenburg',NULL,NULL,NULL),(116643,'Oveering','oveering',NULL,NULL,NULL),(116644,'Hanna Oveering','hanna oveering',NULL,NULL,NULL),(116645,'Maria van der Linden','maria van der linden',NULL,NULL,NULL),(116646,'Aalbert Verhey','aalbert verhey',NULL,NULL,NULL),(116647,'Louis August de Haas','louis august de haas',NULL,NULL,NULL),(116648,'Anthoni Soffinger','anthoni soffinger',NULL,NULL,NULL),(116649,'Wilhelmina Kasteel','wilhelmina kasteel',NULL,NULL,NULL),(116650,'Holz','holz',NULL,NULL,NULL),(116651,'Gerardus Holz','gerardus holz',NULL,NULL,NULL),(116652,'Begelinger','begelinger',NULL,NULL,NULL),(116653,'Elisabeth Begelinger','elisabeth begelinger',NULL,NULL,NULL),(116654,'Dirkje Hoogendyk','dirkje hoogendyk',NULL,NULL,NULL),(116655,'Neeltje Vos','neeltje vos',NULL,NULL,NULL),(116656,'Catrina Engels','catrina engels',NULL,NULL,NULL),(116657,'Arie van den Bergh','arie van den bergh',NULL,NULL,NULL),(116658,'Dirk Dykman','dirk dykman',NULL,NULL,NULL),(116659,'Rotju','rotju',NULL,NULL,NULL),(116660,'François Rotju','françois rotju',NULL,NULL,NULL),(116661,'Cornelia Sieraal','cornelia sieraal',NULL,NULL,NULL),(116662,'Beekhuyse','beekhuyse',NULL,NULL,NULL),(116663,'Eva Beekhuyse','eva beekhuyse',NULL,NULL,NULL),(116664,'Rousch','rousch',NULL,NULL,NULL),(116665,'Johanna Catharina Rousch','johanna catharina rousch',NULL,NULL,NULL),(116666,'Catharina van Mol','catharina van mol',NULL,NULL,NULL),(116667,'Jacoba Elisabeth Bakker','jacoba elisabeth bakker',NULL,NULL,NULL),(116668,'Geertruyda van Kampen','geertruyda van kampen',NULL,NULL,NULL),(116669,'Willemina van der Post','willemina van der post',NULL,NULL,NULL),(116670,'Margaretha Weimar','margaretha weimar',NULL,NULL,NULL),(116671,'Jesko','jesko',NULL,NULL,NULL),(116672,'Willem George Frederik Jesko','willem george frederik jesko',NULL,NULL,NULL),(116673,'Aalbert Overduyn','aalbert overduyn',NULL,NULL,NULL),(116674,'Johanna Heyne','johanna heyne',NULL,NULL,NULL),(116675,'Neeltjè','neeltjè',NULL,NULL,NULL),(116676,'Neeltjè van Vuuren','neeltjè van vuuren',NULL,NULL,NULL),(116677,'Aplonia van Dyck','aplonia van dyck',NULL,NULL,NULL),(116678,'Johanna Maria van Esveldt','johanna maria van esveldt',NULL,NULL,NULL),(116679,'Markgraaf','markgraaf',NULL,NULL,NULL),(116680,'Helena Markgraaf','helena markgraaf',NULL,NULL,NULL),(116681,'Dinke','dinke',NULL,NULL,NULL),(116682,'Nimantz','nimantz',NULL,NULL,NULL),(116683,'Dinke Nimantz','dinke nimantz',NULL,NULL,NULL),(116684,'Hasday','hasday',NULL,NULL,NULL),(116685,'Moses Levy Hasday','moses levy hasday',NULL,NULL,NULL),(116686,'Anna Christina Friesheim','anna christina friesheim',NULL,NULL,NULL),(116687,'Habieh','habieh',NULL,NULL,NULL),(116688,'Philip Habieh','philip habieh',NULL,NULL,NULL),(116689,'Amiabet','amiabet',NULL,NULL,NULL),(116690,'Bartholomeus Amiabet','bartholomeus amiabet',NULL,NULL,NULL),(116691,'Poortermans','poortermans',NULL,NULL,NULL),(116692,'Aaltje Elisabeth Poortermans','aaltje elisabeth poortermans',NULL,NULL,NULL),(116693,'Aagje Marees','aagje marees',NULL,NULL,NULL),(116694,'Kryn Harteveld','kryn harteveld',NULL,NULL,NULL),(116695,'Roosie Hartog','roosie hartog',NULL,NULL,NULL),(116696,'Maria Wagenaar','maria wagenaar',NULL,NULL,NULL),(116697,'Dorner','dorner',NULL,NULL,NULL),(116698,'Martinus Dorner','martinus dorner',NULL,NULL,NULL),(116699,'Hengelaar','hengelaar',NULL,NULL,NULL),(116700,'Cornelis Johannes Marinus van Hengelaar','cornelis johannes marinus van hengelaar',NULL,NULL,NULL),(116701,'Jan Adriaan','jan adriaan',NULL,NULL,NULL),(116702,'Victor Alexander Louis','victor alexander louis',NULL,NULL,NULL),(116703,'Alida Maria Johanna','alida maria johanna',NULL,NULL,NULL),(116704,'Margaretha Johanna','margaretha johanna',NULL,NULL,NULL),(116705,'Geertruida Dina','geertruida dina',NULL,NULL,NULL),(116706,'Alexander Gerard Colombon','alexander gerard colombon',NULL,NULL,NULL),(116707,'Willem Heemskerk','willem heemskerk',NULL,NULL,NULL),(116708,'Joannes van der Vin','joannes van der vin',NULL,NULL,NULL),(116709,'Tanchum','tanchum',NULL,NULL,NULL),(116710,'Tanchum Polak','tanchum polak',NULL,NULL,NULL),(116711,'Johann Georg Hubner','johann georg hubner',NULL,NULL,NULL),(116712,'Joachem','joachem',NULL,NULL,NULL),(116713,'Joachem Frederik Snoek','joachem frederik snoek',NULL,NULL,NULL),(116714,'Abraham van der Zalm','abraham van der zalm',NULL,NULL,NULL),(116715,'Gerardus Marius Asmus','gerardus marius asmus',NULL,NULL,NULL),(116716,'Françiscus Nicolaus Henricus Michel gezegd de Brialmont','françiscus nicolaus henricus michel gezegd de brialmont',NULL,NULL,NULL),(116717,'Christian Claassen van der Velden','christian claassen van der velden',NULL,NULL,NULL),(116718,'Kornelis Kuyper','kornelis kuyper',NULL,NULL,NULL),(116719,'Baarthout','baarthout',NULL,NULL,NULL),(116720,'Baarthout de Niet','baarthout de niet',NULL,NULL,NULL),(116721,'Onosiphorus','onosiphorus',NULL,NULL,NULL),(116722,'Carbyn','carbyn',NULL,NULL,NULL),(116723,'Benjamin Onosiphorus Carbyn','benjamin onosiphorus carbyn',NULL,NULL,NULL),(116724,'Michaël Sies','michaël sies',NULL,NULL,NULL),(116725,'Johannes Philip Köhler','johannes philip köhler',NULL,NULL,NULL),(116726,'Meissel','meissel',NULL,NULL,NULL),(116727,'George Adam Meissel','george adam meissel',NULL,NULL,NULL),(116728,'Joseph Kuchenbuch','joseph kuchenbuch',NULL,NULL,NULL),(116729,'Willem Hendrik Dirk Munnich','willem hendrik dirk munnich',NULL,NULL,NULL),(116730,'Vallentien','vallentien',NULL,NULL,NULL),(116731,'Schellenberger','schellenberger',NULL,NULL,NULL),(116732,'Gottlieb Vallentien Schellenberger','gottlieb vallentien schellenberger',NULL,NULL,NULL),(116733,'Gysbertus van Dyk','gysbertus van dyk',NULL,NULL,NULL),(116734,'Johannes Bom','johannes bom',NULL,NULL,NULL),(116735,'Gerardus van der Beek','gerardus van der beek',NULL,NULL,NULL),(116736,'Nieuwenhooven','nieuwenhooven',NULL,NULL,NULL),(116737,'Hendrik van Nieuwenhooven','hendrik van nieuwenhooven',NULL,NULL,NULL),(116738,'Wyte','wyte',NULL,NULL,NULL),(116739,'Wytszes','wytszes',NULL,NULL,NULL),(116740,'Wyte Wytszes','wyte wytszes',NULL,NULL,NULL),(116741,'Zuydervelt','zuydervelt',NULL,NULL,NULL),(116742,'Otto Zuydervelt','otto zuydervelt',NULL,NULL,NULL),(116743,'Aalbert van der Zwan','aalbert van der zwan',NULL,NULL,NULL),(116744,'Joannes Permentier','joannes permentier',NULL,NULL,NULL),(116745,'Willem Jacobus Heskes','willem jacobus heskes',NULL,NULL,NULL),(116746,'Cagie','cagie',NULL,NULL,NULL),(116747,'Renerus Cagie','renerus cagie',NULL,NULL,NULL),(116748,'Cornelis van Es','cornelis van es',NULL,NULL,NULL),(116749,'Johannes Bernardus Versteeg','johannes bernardus versteeg',NULL,NULL,NULL),(116750,'Hogewooning','hogewooning',NULL,NULL,NULL),(116751,'Johannes Hogewooning','johannes hogewooning',NULL,NULL,NULL),(116752,'Davison','davison',NULL,NULL,NULL),(116753,'Henri Davison','henri davison',NULL,NULL,NULL),(116754,'Bartholomaeus Vink','bartholomaeus vink',NULL,NULL,NULL),(116755,'Willem La Ros','willem la ros',NULL,NULL,NULL),(116756,'Cornelius Zydenbos','cornelius zydenbos',NULL,NULL,NULL),(116757,'Biesta','biesta',NULL,NULL,NULL),(116758,'Joannes Biesta','joannes biesta',NULL,NULL,NULL),(116759,'Zweesart','zweesart',NULL,NULL,NULL),(116760,'Albertus Zweesart','albertus zweesart',NULL,NULL,NULL),(116761,'Simon van den Berg','simon van den berg',NULL,NULL,NULL),(116762,'Josenhus','josenhus',NULL,NULL,NULL),(116763,'Rur','rur',NULL,NULL,NULL),(116764,'Joannes Josenhus Rur','joannes josenhus rur',NULL,NULL,NULL),(116765,'Arend van der Toorn','arend van der toorn',NULL,NULL,NULL),(116766,'Jan Vlak','jan vlak',NULL,NULL,NULL),(116767,'Johann August Schmidt','johann august schmidt',NULL,NULL,NULL),(116768,'Zuglen','zuglen',NULL,NULL,NULL),(116769,'Jacobus Marinus Zuglen','jacobus marinus zuglen',NULL,NULL,NULL),(116770,'Christiaan Catharinus van der','christiaan catharinus van der',NULL,NULL,NULL),(116771,'Feytje','feytje',NULL,NULL,NULL),(116772,'Vinhoud','vinhoud',NULL,NULL,NULL),(116773,'Feytje Vinhoud','feytje vinhoud',NULL,NULL,NULL),(116774,'Pieter Looff','pieter looff',NULL,NULL,NULL),(116775,'Elisabeth Jonkers','elisabeth jonkers',NULL,NULL,NULL),(116776,'Ds. Jaques George Chantepié de la Saussaye','ds. jaques george chantepié de la saussaye',NULL,NULL,NULL),(116777,'Johannes Ketting','johannes ketting',NULL,NULL,NULL),(116778,'Vlaria','vlaria',NULL,NULL,NULL),(116779,'Vlaria Berents','vlaria berents',NULL,NULL,NULL),(116780,'Leonarda Verboom','leonarda verboom',NULL,NULL,NULL),(116781,'Johanna Jacoba van der Lus','johanna jacoba van der lus',NULL,NULL,NULL),(116782,'Cornelis Doesburg','cornelis doesburg',NULL,NULL,NULL),(116783,'Bollard','bollard',NULL,NULL,NULL),(116784,'Mr. Sibout Christiaan Bollard','mr. sibout christiaan bollard',NULL,NULL,NULL),(116785,'Elisabeth van Hamel','elisabeth van hamel',NULL,NULL,NULL),(116786,'Hendrik Mehl','hendrik mehl',NULL,NULL,NULL),(116787,'Lieber','lieber',NULL,NULL,NULL),(116788,'Johan Leonhard Lieber','johan leonhard lieber',NULL,NULL,NULL),(116789,'Johannes Bouwmeester','johannes bouwmeester',NULL,NULL,NULL),(116790,'Gerritje van Bredero','gerritje van bredero',NULL,NULL,NULL),(116791,'Henderik Vinju','henderik vinju',NULL,NULL,NULL),(116792,'Florentius Bartholomeus Johannes Gertsen','florentius bartholomeus johannes gertsen',NULL,NULL,NULL),(116793,'Antonia Maria Hartman','antonia maria hartman',NULL,NULL,NULL),(116794,'Petronella van Zee','petronella van zee',NULL,NULL,NULL),(116795,'Amusterdam','amusterdam',NULL,NULL,NULL),(116796,'Leentje van Amusterdam','leentje van amusterdam',NULL,NULL,NULL),(116797,'Joannes van der Liet','joannes van der liet',NULL,NULL,NULL),(116798,'Françiscus Lazarom','françiscus lazarom',NULL,NULL,NULL),(116799,'Anna Maria Pauwels','anna maria pauwels',NULL,NULL,NULL),(116800,'Roshoven','roshoven',NULL,NULL,NULL),(116801,'Johannes Roshoven','johannes roshoven',NULL,NULL,NULL),(116802,'Bolliger','bolliger',NULL,NULL,NULL),(116803,'Jan Casper Bolliger','jan casper bolliger',NULL,NULL,NULL),(116804,'Magvliet','magvliet',NULL,NULL,NULL),(116805,'Gerhardus Magvliet','gerhardus magvliet',NULL,NULL,NULL),(116806,'Gysbertus van Leeuwen','gysbertus van leeuwen',NULL,NULL,NULL),(116807,'Catrina Oers','catrina oers',NULL,NULL,NULL),(116808,'Foquin','foquin',NULL,NULL,NULL),(116809,'Cornelia Foquin','cornelia foquin',NULL,NULL,NULL),(116810,'Stroosnyder','stroosnyder',NULL,NULL,NULL),(116811,'Hendrik Stroosnyder','hendrik stroosnyder',NULL,NULL,NULL),(116812,'Hollekes','hollekes',NULL,NULL,NULL),(116813,'Albert Johannes Hollekes','albert johannes hollekes',NULL,NULL,NULL),(116814,'Anna Maria Muller','anna maria muller',NULL,NULL,NULL),(116815,'Jan Berrangé','jan berrangé',NULL,NULL,NULL),(116816,'Harrens','harrens',NULL,NULL,NULL),(116817,'Jean van Harrens','jean van harrens',NULL,NULL,NULL),(116818,'John Stein','john stein',NULL,NULL,NULL),(116819,'Droope','droope',NULL,NULL,NULL),(116820,'Frederik Droope','frederik droope',NULL,NULL,NULL),(116821,'Cornelis Hasemont','cornelis hasemont',NULL,NULL,NULL),(116822,'Krusen','krusen',NULL,NULL,NULL),(116823,'Johanna Catharina Christina Krusen','johanna catharina christina krusen',NULL,NULL,NULL),(116824,'Johanna van Houten','johanna van houten',NULL,NULL,NULL),(116825,'Hiske','hiske',NULL,NULL,NULL),(116826,'Hins','hins',NULL,NULL,NULL),(116827,'Hiske Hins','hiske hins',NULL,NULL,NULL),(116828,'Haus','haus',NULL,NULL,NULL),(116829,'Louisa Wilhelmina Haus','louisa wilhelmina haus',NULL,NULL,NULL),(116830,'Isaac Alter','isaac alter',NULL,NULL,NULL),(116831,'Helena Maria de Graaf','helena maria de graaf',NULL,NULL,NULL),(116832,'Leever','leever',NULL,NULL,NULL),(116833,'Johanna Philippina Leever','johanna philippina leever',NULL,NULL,NULL),(116834,'Lisetta','lisetta',NULL,NULL,NULL),(116835,'Reier','reier',NULL,NULL,NULL),(116836,'Lisetta Reier','lisetta reier',NULL,NULL,NULL),(116837,'Cornelia Udink','cornelia udink',NULL,NULL,NULL),(116838,'Willem Koenraads','willem koenraads',NULL,NULL,NULL),(116839,'Leonardus Israel Scharp','leonardus israel scharp',NULL,NULL,NULL),(116840,'Abraham Wolff','abraham wolff',NULL,NULL,NULL),(116841,'Gysbert Carel Bekking','gysbert carel bekking',NULL,NULL,NULL),(116842,'Andries de Witt','andries de witt',NULL,NULL,NULL),(116843,'Hendrik Schalke','hendrik schalke',NULL,NULL,NULL),(116844,'Dina Jansen','dina jansen',NULL,NULL,NULL),(116845,'Tuis','tuis',NULL,NULL,NULL),(116846,'Johanna Tuis','johanna tuis',NULL,NULL,NULL),(116847,'Pieternella Adriana vander Drift','pieternella adriana vander drift',NULL,NULL,NULL),(116848,'Tentee','tentee',NULL,NULL,NULL),(116849,'Jacoba Elisabeth Barendina Tentee','jacoba elisabeth barendina tentee',NULL,NULL,NULL),(116850,'Carolina Wilhelmina Susanna Volmer','carolina wilhelmina susanna volmer',NULL,NULL,NULL),(116851,'Johan Hendrik Willem Sänger','johan hendrik willem sänger',NULL,NULL,NULL),(116852,'Lena Kramer','lena kramer',NULL,NULL,NULL),(116853,'Willermans','willermans',NULL,NULL,NULL),(116854,'Carolina Willermans','carolina willermans',NULL,NULL,NULL),(116855,'Brederoo','brederoo',NULL,NULL,NULL),(116856,'Cornelia van Brederoo','cornelia van brederoo',NULL,NULL,NULL),(116857,'Bruynesteyn','bruynesteyn',NULL,NULL,NULL),(116858,'Johannes Andreas Bruynesteyn','johannes andreas bruynesteyn',NULL,NULL,NULL),(116859,'Marda','marda',NULL,NULL,NULL),(116860,'Abraham Marda','abraham marda',NULL,NULL,NULL),(116861,'Clasina de Jongh','clasina de jongh',NULL,NULL,NULL),(116862,'Byne','byne',NULL,NULL,NULL),(116863,'Margaretha van Byne','margaretha van byne',NULL,NULL,NULL),(116864,'Olimpius','olimpius',NULL,NULL,NULL),(116865,'Jacob Pieter Olimpius Schooneveld','jacob pieter olimpius schooneveld',NULL,NULL,NULL),(116866,'Maria Dorothea de Groot','maria dorothea de groot',NULL,NULL,NULL),(116867,'Zwalm','zwalm',NULL,NULL,NULL),(116868,'Henderik Zwalm','henderik zwalm',NULL,NULL,NULL),(116869,'Henderik Snyders','henderik snyders',NULL,NULL,NULL),(116870,'Sophia Marcus','sophia marcus',NULL,NULL,NULL),(116871,'Atler','atler',NULL,NULL,NULL),(116872,'Jacob Salomon Atler','jacob salomon atler',NULL,NULL,NULL),(116873,'Gerrit Loeff','gerrit loeff',NULL,NULL,NULL),(116874,'Leonard Hartog Wolff','leonard hartog wolff',NULL,NULL,NULL),(116875,'Raademakers','raademakers',NULL,NULL,NULL),(116876,'Jacobus Johannes Raademakers','jacobus johannes raademakers',NULL,NULL,NULL),(116877,'Boonmesch','boonmesch',NULL,NULL,NULL),(116878,'Johanna Georgina van der Boonmesch','johanna georgina van der boonmesch',NULL,NULL,NULL),(116879,'Hendrik Philip Kasper','hendrik philip kasper',NULL,NULL,NULL),(116880,'Levy Hartog','levy hartog',NULL,NULL,NULL),(116881,'Jacob van Wichen','jacob van wichen',NULL,NULL,NULL),(116882,'Portegies','portegies',NULL,NULL,NULL),(116883,'Willem Portegies','willem portegies',NULL,NULL,NULL),(116884,'Verhy','verhy',NULL,NULL,NULL),(116885,'Leena Verhy','leena verhy',NULL,NULL,NULL),(116886,'Antonia Kien','antonia kien',NULL,NULL,NULL),(116887,'Joannem Adelgeest','joannem adelgeest',NULL,NULL,NULL),(116888,'Zophi','zophi',NULL,NULL,NULL),(116889,'Maria Catharina Zophi','maria catharina zophi',NULL,NULL,NULL),(116890,'Bregmaker','bregmaker',NULL,NULL,NULL),(116891,'Johan Frederik Bregmaker','johan frederik bregmaker',NULL,NULL,NULL),(116892,'Sara de Kooning','sara de kooning',NULL,NULL,NULL),(116893,'Hartelie','hartelie',NULL,NULL,NULL),(116894,'Magdalena Antonia Hartelie','magdalena antonia hartelie',NULL,NULL,NULL),(116895,'Willemina Hendrika Jacoba Augustyn','willemina hendrika jacoba augustyn',NULL,NULL,NULL),(116896,'Edikshoven','edikshoven',NULL,NULL,NULL),(116897,'Huibert Edikshoven','huibert edikshoven',NULL,NULL,NULL),(116898,'Loojer','loojer',NULL,NULL,NULL),(116899,'Pieter Loojer','pieter loojer',NULL,NULL,NULL),(116900,'Hendrina Johanna Wilhelmina','hendrina johanna wilhelmina',NULL,NULL,NULL),(116901,'Esaie','esaie',NULL,NULL,NULL),(116902,'Esaie Theodore de la Faille','esaie theodore de la faille',NULL,NULL,NULL),(116903,'Françiscus de Wit','françiscus de wit',NULL,NULL,NULL),(116904,'Françiscus Ignatius Kummer','françiscus ignatius kummer',NULL,NULL,NULL),(116905,'Jan Weyerman','jan weyerman',NULL,NULL,NULL),(116906,'Willemina Broekhoven','willemina broekhoven',NULL,NULL,NULL),(116907,'Keper','keper',NULL,NULL,NULL),(116908,'Wilhelmina Keper','wilhelmina keper',NULL,NULL,NULL),(116909,'Johan Henderik Miete','johan henderik miete',NULL,NULL,NULL),(116910,'Maria Schröder','maria schröder',NULL,NULL,NULL),(116911,'Willem Baumann','willem baumann',NULL,NULL,NULL),(116912,'Anthonie Margadant','anthonie margadant',NULL,NULL,NULL),(116913,'Henderina Clasina Martyn','henderina clasina martyn',NULL,NULL,NULL),(116914,'Jacomina van der Lee','jacomina van der lee',NULL,NULL,NULL),(116915,'Jan Bal','jan bal',NULL,NULL,NULL),(116916,'Leuntje Tuyt','leuntje tuyt',NULL,NULL,NULL),(116917,'Pieternella van Dorp','pieternella van dorp',NULL,NULL,NULL),(116918,'Plantfeber','plantfeber',NULL,NULL,NULL),(116919,'Johanna Catharina Plantfeber','johanna catharina plantfeber',NULL,NULL,NULL),(116920,'Frans Wulfingh','frans wulfingh',NULL,NULL,NULL),(116921,'Aaltje Franco','aaltje franco',NULL,NULL,NULL),(116922,'Elizabeth Kindt','elizabeth kindt',NULL,NULL,NULL),(116923,'Anna Carolina Schultz','anna carolina schultz',NULL,NULL,NULL),(116924,'Kraamer','kraamer',NULL,NULL,NULL),(116925,'Grietje Kraamer','grietje kraamer',NULL,NULL,NULL),(116926,'Catharina Bosman','catharina bosman',NULL,NULL,NULL),(116927,'Machtilda Catharina van Ryswyk','machtilda catharina van ryswyk',NULL,NULL,NULL),(116928,'Teunis de Jong','teunis de jong',NULL,NULL,NULL),(116929,'Helena Keper','helena keper',NULL,NULL,NULL),(116930,'Elisabeth Schuman','elisabeth schuman',NULL,NULL,NULL),(116931,'Doejeburg','doejeburg',NULL,NULL,NULL),(116932,'Huibert van Doejeburg','huibert van doejeburg',NULL,NULL,NULL),(116933,'Delruël','delruël',NULL,NULL,NULL),(116934,'Willem Hendrik Delruël','willem hendrik delruël',NULL,NULL,NULL),(116935,'Johannes Henricus van Stockum','johannes henricus van stockum',NULL,NULL,NULL),(116936,'Jan van Vliet','jan van vliet',NULL,NULL,NULL),(116937,'Matys','matys',NULL,NULL,NULL),(116938,'Overkamp','overkamp',NULL,NULL,NULL),(116939,'Antonie Matys Overkamp','antonie matys overkamp',NULL,NULL,NULL),(116940,'Christiaan Metz','christiaan metz',NULL,NULL,NULL),(116941,'Joachim Jan Kips','joachim jan kips',NULL,NULL,NULL),(116942,'Johannes Lambertus Margadant','johannes lambertus margadant',NULL,NULL,NULL),(116943,'Dirk van den Berg','dirk van den berg',NULL,NULL,NULL),(116944,'Johannes Hendrik Schumacher','johannes hendrik schumacher',NULL,NULL,NULL),(116945,'Johannes Eerhart','johannes eerhart',NULL,NULL,NULL),(116946,'Aegidius de Bruin','aegidius de bruin',NULL,NULL,NULL),(116947,'Frideric','frideric',NULL,NULL,NULL),(116948,'Carl Frideric Koch','carl frideric koch',NULL,NULL,NULL),(116949,'Desnoyers','desnoyers',NULL,NULL,NULL),(116950,'Paul Louis Desnoyers','paul louis desnoyers',NULL,NULL,NULL),(116951,'Blunck','blunck',NULL,NULL,NULL),(116952,'Jean Joseph Blunck','jean joseph blunck',NULL,NULL,NULL),(116953,'Gerrit de Gruyter','gerrit de gruyter',NULL,NULL,NULL),(116954,'Wilhelmus van Laar','wilhelmus van laar',NULL,NULL,NULL),(116955,'Kryn van der Laan','kryn van der laan',NULL,NULL,NULL),(116956,'Gerrit van den Bergh','gerrit van den bergh',NULL,NULL,NULL),(116957,'Duynevelt','duynevelt',NULL,NULL,NULL),(116958,'Wilhelmus Johannes van Duynevelt','wilhelmus johannes van duynevelt',NULL,NULL,NULL),(116959,'Carel Fredrik Georg de Jaager','carel fredrik georg de jaager',NULL,NULL,NULL),(116960,'Stephanus Claus','stephanus claus',NULL,NULL,NULL),(116961,'Leenderd den Dulk','leenderd den dulk',NULL,NULL,NULL),(116962,'Mattys','mattys',NULL,NULL,NULL),(116963,'Dockheer','dockheer',NULL,NULL,NULL),(116964,'Mattys Dockheer','mattys dockheer',NULL,NULL,NULL),(116965,'Jan Schermer','jan schermer',NULL,NULL,NULL),(116966,'Frederik Lodewyk Slaterus','frederik lodewyk slaterus',NULL,NULL,NULL),(116967,'Dirk de Kok','dirk de kok',NULL,NULL,NULL),(116968,'Mr. Aert Adriaan Meerman van der Goes','mr. aert adriaan meerman van der goes',NULL,NULL,NULL),(116969,'Pieter de Ridder','pieter de ridder',NULL,NULL,NULL),(116970,'Machiel Kuyper','machiel kuyper',NULL,NULL,NULL),(116971,'Styger','styger',NULL,NULL,NULL),(116972,'Gerardus Joannes Styger','gerardus joannes styger',NULL,NULL,NULL),(116973,'Antonius van der Putten','antonius van der putten',NULL,NULL,NULL),(116974,'Adrianus van Dortmont','adrianus van dortmont',NULL,NULL,NULL),(116975,'Bierau','bierau',NULL,NULL,NULL),(116976,'Hermanus Bierau','hermanus bierau',NULL,NULL,NULL),(116977,'Campelings','campelings',NULL,NULL,NULL),(116978,'Henricus Campelings','henricus campelings',NULL,NULL,NULL),(116979,'Nyhuis','nyhuis',NULL,NULL,NULL),(116980,'Gerhardus Nyhuis','gerhardus nyhuis',NULL,NULL,NULL),(116981,'Cornelius Honorius Henke','cornelius honorius henke',NULL,NULL,NULL),(116982,'Bremmer','bremmer',NULL,NULL,NULL),(116983,'Johanna Bremmer','johanna bremmer',NULL,NULL,NULL),(116984,'Margrita','margrita',NULL,NULL,NULL),(116985,'Dickhouwer','dickhouwer',NULL,NULL,NULL),(116986,'Anna Margrita Dickhouwer','anna margrita dickhouwer',NULL,NULL,NULL),(116987,'Hendrica van Veen','hendrica van veen',NULL,NULL,NULL),(116988,'Engeltje Maartens','engeltje maartens',NULL,NULL,NULL),(116989,'Pompeus','pompeus',NULL,NULL,NULL),(116990,'Jan Jacob Antonie Pompeus Sloet van Oldruitenborgh','jan jacob antonie pompeus sloet van oldruitenborgh',NULL,NULL,NULL),(116991,'Willem Anne Baron van Spaen la Lecq','willem anne baron van spaen la lecq',NULL,NULL,NULL),(116992,'Petrus Jan Verwey Mejan','petrus jan verwey mejan',NULL,NULL,NULL),(116993,'Kanselaar','kanselaar',NULL,NULL,NULL),(116994,'Pieter Kanselaar','pieter kanselaar',NULL,NULL,NULL),(116995,'Maria van der Valk','maria van der valk',NULL,NULL,NULL),(116996,'Jacoba Toet','jacoba toet',NULL,NULL,NULL),(116997,'Anna Catharina Reinders','anna catharina reinders',NULL,NULL,NULL),(116998,'Jacobus de Louw','jacobus de louw',NULL,NULL,NULL),(116999,'Magdalena Heneman','magdalena heneman',NULL,NULL,NULL),(117000,'Elisabeth Potier','elisabeth potier',NULL,NULL,NULL),(117001,'Loumont','loumont',NULL,NULL,NULL),(117002,'Adriana Loumont','adriana loumont',NULL,NULL,NULL),(117003,'Hendrika Maria Poortman','hendrika maria poortman',NULL,NULL,NULL),(117004,'Hermanus van Grootveld','hermanus van grootveld',NULL,NULL,NULL),(117005,'Reinier Tuyt','reinier tuyt',NULL,NULL,NULL),(117006,'Tryntje Blok','tryntje blok',NULL,NULL,NULL),(117007,'Schiltmans','schiltmans',NULL,NULL,NULL),(117008,'Jannetje Schiltmans','jannetje schiltmans',NULL,NULL,NULL),(117009,'Maria Theresia Vrymoed','maria theresia vrymoed',NULL,NULL,NULL),(117010,'Jean Pierre Meerman','jean pierre meerman',NULL,NULL,NULL),(117011,'Johanna Limburg','johanna limburg',NULL,NULL,NULL),(117012,'Willem Frederik Radermacher','willem frederik radermacher',NULL,NULL,NULL),(117013,'Pieter Radermacher','pieter radermacher',NULL,NULL,NULL),(117014,'Christina Bisschops','christina bisschops',NULL,NULL,NULL),(117015,'Haasje Vrolyk','haasje vrolyk',NULL,NULL,NULL),(117016,'Selisse','selisse',NULL,NULL,NULL),(117017,'Adolph Selisse','adolph selisse',NULL,NULL,NULL),(117018,'Adriana Johanna Vermeulen','adriana johanna vermeulen',NULL,NULL,NULL),(117019,'Anna Maria Elisabeth Franken','anna maria elisabeth franken',NULL,NULL,NULL),(117020,'Johanna Smits','johanna smits',NULL,NULL,NULL),(117021,'Cornelia Frederika van Soomeren','cornelia frederika van soomeren',NULL,NULL,NULL),(117022,'Wilhelmine Frederika Adolphi','wilhelmine frederika adolphi',NULL,NULL,NULL),(117023,'Anthonie Adrianus Beck','anthonie adrianus beck',NULL,NULL,NULL),(117024,'Jeanne Anne le Clerc','jeanne anne le clerc',NULL,NULL,NULL),(117025,'Haaksma','haaksma',NULL,NULL,NULL),(117026,'Martha Haaksma','martha haaksma',NULL,NULL,NULL),(117027,'Cornelia Alida Rees','cornelia alida rees',NULL,NULL,NULL),(117028,'Joanna van der Doorn','joanna van der doorn',NULL,NULL,NULL),(117029,'Jean Vlamersveld','jean vlamersveld',NULL,NULL,NULL),(117030,'Willem van Schagen','willem van schagen',NULL,NULL,NULL),(117031,'Johannes Schouten','johannes schouten',NULL,NULL,NULL),(117032,'Westvaal','westvaal',NULL,NULL,NULL),(117033,'Frederika Sophia Christina Westvaal','frederika sophia christina westvaal',NULL,NULL,NULL),(117034,'Adriana Jacoba Cau','adriana jacoba cau',NULL,NULL,NULL),(117035,'Susanna Catharina van Marselis','susanna catharina van marselis',NULL,NULL,NULL),(117036,'Johanna Cornelia de Hartogh','johanna cornelia de hartogh',NULL,NULL,NULL),(117037,'Johannes Christoffel Souwer','johannes christoffel souwer',NULL,NULL,NULL),(117038,'Bieber','bieber',NULL,NULL,NULL),(117039,'Magdalena Bieber','magdalena bieber',NULL,NULL,NULL),(117040,'Queborn','queborn',NULL,NULL,NULL),(117041,'Reinier Queborn','reinier queborn',NULL,NULL,NULL),(117042,'Marinus Casparus Rauws','marinus casparus rauws',NULL,NULL,NULL),(117043,'Soutman','soutman',NULL,NULL,NULL),(117044,'Susanna Theodora Soutman','susanna theodora soutman',NULL,NULL,NULL),(117045,'Reigerbos','reigerbos',NULL,NULL,NULL),(117046,'Marie Antoinette Reigerbos','marie antoinette reigerbos',NULL,NULL,NULL),(117047,'Witmer','witmer',NULL,NULL,NULL),(117048,'Jacob Witmer','jacob witmer',NULL,NULL,NULL),(117049,'Pieter de Lugt','pieter de lugt',NULL,NULL,NULL),(117050,'Adrianus Scholtens','adrianus scholtens',NULL,NULL,NULL),(117051,'Angenita Lausser','angenita lausser',NULL,NULL,NULL),(117052,'Pieter Adrianus Kindt','pieter adrianus kindt',NULL,NULL,NULL),(117053,'Aardina','aardina',NULL,NULL,NULL),(117054,'Aardina Jeannetta van der Kraan','aardina jeannetta van der kraan',NULL,NULL,NULL),(117055,'Abraham Jacobus van Helden','abraham jacobus van helden',NULL,NULL,NULL),(117056,'Houtgraass','houtgraass',NULL,NULL,NULL),(117057,'Elisabeth Houtgraass','elisabeth houtgraass',NULL,NULL,NULL),(117058,'Suideland','suideland',NULL,NULL,NULL),(117059,'Elisabeth Suideland','elisabeth suideland',NULL,NULL,NULL),(117060,'Gerdina','gerdina',NULL,NULL,NULL),(117061,'Hendrika Gerdina Selisse','hendrika gerdina selisse',NULL,NULL,NULL),(117062,'Hendrik van der Houven','hendrik van der houven',NULL,NULL,NULL),(117063,'Yda Apolonia van Hulst','yda apolonia van hulst',NULL,NULL,NULL),(117064,'Hendrika Johanna Mondt','hendrika johanna mondt',NULL,NULL,NULL),(117065,'David van der Hoeven','david van der hoeven',NULL,NULL,NULL),(117066,'Carl Matthias','carl matthias',NULL,NULL,NULL),(117067,'Puylaars','puylaars',NULL,NULL,NULL),(117068,'Maria Cornelia Puylaars','maria cornelia puylaars',NULL,NULL,NULL),(117069,'Josina Henderika Weimar','josina henderika weimar',NULL,NULL,NULL),(117070,'Maria Landman','maria landman',NULL,NULL,NULL),(117071,'Erckenbrecht','erckenbrecht',NULL,NULL,NULL),(117072,'Willem Laurens Erckenbrecht','willem laurens erckenbrecht',NULL,NULL,NULL),(117073,'Gerardus van Dyk','gerardus van dyk',NULL,NULL,NULL),(117074,'David Hartog','david hartog',NULL,NULL,NULL),(117075,'Henry Joseph Oswald','henry joseph oswald',NULL,NULL,NULL),(117076,'Matthys Eliazar','matthys eliazar',NULL,NULL,NULL),(117077,'Perron','perron',NULL,NULL,NULL),(117078,'Jeannette Perron','jeannette perron',NULL,NULL,NULL),(117079,'Verplakke','verplakke',NULL,NULL,NULL),(117080,'Jannetje Verplakke','jannetje verplakke',NULL,NULL,NULL),(117081,'Johan Anton Bisschop','johan anton bisschop',NULL,NULL,NULL),(117082,'Wendelina van der Enden','wendelina van der enden',NULL,NULL,NULL),(117083,'Hartryk','hartryk',NULL,NULL,NULL),(117084,'Johanna Jacoba Hartryk','johanna jacoba hartryk',NULL,NULL,NULL),(117085,'Geertje Schaap','geertje schaap',NULL,NULL,NULL),(117086,'Hendrica de Haas','hendrica de haas',NULL,NULL,NULL),(117087,'Hazeveld','hazeveld',NULL,NULL,NULL),(117088,'Aagje Hazeveld','aagje hazeveld',NULL,NULL,NULL),(117089,'Boucher','boucher',NULL,NULL,NULL),(117090,'Abraham Boucher','abraham boucher',NULL,NULL,NULL),(117091,'Kroft','kroft',NULL,NULL,NULL),(117092,'Willem van der Kroft','willem van der kroft',NULL,NULL,NULL),(117093,'Heubert','heubert',NULL,NULL,NULL),(117094,'Doeijeburg','doeijeburg',NULL,NULL,NULL),(117095,'Heubert Doeijeburg','heubert doeijeburg',NULL,NULL,NULL),(117096,'Disken','disken',NULL,NULL,NULL),(117097,'Antonia Disken','antonia disken',NULL,NULL,NULL),(117098,'Strikkers','strikkers',NULL,NULL,NULL),(117099,'Maria Strikkers','maria strikkers',NULL,NULL,NULL),(117100,'Gerrit Henderik van den Berg','gerrit henderik van den berg',NULL,NULL,NULL),(117101,'Cornelia Steur','cornelia steur',NULL,NULL,NULL),(117102,'Johann Frederik Behr','johann frederik behr',NULL,NULL,NULL),(117103,'Schalasky','schalasky',NULL,NULL,NULL),(117104,'Christina Johanna Schalasky','christina johanna schalasky',NULL,NULL,NULL),(117105,'Klaartje Jacobs','klaartje jacobs',NULL,NULL,NULL),(117106,'Cornelis Leonardus Winkelaar','cornelis leonardus winkelaar',NULL,NULL,NULL),(117107,'Scheerhoud','scheerhoud',NULL,NULL,NULL),(117108,'Hermanus Scheerhoud','hermanus scheerhoud',NULL,NULL,NULL),(117109,'Johanna van Weert','johanna van weert',NULL,NULL,NULL),(117110,'Nicolaas Adolph Troost','nicolaas adolph troost',NULL,NULL,NULL),(117111,'Johanna Houtmans','johanna houtmans',NULL,NULL,NULL),(117112,'Johannes George Appelman','johannes george appelman',NULL,NULL,NULL),(117113,'Hendrik van der Meyden','hendrik van der meyden',NULL,NULL,NULL),(117114,'Carel Frederik Sigismund','carel frederik sigismund',NULL,NULL,NULL),(117115,'Clementina','clementina',NULL,NULL,NULL),(117116,'Clementina Theodora Duynstee','clementina theodora duynstee',NULL,NULL,NULL),(117117,'Anna Maria Kellerman','anna maria kellerman',NULL,NULL,NULL),(117118,'Sarach','sarach',NULL,NULL,NULL),(117119,'Thatcher','thatcher',NULL,NULL,NULL),(117120,'Sarach Thatcher','sarach thatcher',NULL,NULL,NULL),(117121,'Wendelina van Lengen','wendelina van lengen',NULL,NULL,NULL),(117122,'Jacob Steven Smits','jacob steven smits',NULL,NULL,NULL),(117123,'Hendrik Voerman','hendrik voerman',NULL,NULL,NULL),(117124,'Willem Frederik Barthel','willem frederik barthel',NULL,NULL,NULL),(117125,'Helena Maria Elisabeth Riel','helena maria elisabeth riel',NULL,NULL,NULL),(117126,'Theodorus van der Waart','theodorus van der waart',NULL,NULL,NULL),(117127,'Johanna Catrina Schepman','johanna catrina schepman',NULL,NULL,NULL),(117128,'Hendrik Ploeg','hendrik ploeg',NULL,NULL,NULL),(117129,'Biemont','biemont',NULL,NULL,NULL),(117130,'Willem Biemont','willem biemont',NULL,NULL,NULL),(117131,'Sara Huysman','sara huysman',NULL,NULL,NULL),(117132,'Anna Margaretha Fennema','anna margaretha fennema',NULL,NULL,NULL),(117133,'Frederik Sahm','frederik sahm',NULL,NULL,NULL),(117134,'Hendrikus de Groot','hendrikus de groot',NULL,NULL,NULL),(117135,'Kersberg','kersberg',NULL,NULL,NULL),(117136,'Joannes Leonardus van Kersberg','joannes leonardus van kersberg',NULL,NULL,NULL),(117137,'Jonkheer Pierre Philippe Quarles van Ufford','jonkheer pierre philippe quarles van ufford',NULL,NULL,NULL),(117138,'Balneavis','balneavis',NULL,NULL,NULL),(117139,'Alexander Balneavis','alexander balneavis',NULL,NULL,NULL),(117140,'Jean Jaques Brutel de la Riviere','jean jaques brutel de la riviere',NULL,NULL,NULL),(117141,'Johannes Peter Buhr','johannes peter buhr',NULL,NULL,NULL),(117142,'Rosmulder','rosmulder',NULL,NULL,NULL),(117143,'Adrianus Rosmulder','adrianus rosmulder',NULL,NULL,NULL),(117144,'Johannes Wyngaarden','johannes wyngaarden',NULL,NULL,NULL),(117145,'Johannes Heller','johannes heller',NULL,NULL,NULL),(117146,'Johan Godfried Klyn','johan godfried klyn',NULL,NULL,NULL),(117147,'George Antoine Chevalier','george antoine chevalier',NULL,NULL,NULL),(117148,'Minnekus','minnekus',NULL,NULL,NULL),(117149,'Minnekus de Ruiter','minnekus de ruiter',NULL,NULL,NULL),(117150,'Gerrardus van Beek','gerrardus van beek',NULL,NULL,NULL),(117151,'Quirinus van der Bol','quirinus van der bol',NULL,NULL,NULL),(117152,'Blecourt','blecourt',NULL,NULL,NULL),(117153,'Jan de Blecourt','jan de blecourt',NULL,NULL,NULL),(117154,'Jasper Dykhuise','jasper dykhuise',NULL,NULL,NULL),(117155,'Pieter Varkevisser','pieter varkevisser',NULL,NULL,NULL),(117156,'Johannes Willem Piepers','johannes willem piepers',NULL,NULL,NULL),(117157,'Herinx','herinx',NULL,NULL,NULL),(117158,'Petrus Herinx','petrus herinx',NULL,NULL,NULL),(117159,'Willem George Frederik Bosman','willem george frederik bosman',NULL,NULL,NULL),(117160,'Eyringh','eyringh',NULL,NULL,NULL),(117161,'Jean Frederic Eyringh','jean frederic eyringh',NULL,NULL,NULL),(117162,'Keurenaar','keurenaar',NULL,NULL,NULL),(117163,'Wilhelmina Keurenaar','wilhelmina keurenaar',NULL,NULL,NULL),(117164,'Maria van den Bergh','maria van den bergh',NULL,NULL,NULL),(117165,'Alberge','alberge',NULL,NULL,NULL),(117166,'Benjamin Alberge','benjamin alberge',NULL,NULL,NULL),(117167,'Johannes Nicolaas Pelsers','johannes nicolaas pelsers',NULL,NULL,NULL),(117168,'Bernardus van Leeuwe','bernardus van leeuwe',NULL,NULL,NULL),(117169,'Jannetje Bron','jannetje bron',NULL,NULL,NULL),(117170,'Karwey','karwey',NULL,NULL,NULL),(117171,'Jan Karwey','jan karwey',NULL,NULL,NULL),(117172,'Mingelen','mingelen',NULL,NULL,NULL),(117173,'Hendrik Johannes Mingelen','hendrik johannes mingelen',NULL,NULL,NULL),(117174,'Paulus van Heemskerk','paulus van heemskerk',NULL,NULL,NULL),(117175,'Johannes Françiscus Spitz','johannes françiscus spitz',NULL,NULL,NULL),(117176,'Radys','radys',NULL,NULL,NULL),(117177,'Pieter Radys','pieter radys',NULL,NULL,NULL),(117178,'Orlieans','orlieans',NULL,NULL,NULL),(117179,'Alida Orlieans','alida orlieans',NULL,NULL,NULL),(117180,'Daniel Schröder','daniel schröder',NULL,NULL,NULL),(117181,'Soht','soht',NULL,NULL,NULL),(117182,'Anna Maria Soht','anna maria soht',NULL,NULL,NULL),(117183,'Tormeyn','tormeyn',NULL,NULL,NULL),(117184,'Jan Tormeyn','jan tormeyn',NULL,NULL,NULL),(117185,'Brauns','brauns',NULL,NULL,NULL),(117186,'Jacobus Brauns','jacobus brauns',NULL,NULL,NULL),(117187,'Salomon Blok','salomon blok',NULL,NULL,NULL),(117188,'Hargrouves','hargrouves',NULL,NULL,NULL),(117189,'Gerardus Augustinus Hargrouves','gerardus augustinus hargrouves',NULL,NULL,NULL),(117190,'Johan Hendrik Scheffer','johan hendrik scheffer',NULL,NULL,NULL),(117191,'Salting','salting',NULL,NULL,NULL),(117192,'Johanna Salting','johanna salting',NULL,NULL,NULL),(117193,'Aris Adolph van Valkenburg','aris adolph van valkenburg',NULL,NULL,NULL),(117194,'Fredrikus','fredrikus',NULL,NULL,NULL),(117195,'Fredrikus Antonius Hendriks','fredrikus antonius hendriks',NULL,NULL,NULL),(117196,'Vervoord','vervoord',NULL,NULL,NULL),(117197,'Johanna Wilhelmina Vervoord','johanna wilhelmina vervoord',NULL,NULL,NULL),(117198,'Broeckwylder','broeckwylder',NULL,NULL,NULL),(117199,'Wilhelmina Broeckwylder','wilhelmina broeckwylder',NULL,NULL,NULL),(117200,'Hendrik de Kooning','hendrik de kooning',NULL,NULL,NULL),(117201,'Brydemouser','brydemouser',NULL,NULL,NULL),(117202,'Willem Brydemouser','willem brydemouser',NULL,NULL,NULL),(117203,'Willem Hess','willem hess',NULL,NULL,NULL),(117204,'Cornelia Reemer','cornelia reemer',NULL,NULL,NULL),(117205,'Daniel Wolff','daniel wolff',NULL,NULL,NULL),(117206,'Elisabeth Pool','elisabeth pool',NULL,NULL,NULL),(117207,'Looije','looije',NULL,NULL,NULL),(117208,'Lena Looije','lena looije',NULL,NULL,NULL),(117209,'Bernardus Berkhout','bernardus berkhout',NULL,NULL,NULL),(117210,'Thomas Breemer','thomas breemer',NULL,NULL,NULL),(117211,'Glysener','glysener',NULL,NULL,NULL),(117212,'Jacobus Glysener','jacobus glysener',NULL,NULL,NULL),(117213,'Jacob Hendrikus Hoek','jacob hendrikus hoek',NULL,NULL,NULL),(117214,'Johannes Carel Bruggemans','johannes carel bruggemans',NULL,NULL,NULL),(117215,'Jooste','jooste',NULL,NULL,NULL),(117216,'Thomas Jooste','thomas jooste',NULL,NULL,NULL),(117217,'Johannes Paauw','johannes paauw',NULL,NULL,NULL),(117218,'Jan Nicolaas Kleine','jan nicolaas kleine',NULL,NULL,NULL),(117219,'Cornelia van Oorschot','cornelia van oorschot',NULL,NULL,NULL),(117220,'Uytregt','uytregt',NULL,NULL,NULL),(117221,'Margaretha van Uytregt','margaretha van uytregt',NULL,NULL,NULL),(117222,'Maaswinkel','maaswinkel',NULL,NULL,NULL),(117223,'Simon Maaswinkel','simon maaswinkel',NULL,NULL,NULL),(117224,'Henricus Wilke','henricus wilke',NULL,NULL,NULL),(117225,'Johannes Wolfers','johannes wolfers',NULL,NULL,NULL),(117226,'Bastiaan de Reus','bastiaan de reus',NULL,NULL,NULL),(117227,'Abraham Leschot','abraham leschot',NULL,NULL,NULL),(117228,'Willem Leschot','willem leschot',NULL,NULL,NULL),(117229,'Johannes Hendrik Bikbergen','johannes hendrik bikbergen',NULL,NULL,NULL),(117230,'Jean Gerard Henri Mosterman','jean gerard henri mosterman',NULL,NULL,NULL),(117231,'Johanna Alida van Ochs','johanna alida van ochs',NULL,NULL,NULL),(117232,'Chervet','chervet',NULL,NULL,NULL),(117233,'Antoinette Françoise Chervet','antoinette françoise chervet',NULL,NULL,NULL),(117234,'Pieter van den Toren','pieter van den toren',NULL,NULL,NULL),(117235,'Catrina Jansen','catrina jansen',NULL,NULL,NULL),(117236,'Magdalena Mulder','magdalena mulder',NULL,NULL,NULL),(117237,'Proctor','proctor',NULL,NULL,NULL),(117238,'Mary Proctor','mary proctor',NULL,NULL,NULL),(117239,'Catharina Hotz','catharina hotz',NULL,NULL,NULL),(117240,'Jacoba Rosée','jacoba rosée',NULL,NULL,NULL),(117241,'Zonius','zonius',NULL,NULL,NULL),(117242,'Cornelis Zonius','cornelis zonius',NULL,NULL,NULL),(117243,'Helena Hofland','helena hofland',NULL,NULL,NULL),(117244,'Jacobus van den Berg','jacobus van den berg',NULL,NULL,NULL),(117245,'Wys','wys',NULL,NULL,NULL),(117246,'Henricus de Wys','henricus de wys',NULL,NULL,NULL),(117247,'Diske','diske',NULL,NULL,NULL),(117248,'Hendrica Diske','hendrica diske',NULL,NULL,NULL),(117249,'Johanna Wagemans','johanna wagemans',NULL,NULL,NULL),(117250,'Buytendyk','buytendyk',NULL,NULL,NULL),(117251,'Hermanus Buytendyk','hermanus buytendyk',NULL,NULL,NULL),(117252,'Pieternelia','pieternelia',NULL,NULL,NULL),(117253,'Hogeband','hogeband',NULL,NULL,NULL),(117254,'Pieternelia Christina Arnolda van den Hogeband','pieternelia christina arnolda van den hogeband',NULL,NULL,NULL),(117255,'Alida van der Laan','alida van der laan',NULL,NULL,NULL),(117256,'Catharina Theodora Elisabeth Nobbe','catharina theodora elisabeth nobbe',NULL,NULL,NULL),(117257,'Cornelia van Rhyn','cornelia van rhyn',NULL,NULL,NULL),(117258,'Abigaël Eliazer','abigaël eliazer',NULL,NULL,NULL),(117259,'Sark','sark',NULL,NULL,NULL),(117260,'Christiaan Sark','christiaan sark',NULL,NULL,NULL),(117261,'Zwiebel','zwiebel',NULL,NULL,NULL),(117262,'Jaapje Zwiebel','jaapje zwiebel',NULL,NULL,NULL),(117263,'Albertus Adrianus van Heusden','albertus adrianus van heusden',NULL,NULL,NULL),(117264,'Gossyn','gossyn',NULL,NULL,NULL),(117265,'Jeannette Gossyn','jeannette gossyn',NULL,NULL,NULL),(117266,'Johanna Maria van Sonsbeek','johanna maria van sonsbeek',NULL,NULL,NULL),(117267,'Maria Huisman','maria huisman',NULL,NULL,NULL),(117268,'Strikker','strikker',NULL,NULL,NULL),(117269,'Anna Strikker','anna strikker',NULL,NULL,NULL),(117270,'Willem Frans Barend van der Star','willem frans barend van der star',NULL,NULL,NULL),(117271,'Maria Overstraten','maria overstraten',NULL,NULL,NULL),(117272,'Maria Margadant','maria margadant',NULL,NULL,NULL),(117273,'Gysbertus Johannes Willem Koolemans Beynen','gysbertus johannes willem koolemans beynen',NULL,NULL,NULL),(117274,'Johannes Taal','johannes taal',NULL,NULL,NULL),(117275,'Jacobus Hessing','jacobus hessing',NULL,NULL,NULL),(117276,'Gusdon','gusdon',NULL,NULL,NULL),(117277,'Johanna Dina Gusdon','johanna dina gusdon',NULL,NULL,NULL),(117278,'Prouissette','prouissette',NULL,NULL,NULL),(117279,'Elisabeth Prouissette Marianne Serrurier','elisabeth prouissette marianne serrurier',NULL,NULL,NULL),(117280,'Hester Helena Hagendoorn','hester helena hagendoorn',NULL,NULL,NULL),(117281,'Alida Bovens','alida bovens',NULL,NULL,NULL),(117282,'Maria Duhrer','maria duhrer',NULL,NULL,NULL),(117283,'Klasina Hendrina Abraas','klasina hendrina abraas',NULL,NULL,NULL),(117284,'Prouve','prouve',NULL,NULL,NULL),(117285,'Joseph Prouve','joseph prouve',NULL,NULL,NULL),(117286,'Slosser','slosser',NULL,NULL,NULL),(117287,'Andries Slosser','andries slosser',NULL,NULL,NULL),(117288,'Johanna Bontekoe','johanna bontekoe',NULL,NULL,NULL),(117289,'Jenette','jenette',NULL,NULL,NULL),(117290,'Jenette Christina Ipenburg','jenette christina ipenburg',NULL,NULL,NULL),(117291,'Gesina Maria Sardyn','gesina maria sardyn',NULL,NULL,NULL),(117292,'Schalkwyk','schalkwyk',NULL,NULL,NULL),(117293,'Maria Schalkwyk','maria schalkwyk',NULL,NULL,NULL),(117294,'Swabe','swabe',NULL,NULL,NULL),(117295,'Kaatje Swabe','kaatje swabe',NULL,NULL,NULL),(117296,'Senfft','senfft',NULL,NULL,NULL),(117297,'Christina Petronella Senfft','christina petronella senfft',NULL,NULL,NULL),(117298,'Jacobus Johannes Bartholomeus de Nennie','jacobus johannes bartholomeus de nennie',NULL,NULL,NULL),(117299,'Willem Hendricus Muller','willem hendricus muller',NULL,NULL,NULL),(117300,'Hendrica de Ryk','hendrica de ryk',NULL,NULL,NULL),(117301,'Catharina Goddée','catharina goddée',NULL,NULL,NULL),(117302,'Willem Christiaan Schlosser','willem christiaan schlosser',NULL,NULL,NULL),(117303,'Nicolaas Wilhelmus Winter','nicolaas wilhelmus winter',NULL,NULL,NULL),(117304,'Pieternella Johanna van Heusden','pieternella johanna van heusden',NULL,NULL,NULL),(117305,'Margaretha Elisabeth von Puttkammer','margaretha elisabeth von puttkammer',NULL,NULL,NULL),(117306,'Frost','frost',NULL,NULL,NULL),(117307,'George Zacharias Frost','george zacharias frost',NULL,NULL,NULL),(117308,'Bernardus Spoelstra','bernardus spoelstra',NULL,NULL,NULL),(117309,'Slaves','slaves',NULL,NULL,NULL),(117310,'Nathan Slaves','nathan slaves',NULL,NULL,NULL),(117311,'Johannes Jacobus van der Voort','johannes jacobus van der voort',NULL,NULL,NULL),(117312,'Gysbertus Françiscus van Dyk','gysbertus françiscus van dyk',NULL,NULL,NULL),(117313,'Geemert','geemert',NULL,NULL,NULL),(117314,'Cornelia van Geemert','cornelia van geemert',NULL,NULL,NULL),(117315,'Hendrica Muller','hendrica muller',NULL,NULL,NULL),(117316,'Anna Cornelia Loof','anna cornelia loof',NULL,NULL,NULL),(117317,'Anna Maria Petronella van Dooren','anna maria petronella van dooren',NULL,NULL,NULL),(117318,'Catharina Maria Boucquet','catharina maria boucquet',NULL,NULL,NULL),(117319,'Johanna Gerardina Schryver','johanna gerardina schryver',NULL,NULL,NULL),(117320,'Cornelia van Brakel','cornelia van brakel',NULL,NULL,NULL),(117321,'Jean Charles Louis Jordaan','jean charles louis jordaan',NULL,NULL,NULL),(117322,'Johanna Hendrika de Wit','johanna hendrika de wit',NULL,NULL,NULL),(117323,'Henry Wiers','henry wiers',NULL,NULL,NULL),(117324,'Bartje','bartje',NULL,NULL,NULL),(117325,'Bartje Willemse','bartje willemse',NULL,NULL,NULL),(117326,'Heyntje','heyntje',NULL,NULL,NULL),(117327,'Heyntje de Wind','heyntje de wind',NULL,NULL,NULL),(117328,'Voorneveld','voorneveld',NULL,NULL,NULL),(117329,'Cornelia Henrietta Voorneveld','cornelia henrietta voorneveld',NULL,NULL,NULL),(117330,'Jacob Schipper','jacob schipper',NULL,NULL,NULL),(117331,'Nicolaas van Rayen','nicolaas van rayen',NULL,NULL,NULL),(117332,'Jacobus Johannes Jansen','jacobus johannes jansen',NULL,NULL,NULL),(117333,'Martinus Hoorn','martinus hoorn',NULL,NULL,NULL),(117334,'Anna Maria Engelina','anna maria engelina',NULL,NULL,NULL),(117335,'Wilhelmus Leonardus Ligtenberg','wilhelmus leonardus ligtenberg',NULL,NULL,NULL),(117336,'Gerrit de Graaff','gerrit de graaff',NULL,NULL,NULL),(117337,'Theodorus Adrianus Kouwenberg','theodorus adrianus kouwenberg',NULL,NULL,NULL),(117338,'Johannes Hendrik Carolus Breemer','johannes hendrik carolus breemer',NULL,NULL,NULL),(117339,'Hinrich','hinrich',NULL,NULL,NULL),(117340,'Grönloh','grönloh',NULL,NULL,NULL),(117341,'Hinrich Gerhard Grönloh','hinrich gerhard grönloh',NULL,NULL,NULL),(117342,'Petrus Rotteveel','petrus rotteveel',NULL,NULL,NULL),(117343,'Nabal','nabal',NULL,NULL,NULL),(117344,'Pierre Simon Nabal','pierre simon nabal',NULL,NULL,NULL),(117345,'Martinus Verkerk','martinus verkerk',NULL,NULL,NULL),(117346,'Ditterich','ditterich',NULL,NULL,NULL),(117347,'Husmann','husmann',NULL,NULL,NULL),(117348,'Johan Jacob Ditterich Husmann','johan jacob ditterich husmann',NULL,NULL,NULL),(117349,'Andries de Vries','andries de vries',NULL,NULL,NULL),(117350,'Lambertus Idema','lambertus idema',NULL,NULL,NULL),(117351,'Bareel','bareel',NULL,NULL,NULL),(117352,'François Louis Joseph Bareel','françois louis joseph bareel',NULL,NULL,NULL),(117353,'Goedezoon','goedezoon',NULL,NULL,NULL),(117354,'Caldersnee','caldersnee',NULL,NULL,NULL),(117355,'Jacobus Willem Goedezoon Caldersnee','jacobus willem goedezoon caldersnee',NULL,NULL,NULL),(117356,'Johannes Wieland','johannes wieland',NULL,NULL,NULL),(117357,'Moran','moran',NULL,NULL,NULL),(117358,'Henricus Moran','henricus moran',NULL,NULL,NULL),(117359,'Marinus Yserman','marinus yserman',NULL,NULL,NULL),(117360,'Fuyk','fuyk',NULL,NULL,NULL),(117361,'Willem van der Fuyk','willem van der fuyk',NULL,NULL,NULL),(117362,'Johannes Bruyn','johannes bruyn',NULL,NULL,NULL),(117363,'Arnoldus Henssen','arnoldus henssen',NULL,NULL,NULL),(117364,'Aalbert de Mos','aalbert de mos',NULL,NULL,NULL),(117365,'Bartholomeus Saris','bartholomeus saris',NULL,NULL,NULL),(117366,'Johannes Gerardus van der Haak','johannes gerardus van der haak',NULL,NULL,NULL),(117367,'Johannes Lantermans','johannes lantermans',NULL,NULL,NULL),(117368,'Hendrik Adolf Golterman','hendrik adolf golterman',NULL,NULL,NULL),(117369,'Fraaterman','fraaterman',NULL,NULL,NULL),(117370,'Johannes Fraaterman','johannes fraaterman',NULL,NULL,NULL),(117371,'David Bom','david bom',NULL,NULL,NULL),(117372,'Johan Frederik Prentzler','johan frederik prentzler',NULL,NULL,NULL),(117373,'Meyer Lehren','meyer lehren',NULL,NULL,NULL),(117374,'Grou','grou',NULL,NULL,NULL),(117375,'Joannes Adrianus Grou','joannes adrianus grou',NULL,NULL,NULL),(117376,'Pieter Kappe','pieter kappe',NULL,NULL,NULL),(117377,'Bronsgeest','bronsgeest',NULL,NULL,NULL),(117378,'Johannes Bronsgeest','johannes bronsgeest',NULL,NULL,NULL),(117379,'Charlotta Sophia Theodora Bender','charlotta sophia theodora bender',NULL,NULL,NULL),(117380,'Petrus Michiel Broekers','petrus michiel broekers',NULL,NULL,NULL),(117381,'Maria Catrina Schraag','maria catrina schraag',NULL,NULL,NULL),(117382,'Barendina Veenhuis','barendina veenhuis',NULL,NULL,NULL),(117383,'Bil','bil',NULL,NULL,NULL),(117384,'Johanna Catharina van der Bil','johanna catharina van der bil',NULL,NULL,NULL),(117385,'Gerritje Koppelman','gerritje koppelman',NULL,NULL,NULL),(117386,'Raadsvelt','raadsvelt',NULL,NULL,NULL),(117387,'Alexander Raadsvelt','alexander raadsvelt',NULL,NULL,NULL),(117388,'Johanna Helena Riel','johanna helena riel',NULL,NULL,NULL),(117389,'Frederik van der Wielen','frederik van der wielen',NULL,NULL,NULL),(117390,'Domineer','domineer',NULL,NULL,NULL),(117391,'Fredrik Domineer','fredrik domineer',NULL,NULL,NULL),(117392,'Leentje Blans','leentje blans',NULL,NULL,NULL),(117393,'Françina Koene','françina koene',NULL,NULL,NULL),(117394,'Willemina de Vogel','willemina de vogel',NULL,NULL,NULL),(117395,'Carel Christiaan Meyer','carel christiaan meyer',NULL,NULL,NULL),(117396,'Judith van Praag','judith van praag',NULL,NULL,NULL),(117397,'Niekerken','niekerken',NULL,NULL,NULL),(117398,'Hillegonda Petronella van Niekerken','hillegonda petronella van niekerken',NULL,NULL,NULL),(117399,'Antony de Pypers','antony de pypers',NULL,NULL,NULL),(117400,'Cornelis Zyderveld','cornelis zyderveld',NULL,NULL,NULL),(117401,'Elisabeth Zyderveld','elisabeth zyderveld',NULL,NULL,NULL),(117402,'Romyn','romyn',NULL,NULL,NULL),(117403,'Barbara Romyn','barbara romyn',NULL,NULL,NULL),(117404,'Cornelia Wilhelmina de Jonge','cornelia wilhelmina de jonge',NULL,NULL,NULL),(117405,'Hendrica de Haan','hendrica de haan',NULL,NULL,NULL),(117406,'Maria Elisabeth Hameyer','maria elisabeth hameyer',NULL,NULL,NULL),(117407,'Karel Frederik Pauli','karel frederik pauli',NULL,NULL,NULL),(117408,'Johanna Susanna Bachofner','johanna susanna bachofner',NULL,NULL,NULL),(117409,'Smalders','smalders',NULL,NULL,NULL),(117410,'Johannes Wilhelmus Smalders','johannes wilhelmus smalders',NULL,NULL,NULL),(117411,'Landwerd','landwerd',NULL,NULL,NULL),(117412,'Johan Hendrik Landwerd','johan hendrik landwerd',NULL,NULL,NULL),(117413,'Stephanus Berkeveld','stephanus berkeveld',NULL,NULL,NULL),(117414,'Maria Johanna de Bie','maria johanna de bie',NULL,NULL,NULL),(117415,'Tryntje Clasina Erkelens','tryntje clasina erkelens',NULL,NULL,NULL),(117416,'Johannes Teebaal','johannes teebaal',NULL,NULL,NULL),(117417,'Jortran','jortran',NULL,NULL,NULL),(117418,'Petronella Johanna Jortran','petronella johanna jortran',NULL,NULL,NULL),(117419,'Jacoba Teunissen','jacoba teunissen',NULL,NULL,NULL),(117420,'Gerardina Scheps','gerardina scheps',NULL,NULL,NULL),(117421,'Mondinus','mondinus',NULL,NULL,NULL),(117422,'Mondinus van der Spek','mondinus van der spek',NULL,NULL,NULL),(117423,'Pieternella van der Klugt','pieternella van der klugt',NULL,NULL,NULL),(117424,'Tomey','tomey',NULL,NULL,NULL),(117425,'Joseph Tomey','joseph tomey',NULL,NULL,NULL),(117426,'Maria van Ryswyk','maria van ryswyk',NULL,NULL,NULL),(117427,'Koezyn','koezyn',NULL,NULL,NULL),(117428,'Willem Fredrik Koezyn','willem fredrik koezyn',NULL,NULL,NULL),(117429,'Pieter Harry van','pieter harry van',NULL,NULL,NULL),(117430,'Henderika de Rooy','henderika de rooy',NULL,NULL,NULL),(117431,'Kreuf','kreuf',NULL,NULL,NULL),(117432,'Willem Kreuf','willem kreuf',NULL,NULL,NULL),(117433,'Anna van Rooy','anna van rooy',NULL,NULL,NULL),(117434,'Hendrik van der Zalm','hendrik van der zalm',NULL,NULL,NULL),(117435,'Jacobus Hols','jacobus hols',NULL,NULL,NULL),(117436,'Johanna Catrina van Niekerken','johanna catrina van niekerken',NULL,NULL,NULL),(117437,'Bagyn','bagyn',NULL,NULL,NULL),(117438,'Maria Bagyn','maria bagyn',NULL,NULL,NULL),(117439,'Maria Johanna Hack','maria johanna hack',NULL,NULL,NULL),(117440,'Petronella Adriana van der Drift','petronella adriana van der drift',NULL,NULL,NULL),(117441,'Cornelia van der Klugt','cornelia van der klugt',NULL,NULL,NULL),(117442,'Maria Teebaal','maria teebaal',NULL,NULL,NULL),(117443,'Hogenraad','hogenraad',NULL,NULL,NULL),(117444,'Huybertje Hogenraad','huybertje hogenraad',NULL,NULL,NULL),(117445,'Schwanhuiser','schwanhuiser',NULL,NULL,NULL),(117446,'Hendrika Schwanhuiser','hendrika schwanhuiser',NULL,NULL,NULL),(117447,'Clara Margaretha Gryping','clara margaretha gryping',NULL,NULL,NULL),(117448,'Gerardus Richel','gerardus richel',NULL,NULL,NULL),(117449,'Willem Frederik Baggerman','willem frederik baggerman',NULL,NULL,NULL),(117450,'Jaques Carolus Moens','jaques carolus moens',NULL,NULL,NULL),(117451,'Liezen','liezen',NULL,NULL,NULL),(117452,'Johannes Hendrik Liezen','johannes hendrik liezen',NULL,NULL,NULL),(117453,'Hester Blok','hester blok',NULL,NULL,NULL),(117454,'Andries van der Kraan','andries van der kraan',NULL,NULL,NULL),(117455,'Hendrik Haakmeester','hendrik haakmeester',NULL,NULL,NULL),(117456,'Zwennies','zwennies',NULL,NULL,NULL),(117457,'Catrina Willemina Zwennies','catrina willemina zwennies',NULL,NULL,NULL),(117458,'Henderik van der Post','henderik van der post',NULL,NULL,NULL),(117459,'Gysbert Reuvers','gysbert reuvers',NULL,NULL,NULL),(117460,'Gysbertus Wassenberg','gysbertus wassenberg',NULL,NULL,NULL),(117461,'Françiscus Johannes van Ommeren','françiscus johannes van ommeren',NULL,NULL,NULL),(117462,'George Johan Kockers','george johan kockers',NULL,NULL,NULL),(117463,'Marinus Jacobus van der Loo','marinus jacobus van der loo',NULL,NULL,NULL),(117464,'Hendrica Baggerman','hendrica baggerman',NULL,NULL,NULL),(117465,'Aarde','aarde',NULL,NULL,NULL),(117466,'Dirk Willem van der Aarde','dirk willem van der aarde',NULL,NULL,NULL),(117467,'Pieter Hendrik Knaap','pieter hendrik knaap',NULL,NULL,NULL),(117468,'Catharina Elisabeth Deppen','catharina elisabeth deppen',NULL,NULL,NULL),(117469,'Maria Schermer','maria schermer',NULL,NULL,NULL),(117470,'Hoogdaalem','hoogdaalem',NULL,NULL,NULL),(117471,'Hendrika van Hoogdaalem','hendrika van hoogdaalem',NULL,NULL,NULL),(117472,'Dithelm','dithelm',NULL,NULL,NULL),(117473,'Johanna Dithelm','johanna dithelm',NULL,NULL,NULL),(117474,'Hendrik Roelofs','hendrik roelofs',NULL,NULL,NULL),(117475,'Catharina Adriana ten Hoove','catharina adriana ten hoove',NULL,NULL,NULL),(117476,'Mouel','mouel',NULL,NULL,NULL),(117477,'Adam Mouel','adam mouel',NULL,NULL,NULL),(117478,'Olirook','olirook',NULL,NULL,NULL),(117479,'Johannes Olirook','johannes olirook',NULL,NULL,NULL),(117480,'Hendrica Jacoba Vermeulen','hendrica jacoba vermeulen',NULL,NULL,NULL),(117481,'Jacoba Johanna van der Cloese','jacoba johanna van der cloese',NULL,NULL,NULL),(117482,'Valentinus van Os','valentinus van os',NULL,NULL,NULL),(117483,'Maria Elizabeth Hupscher','maria elizabeth hupscher',NULL,NULL,NULL),(117484,'Voorbrink','voorbrink',NULL,NULL,NULL),(117485,'Alida Voorbrink','alida voorbrink',NULL,NULL,NULL),(117486,'Margrieta Arendse','margrieta arendse',NULL,NULL,NULL),(117487,'Christoffel van Kooten','christoffel van kooten',NULL,NULL,NULL),(117488,'Vris','vris',NULL,NULL,NULL),(117489,'Wilhelmus Vris','wilhelmus vris',NULL,NULL,NULL),(117490,'Grotel','grotel',NULL,NULL,NULL),(117491,'Maria van Grotel','maria van grotel',NULL,NULL,NULL),(117492,'Bommelen','bommelen',NULL,NULL,NULL),(117493,'Hubertus van Bommelen','hubertus van bommelen',NULL,NULL,NULL),(117494,'Elisabetha','elisabetha',NULL,NULL,NULL),(117495,'Cornelia Elisabetha Klomp','cornelia elisabetha klomp',NULL,NULL,NULL),(117496,'Abraham van der Kloot','abraham van der kloot',NULL,NULL,NULL),(117497,'Klaartje Blok','klaartje blok',NULL,NULL,NULL),(117498,'Augustinus Heyde','augustinus heyde',NULL,NULL,NULL),(117499,'Alida Maria Johanna Keuskamp','alida maria johanna keuskamp',NULL,NULL,NULL),(117500,'Maria de Rheede','maria de rheede',NULL,NULL,NULL),(117501,'Keetje Enthoven','keetje enthoven',NULL,NULL,NULL),(117502,'Jeannet','jeannet',NULL,NULL,NULL),(117503,'Auguste Guillaume Louis Jeannet','auguste guillaume louis jeannet',NULL,NULL,NULL),(117504,'Slichtenbree','slichtenbree',NULL,NULL,NULL),(117505,'Geertruid Slichtenbree','geertruid slichtenbree',NULL,NULL,NULL),(117506,'Cornelia Catharina Luthera de Bruyn','cornelia catharina luthera de bruyn',NULL,NULL,NULL),(117507,'Wilhelmina Vorderman','wilhelmina vorderman',NULL,NULL,NULL),(117508,'Wilhelmina van Jesse','wilhelmina van jesse',NULL,NULL,NULL),(117509,'Kegelaar','kegelaar',NULL,NULL,NULL),(117510,'Maria Kegelaar','maria kegelaar',NULL,NULL,NULL),(117511,'Willemina Kersten','willemina kersten',NULL,NULL,NULL),(117512,'Maria Petronella Gordyn','maria petronella gordyn',NULL,NULL,NULL),(117513,'Simon Heinrich','simon heinrich',NULL,NULL,NULL),(117514,'Bernardina Mejan','bernardina mejan',NULL,NULL,NULL),(117515,'Cam','cam',NULL,NULL,NULL),(117516,'Cornelia Cam','cornelia cam',NULL,NULL,NULL),(117517,'Henderik Ernst Muller','henderik ernst muller',NULL,NULL,NULL),(117518,'Dysenroth','dysenroth',NULL,NULL,NULL),(117519,'Anna Maria Catrina Dysenroth','anna maria catrina dysenroth',NULL,NULL,NULL),(117520,'Henderik Johannes','henderik johannes',NULL,NULL,NULL),(117521,'Margaretha Maria','margaretha maria',NULL,NULL,NULL),(117522,'Elisabeth Cecilia Christina','elisabeth cecilia christina',NULL,NULL,NULL),(117523,'Willem Marius','willem marius',NULL,NULL,NULL),(117524,'Hendricus Françiscus','hendricus françiscus',NULL,NULL,NULL),(117525,'Ménard','ménard',NULL,NULL,NULL),(117526,'Ménard Nicolas Antoine','ménard nicolas antoine',NULL,NULL,NULL),(117527,'Johanna Juliana','johanna juliana',NULL,NULL,NULL),(117528,'Hillegonda Hendrica','hillegonda hendrica',NULL,NULL,NULL),(117529,'Catrina Magdalena','catrina magdalena',NULL,NULL,NULL),(117530,'Christina Elisabeth','christina elisabeth',NULL,NULL,NULL),(117531,'Wouter Johannis Françiscus','wouter johannis françiscus',NULL,NULL,NULL),(117532,'Geertruy Elisabeth','geertruy elisabeth',NULL,NULL,NULL),(117533,'Johan Christiaan','johan christiaan',NULL,NULL,NULL),(117534,'Johanna Susanna','johanna susanna',NULL,NULL,NULL),(117535,'Petronella Hillegonda','petronella hillegonda',NULL,NULL,NULL),(117536,'Serverinus','serverinus',NULL,NULL,NULL),(117537,'Josephus Serverinus Petrus','josephus serverinus petrus',NULL,NULL,NULL),(117538,'Cornelis Volkert','cornelis volkert',NULL,NULL,NULL),(117539,'Maria Agnes','maria agnes',NULL,NULL,NULL),(117540,'Jan Cornelis','jan cornelis',NULL,NULL,NULL),(117541,'Ernst Albrecht','ernst albrecht',NULL,NULL,NULL),(117542,'Helena Jacoba','helena jacoba',NULL,NULL,NULL),(117543,'Joseph Luxemburg','joseph luxemburg',NULL,NULL,NULL),(117544,'Jan Pieterse van den Bos','jan pieterse van den bos',NULL,NULL,NULL),(117545,'Arnoldus Brinkman','arnoldus brinkman',NULL,NULL,NULL),(117546,'Jacobus van Regteren','jacobus van regteren',NULL,NULL,NULL),(117547,'Kleys','kleys',NULL,NULL,NULL),(117548,'Voogel','voogel',NULL,NULL,NULL),(117549,'Kleys Voogel','kleys voogel',NULL,NULL,NULL),(117550,'Harrevelt','harrevelt',NULL,NULL,NULL),(117551,'Cornelis van Harrevelt','cornelis van harrevelt',NULL,NULL,NULL),(117552,'Kranevoet','kranevoet',NULL,NULL,NULL),(117553,'Joost Hendrik Kranevoet','joost hendrik kranevoet',NULL,NULL,NULL),(117554,'Beschecloux','beschecloux',NULL,NULL,NULL),(117555,'Louwerens Beschecloux','louwerens beschecloux',NULL,NULL,NULL),(117556,'Carl Johan August Hoffmann','carl johan august hoffmann',NULL,NULL,NULL),(117557,'Johannes Frederik Hendrik Behagel','johannes frederik hendrik behagel',NULL,NULL,NULL),(117558,'Leonardus Hermann Jager','leonardus hermann jager',NULL,NULL,NULL),(117559,'Casparus Muller','casparus muller',NULL,NULL,NULL),(117560,'Johannes Coenen','johannes coenen',NULL,NULL,NULL),(117561,'Corstianus','corstianus',NULL,NULL,NULL),(117562,'Hogenbant','hogenbant',NULL,NULL,NULL),(117563,'Corstianus van den Hogenbant','corstianus van den hogenbant',NULL,NULL,NULL),(117564,'Martinus Waterreus','martinus waterreus',NULL,NULL,NULL),(117565,'Maarte Knoester','maarte knoester',NULL,NULL,NULL),(117566,'Michiel Lambertus van der Lucht','michiel lambertus van der lucht',NULL,NULL,NULL),(117567,'Gerrit Doornik','gerrit doornik',NULL,NULL,NULL),(117568,'Dionisius Ribbe','dionisius ribbe',NULL,NULL,NULL),(117569,'Kukuk','kukuk',NULL,NULL,NULL),(117570,'Frans Kukuk','frans kukuk',NULL,NULL,NULL),(117571,'Jacobus Ente','jacobus ente',NULL,NULL,NULL),(117572,'Johan Mauritz Goldbach','johan mauritz goldbach',NULL,NULL,NULL),(117573,'Jean Baptiste de Witte','jean baptiste de witte',NULL,NULL,NULL),(117574,'Paulus van Vlissingen','paulus van vlissingen',NULL,NULL,NULL),(117575,'Pieter van Dorp','pieter van dorp',NULL,NULL,NULL),(117576,'Jacobus Kamers','jacobus kamers',NULL,NULL,NULL),(117577,'Laureyns','laureyns',NULL,NULL,NULL),(117578,'Jacobus Laurentius Laureyns','jacobus laurentius laureyns',NULL,NULL,NULL),(117579,'Maarte Blok','maarte blok',NULL,NULL,NULL),(117580,'Jacob Weyerman','jacob weyerman',NULL,NULL,NULL),(117581,'Mooiman','mooiman',NULL,NULL,NULL),(117582,'Arie Mooiman','arie mooiman',NULL,NULL,NULL),(117583,'Sythoff','sythoff',NULL,NULL,NULL),(117584,'Pierre Frederic Sythoff','pierre frederic sythoff',NULL,NULL,NULL),(117585,'Johannes Everhardus Aalbers','johannes everhardus aalbers',NULL,NULL,NULL),(117586,'Loyé','loyé',NULL,NULL,NULL),(117587,'Joannes Michiel Loyé','joannes michiel loyé',NULL,NULL,NULL),(117588,'Culm','culm',NULL,NULL,NULL),(117589,'Henricus Jacobus Culm','henricus jacobus culm',NULL,NULL,NULL),(117590,'Jacob Gerard van Munster','jacob gerard van munster',NULL,NULL,NULL),(117591,'Christianus Leonardus van den Broek','christianus leonardus van den broek',NULL,NULL,NULL),(117592,'Agtersloot','agtersloot',NULL,NULL,NULL),(117593,'Nicolaas van Agtersloot','nicolaas van agtersloot',NULL,NULL,NULL),(117594,'Wissemann','wissemann',NULL,NULL,NULL),(117595,'Jean Wissemann','jean wissemann',NULL,NULL,NULL),(117596,'Fredrik Jolink','fredrik jolink',NULL,NULL,NULL),(117597,'Gytenbeek','gytenbeek',NULL,NULL,NULL),(117598,'Arend Mathys van Gytenbeek','arend mathys van gytenbeek',NULL,NULL,NULL),(117599,'Jeremie Glaser','jeremie glaser',NULL,NULL,NULL),(117600,'Klasina Adelgeest','klasina adelgeest',NULL,NULL,NULL),(117601,'Henderica Elisabeth van Leeuwen','henderica elisabeth van leeuwen',NULL,NULL,NULL),(117602,'Cornelia van Hassel','cornelia van hassel',NULL,NULL,NULL),(117603,'Liklaas','liklaas',NULL,NULL,NULL),(117604,'Fernim','fernim',NULL,NULL,NULL),(117605,'Liklaas Nieuwenhuis Fernim','liklaas nieuwenhuis fernim',NULL,NULL,NULL),(117606,'Johannes van Wenen','johannes van wenen',NULL,NULL,NULL),(117607,'Pyper','pyper',NULL,NULL,NULL),(117608,'Cornelia de Pyper','cornelia de pyper',NULL,NULL,NULL),(117609,'Anna Maria Fredrica Krau','anna maria fredrica krau',NULL,NULL,NULL),(117610,'Naatje de Jongh','naatje de jongh',NULL,NULL,NULL),(117611,'Schuijersmeer','schuijersmeer',NULL,NULL,NULL),(117612,'Saartje Schuijersmeer','saartje schuijersmeer',NULL,NULL,NULL),(117613,'Cornelia Pieternella van Delen','cornelia pieternella van delen',NULL,NULL,NULL),(117614,'Johanna Charlotta Pieternella Roel','johanna charlotta pieternella roel',NULL,NULL,NULL),(117615,'Isabelle Marie Louise Duys','isabelle marie louise duys',NULL,NULL,NULL),(117616,'Nicolaas Zydenbos','nicolaas zydenbos',NULL,NULL,NULL),(117617,'Wouter van Santen','wouter van santen',NULL,NULL,NULL),(117618,'Jacobus Bok','jacobus bok',NULL,NULL,NULL),(117619,'Pardeski','pardeski',NULL,NULL,NULL),(117620,'Teunis Roos','teunis roos',NULL,NULL,NULL),(117621,'Zoomerveld','zoomerveld',NULL,NULL,NULL),(117622,'Elisabeth Zoomerveld','elisabeth zoomerveld',NULL,NULL,NULL),(117623,'Adriana Maria van Viersen','adriana maria van viersen',NULL,NULL,NULL),(117624,'Bartoldi','bartoldi',NULL,NULL,NULL),(117625,'Johannes Bartoldi','johannes bartoldi',NULL,NULL,NULL),(117626,'Charlotta Juliana Ghysen','charlotta juliana ghysen',NULL,NULL,NULL),(117627,'Christiaan Cramer','christiaan cramer',NULL,NULL,NULL),(117628,'Maria Eerhart','maria eerhart',NULL,NULL,NULL),(117629,'Margaretha Clasina Krieger','margaretha clasina krieger',NULL,NULL,NULL),(117630,'Willem Henderik Pontvuyst','willem henderik pontvuyst',NULL,NULL,NULL),(117631,'Willemina van der Linden','willemina van der linden',NULL,NULL,NULL),(117632,'Adriaan Elbert Willem Jan Baron de Hochepied','adriaan elbert willem jan baron de hochepied',NULL,NULL,NULL),(117633,'Pieter de Pypers','pieter de pypers',NULL,NULL,NULL),(117634,'Willem Toet','willem toet',NULL,NULL,NULL),(117635,'Oosterlaan','oosterlaan',NULL,NULL,NULL),(117636,'Martina Oosterlaan','martina oosterlaan',NULL,NULL,NULL),(117637,'Nicolaas Bernardus van der Meyden','nicolaas bernardus van der meyden',NULL,NULL,NULL),(117638,'Marina','marina',NULL,NULL,NULL),(117639,'Belalot','belalot',NULL,NULL,NULL),(117640,'Johanna Marina Belalot','johanna marina belalot',NULL,NULL,NULL),(117641,'Geertrui van der Haagen','geertrui van der haagen',NULL,NULL,NULL),(117642,'Jetje van den Berg','jetje van den berg',NULL,NULL,NULL),(117643,'Johan Wilhelm Vogel','johan wilhelm vogel',NULL,NULL,NULL),(117644,'Anna de Haan','anna de haan',NULL,NULL,NULL),(117645,'Josephum','josephum',NULL,NULL,NULL),(117646,'Joannem Josephum Schmitt','joannem josephum schmitt',NULL,NULL,NULL),(117647,'Mr. Wilhem Queysen','mr. wilhem queysen',NULL,NULL,NULL),(117648,'Peurssem','peurssem',NULL,NULL,NULL),(117649,'Sophia van Peurssem','sophia van peurssem',NULL,NULL,NULL),(117650,'Martinus Roosendaal','martinus roosendaal',NULL,NULL,NULL),(117651,'Elizabeth Moezel','elizabeth moezel',NULL,NULL,NULL),(117652,'Willem van Heygen','willem van heygen',NULL,NULL,NULL),(117653,'Adrianus Wilhelm van Alphen','adrianus wilhelm van alphen',NULL,NULL,NULL),(117654,'Hermanus Gerardus van Zwaanenburg','hermanus gerardus van zwaanenburg',NULL,NULL,NULL),(117655,'Rachel Cohen','rachel cohen',NULL,NULL,NULL),(117656,'Nikolaas van Bommelen','nikolaas van bommelen',NULL,NULL,NULL),(117657,'Jemina','jemina',NULL,NULL,NULL),(117658,'Jemina Christina Cambier','jemina christina cambier',NULL,NULL,NULL),(117659,'Florus','florus',NULL,NULL,NULL),(117660,'Vaupel','vaupel',NULL,NULL,NULL),(117661,'Florus Lodewyk Vaupel Kleyn','florus lodewyk vaupel kleyn',NULL,NULL,NULL),(117662,'Vleesman','vleesman',NULL,NULL,NULL),(117663,'Pieter Vleesman','pieter vleesman',NULL,NULL,NULL),(117664,'Adriana Holling','adriana holling',NULL,NULL,NULL),(117665,'Gerardus Kamper','gerardus kamper',NULL,NULL,NULL),(117666,'Kryn Buys','kryn buys',NULL,NULL,NULL),(117667,'Burghoud','burghoud',NULL,NULL,NULL),(117668,'Pieternella Burghoud','pieternella burghoud',NULL,NULL,NULL),(117669,'Bockhoven','bockhoven',NULL,NULL,NULL),(117670,'Johannes Anthonie van Bockhoven','johannes anthonie van bockhoven',NULL,NULL,NULL),(117671,'Roosie Isaac','roosie isaac',NULL,NULL,NULL),(117672,'Martina Johanna Catharina Jansen','martina johanna catharina jansen',NULL,NULL,NULL),(117673,'Zwennes','zwennes',NULL,NULL,NULL),(117674,'Arnoldus Zwennes','arnoldus zwennes',NULL,NULL,NULL),(117675,'Elisabeth de Koning','elisabeth de koning',NULL,NULL,NULL),(117676,'Cornelia Spaans','cornelia spaans',NULL,NULL,NULL),(117677,'Seebaut','seebaut',NULL,NULL,NULL),(117678,'Lena Seebaut','lena seebaut',NULL,NULL,NULL),(117679,'Breepols','breepols',NULL,NULL,NULL),(117680,'Petronella Breepols','petronella breepols',NULL,NULL,NULL),(117681,'Jacob van der Harst','jacob van der harst',NULL,NULL,NULL),(117682,'Ikersym','ikersym',NULL,NULL,NULL),(117683,'Moses Ikersym','moses ikersym',NULL,NULL,NULL),(117684,'Johanna Maria Ferguson','johanna maria ferguson',NULL,NULL,NULL),(117685,'Boech','boech',NULL,NULL,NULL),(117686,'Christiaan Johannes Boech','christiaan johannes boech',NULL,NULL,NULL),(117687,'Elisabeth Jongbloet','elisabeth jongbloet',NULL,NULL,NULL),(117688,'Johannes van Eck','johannes van eck',NULL,NULL,NULL),(117689,'Elizabeth Jurgens','elizabeth jurgens',NULL,NULL,NULL),(117690,'Maria Overduyn','maria overduyn',NULL,NULL,NULL),(117691,'Johan Busch','johan busch',NULL,NULL,NULL),(117692,'Maria van Putten','maria van putten',NULL,NULL,NULL),(117693,'Wilhelmina Martina Baggerman','wilhelmina martina baggerman',NULL,NULL,NULL),(117694,'Ephratty','ephratty',NULL,NULL,NULL),(117695,'Rachel Ephratty','rachel ephratty',NULL,NULL,NULL),(117696,'Klazina Anna Bosz','klazina anna bosz',NULL,NULL,NULL),(117697,'Kippel','kippel',NULL,NULL,NULL),(117698,'Georg Kippel','georg kippel',NULL,NULL,NULL),(117699,'Schalker','schalker',NULL,NULL,NULL),(117700,'Jacobus Schalker','jacobus schalker',NULL,NULL,NULL),(117701,'Mr. John Walland','mr. john walland',NULL,NULL,NULL),(117702,'Maria Françina Christina van Dam','maria françina christina van dam',NULL,NULL,NULL),(117703,'Martyntje van den Ende','martyntje van den ende',NULL,NULL,NULL),(117704,'Weller','weller',NULL,NULL,NULL),(117705,'George Hendrik Weller','george hendrik weller',NULL,NULL,NULL),(117706,'Saueressig','saueressig',NULL,NULL,NULL),(117707,'Johann Bartholomeus Saueressig','johann bartholomeus saueressig',NULL,NULL,NULL),(117708,'Pieter Muller','pieter muller',NULL,NULL,NULL),(117709,'Arie van der Pol','arie van der pol',NULL,NULL,NULL),(117710,'Jacobus Swiebel','jacobus swiebel',NULL,NULL,NULL),(117711,'Johann Simon Hendrik Oberman','johann simon hendrik oberman',NULL,NULL,NULL),(117712,'Cuesdon','cuesdon',NULL,NULL,NULL),(117713,'Jean Cuesdon','jean cuesdon',NULL,NULL,NULL),(117714,'Godfried Vogt','godfried vogt',NULL,NULL,NULL),(117715,'Louis Guillaume Frederik Jeannet','louis guillaume frederik jeannet',NULL,NULL,NULL),(117716,'Cornelia Mulder','cornelia mulder',NULL,NULL,NULL),(117717,'Hendricus Menting','hendricus menting',NULL,NULL,NULL),(117718,'Henderika Maria Gordon','henderika maria gordon',NULL,NULL,NULL),(117719,'Zoutzek','zoutzek',NULL,NULL,NULL),(117720,'Jan Zoutzek','jan zoutzek',NULL,NULL,NULL),(117721,'Geertruyda Jager','geertruyda jager',NULL,NULL,NULL),(117722,'Willem Louis','willem louis',NULL,NULL,NULL),(117723,'Zimmermann','zimmermann',NULL,NULL,NULL),(117724,'Hannah Zimmermann','hannah zimmermann',NULL,NULL,NULL),(117725,'Anna Maria Koning','anna maria koning',NULL,NULL,NULL),(117726,'Margaretha Agatha Johanna','margaretha agatha johanna',NULL,NULL,NULL),(117727,'Bastiana','bastiana',NULL,NULL,NULL),(117728,'Wilhelmina Catharina','wilhelmina catharina',NULL,NULL,NULL),(117729,'Johannes Josephus','johannes josephus',NULL,NULL,NULL),(117730,'Antonie Johannes','antonie johannes',NULL,NULL,NULL),(117731,'Ernestine','ernestine',NULL,NULL,NULL),(117732,'Ernestine Jeanette Marie','ernestine jeanette marie',NULL,NULL,NULL),(117733,'Pieter Cornelis','pieter cornelis',NULL,NULL,NULL),(117734,'Kristejaan','kristejaan',NULL,NULL,NULL),(117735,'Joanna Josephina','joanna josephina',NULL,NULL,NULL),(117736,'Veronica Elisabeth','veronica elisabeth',NULL,NULL,NULL),(117737,'Arnolda Petronella','arnolda petronella',NULL,NULL,NULL),(117738,'Jacoba Dorothea','jacoba dorothea',NULL,NULL,NULL),(117739,'Pieter Frederik','pieter frederik',NULL,NULL,NULL),(117740,'Henderica Maria','henderica maria',NULL,NULL,NULL),(117741,'Joseph Leenderd','joseph leenderd',NULL,NULL,NULL),(117742,'Maria Catharina Anna','maria catharina anna',NULL,NULL,NULL),(117743,'Catharina Sara','catharina sara',NULL,NULL,NULL),(117744,'Klaar','klaar',NULL,NULL,NULL),(117745,'Cornelis Josephus Machiel','cornelis josephus machiel',NULL,NULL,NULL),(117746,'Cornelia Diderica','cornelia diderica',NULL,NULL,NULL),(117747,'Johanna Maria Gerarda','johanna maria gerarda',NULL,NULL,NULL),(117748,'Farenkamp','farenkamp',NULL,NULL,NULL),(117749,'Willem Frederik Farenkamp','willem frederik farenkamp',NULL,NULL,NULL),(117750,'Chapman Israel Enthoven','chapman israel enthoven',NULL,NULL,NULL),(117751,'Willem Keyzer','willem keyzer',NULL,NULL,NULL),(117752,'Jacobus de Bruyn','jacobus de bruyn',NULL,NULL,NULL),(117753,'Joannes Eduard Huisman van Dueren','joannes eduard huisman van dueren',NULL,NULL,NULL),(117754,'Hendrick Felix','hendrick felix',NULL,NULL,NULL),(117755,'Andries Brand','andries brand',NULL,NULL,NULL),(117756,'Leendert van der Harst','leendert van der harst',NULL,NULL,NULL),(117757,'Smick','smick',NULL,NULL,NULL),(117758,'Fredrik Wilhelm Kasper Smick','fredrik wilhelm kasper smick',NULL,NULL,NULL),(117759,'Hutschman','hutschman',NULL,NULL,NULL),(117760,'Johan Hendrik Hutschman','johan hendrik hutschman',NULL,NULL,NULL),(117761,'Verleg','verleg',NULL,NULL,NULL),(117762,'Hubert Verleg','hubert verleg',NULL,NULL,NULL),(117763,'Willem Hendrik Sandifort','willem hendrik sandifort',NULL,NULL,NULL),(117764,'Gerardus Plomp','gerardus plomp',NULL,NULL,NULL),(117765,'Hester Frank','hester frank',NULL,NULL,NULL),(117766,'Judith Samuel Winkel','judith samuel winkel',NULL,NULL,NULL),(117767,'Anton Krieger','anton krieger',NULL,NULL,NULL),(117768,'Jan Boerhaave','jan boerhaave',NULL,NULL,NULL),(117769,'Anna Hendrika Bruck','anna hendrika bruck',NULL,NULL,NULL),(117770,'Elisabeth Plug','elisabeth plug',NULL,NULL,NULL),(117771,'Stootel','stootel',NULL,NULL,NULL),(117772,'Elisabeth Stootel','elisabeth stootel',NULL,NULL,NULL),(117773,'Fremus','fremus',NULL,NULL,NULL),(117774,'Johannes Pieter Fremus','johannes pieter fremus',NULL,NULL,NULL),(117775,'Tuyn','tuyn',NULL,NULL,NULL),(117776,'Johannes Frederikus Tuyn','johannes frederikus tuyn',NULL,NULL,NULL),(117777,'Henderika Kroesen','henderika kroesen',NULL,NULL,NULL),(117778,'Elisabeth Alblas','elisabeth alblas',NULL,NULL,NULL),(117779,'Marcus Samuel Winkel','marcus samuel winkel',NULL,NULL,NULL),(117780,'Mietje Frank','mietje frank',NULL,NULL,NULL),(117781,'Duyven','duyven',NULL,NULL,NULL),(117782,'Elisabeth van Duyven','elisabeth van duyven',NULL,NULL,NULL),(117783,'Borstlap','borstlap',NULL,NULL,NULL),(117784,'Johanna Borstlap','johanna borstlap',NULL,NULL,NULL),(117785,'Furlet','furlet',NULL,NULL,NULL),(117786,'Françoise Furlet','françoise furlet',NULL,NULL,NULL),(117787,'Margareta Kros','margareta kros',NULL,NULL,NULL),(117788,'Jan Antonie Glaser','jan antonie glaser',NULL,NULL,NULL),(117789,'Christina Elisabeth Schusler','christina elisabeth schusler',NULL,NULL,NULL),(117790,'Maria Koster','maria koster',NULL,NULL,NULL),(117791,'Johanna Moor','johanna moor',NULL,NULL,NULL),(117792,'Johann Leonhard Lausser','johann leonhard lausser',NULL,NULL,NULL),(117793,'Dirk Havelaar','dirk havelaar',NULL,NULL,NULL),(117794,'Louisa Michon','louisa michon',NULL,NULL,NULL),(117795,'Anthonie Sander Schoevers','anthonie sander schoevers',NULL,NULL,NULL),(117796,'Jovies','jovies',NULL,NULL,NULL),(117797,'Hendrik Jovies','hendrik jovies',NULL,NULL,NULL),(117798,'Dorothea Knippenberg','dorothea knippenberg',NULL,NULL,NULL),(117799,'Cornelis van Leeuwen','cornelis van leeuwen',NULL,NULL,NULL),(117800,'Jacoba Willemina Hofland','jacoba willemina hofland',NULL,NULL,NULL),(117801,'Haasje van der Harst','haasje van der harst',NULL,NULL,NULL),(117802,'Maujou','maujou',NULL,NULL,NULL),(117803,'Maria Catharina du Maujou','maria catharina du maujou',NULL,NULL,NULL),(117804,'Jannetje Hochepied','jannetje hochepied',NULL,NULL,NULL),(117805,'Joannes van Bysterveld','joannes van bysterveld',NULL,NULL,NULL),(117806,'Horrix','horrix',NULL,NULL,NULL),(117807,'Simon Françiscus Antonius Horrix','simon françiscus antonius horrix',NULL,NULL,NULL),(117808,'Fredrikus Johannes Mouton','fredrikus johannes mouton',NULL,NULL,NULL),(117809,'Carel Mertz','carel mertz',NULL,NULL,NULL),(117810,'Johannes van der Lont','johannes van der lont',NULL,NULL,NULL),(117811,'Nicolaas Barend Logher','nicolaas barend logher',NULL,NULL,NULL),(117812,'Katrina Voerman','katrina voerman',NULL,NULL,NULL),(117813,'Diëhl','diëhl',NULL,NULL,NULL),(117814,'Hendrik Lucas Diëhl','hendrik lucas diëhl',NULL,NULL,NULL),(117815,'Kraatz','kraatz',NULL,NULL,NULL),(117816,'Johannes Fredrik Kraatz','johannes fredrik kraatz',NULL,NULL,NULL),(117817,'Roodenburgh','roodenburgh',NULL,NULL,NULL),(117818,'Antje Roodenburgh','antje roodenburgh',NULL,NULL,NULL),(117819,'Johanna Anthonia Wilhelmina Meyer','johanna anthonia wilhelmina meyer',NULL,NULL,NULL),(117820,'Anna Jansen','anna jansen',NULL,NULL,NULL),(117821,'Berenbak','berenbak',NULL,NULL,NULL),(117822,'Petrus Berenbak','petrus berenbak',NULL,NULL,NULL),(117823,'Johanna van Wyk','johanna van wyk',NULL,NULL,NULL),(117824,'Françina Gezelle','françina gezelle',NULL,NULL,NULL),(117825,'Carolina Ravens','carolina ravens',NULL,NULL,NULL),(117826,'Christina Elisabeth Pietersen','christina elisabeth pietersen',NULL,NULL,NULL),(117827,'Johannes Jacob Korsel','johannes jacob korsel',NULL,NULL,NULL),(117828,'Frederik Gieselbach','frederik gieselbach',NULL,NULL,NULL),(117829,'Sluitermans','sluitermans',NULL,NULL,NULL),(117830,'Leendert Sluitermans','leendert sluitermans',NULL,NULL,NULL),(117831,'Anna van den Brandt','anna van den brandt',NULL,NULL,NULL),(117832,'Marguerite Françoise Gonnet','marguerite françoise gonnet',NULL,NULL,NULL),(117833,'Bagel','bagel',NULL,NULL,NULL),(117834,'Anna Catharina Frederika Bagel','anna catharina frederika bagel',NULL,NULL,NULL),(117835,'Pieter Hotze','pieter hotze',NULL,NULL,NULL),(117836,'Boeschart','boeschart',NULL,NULL,NULL),(117837,'Hendrik Adriaan van der Heim Boeschart','hendrik adriaan van der heim boeschart',NULL,NULL,NULL),(117838,'Jan Elders','jan elders',NULL,NULL,NULL),(117839,'Milard','milard',NULL,NULL,NULL),(117840,'Sophia Christina Paulina Milard','sophia christina paulina milard',NULL,NULL,NULL),(117841,'Pieter Cornelis Verheys','pieter cornelis verheys',NULL,NULL,NULL),(117842,'Becks','becks',NULL,NULL,NULL),(117843,'Elisabeth Jacoba Becks','elisabeth jacoba becks',NULL,NULL,NULL),(117844,'Eva Catharina van der Meer','eva catharina van der meer',NULL,NULL,NULL),(117845,'Frederik Hendrik Jacobus Blom','frederik hendrik jacobus blom',NULL,NULL,NULL),(117846,'Juliana Cornelia de Beer','juliana cornelia de beer',NULL,NULL,NULL),(117847,'Françiscus de Mol','françiscus de mol',NULL,NULL,NULL),(117848,'Hendrik Thesingh','hendrik thesingh',NULL,NULL,NULL),(117849,'Weymer','weymer',NULL,NULL,NULL),(117850,'Clasina Weymer','clasina weymer',NULL,NULL,NULL),(117851,'Johannes van der Straaten','johannes van der straaten',NULL,NULL,NULL),(117852,'Geertruyda Couwenberg','geertruyda couwenberg',NULL,NULL,NULL),(117853,'Huybert van Vianen','huybert van vianen',NULL,NULL,NULL),(117854,'François Vincke','françois vincke',NULL,NULL,NULL),(117855,'Ehrenrich','ehrenrich',NULL,NULL,NULL),(117856,'Johann Christiaan Ehrenrich','johann christiaan ehrenrich',NULL,NULL,NULL),(117857,'Steenbrugge','steenbrugge',NULL,NULL,NULL),(117858,'Pieter van Steenbrugge','pieter van steenbrugge',NULL,NULL,NULL),(117859,'Hermilaar','hermilaar',NULL,NULL,NULL),(117860,'Françina Hermilaar','françina hermilaar',NULL,NULL,NULL),(117861,'Johannes Gettinger','johannes gettinger',NULL,NULL,NULL),(117862,'Hendrik Vermeulen','hendrik vermeulen',NULL,NULL,NULL),(117863,'Dorothea Keizer','dorothea keizer',NULL,NULL,NULL),(117864,'Anna Elisabeth Christina Milard','anna elisabeth christina milard',NULL,NULL,NULL),(117865,'Françiscus Chervet','françiscus chervet',NULL,NULL,NULL),(117866,'Muuren','muuren',NULL,NULL,NULL),(117867,'Cornelis Muuren','cornelis muuren',NULL,NULL,NULL),(117868,'Anna Maria Cheriex','anna maria cheriex',NULL,NULL,NULL),(117869,'Helena Sophia Dannenfelser','helena sophia dannenfelser',NULL,NULL,NULL),(117870,'Stalders','stalders',NULL,NULL,NULL),(117871,'Johanna Stalders','johanna stalders',NULL,NULL,NULL),(117872,'Cornelis Hoogeveen','cornelis hoogeveen',NULL,NULL,NULL),(117873,'Cornelis Theodorus Bouman','cornelis theodorus bouman',NULL,NULL,NULL),(117874,'Treysenaar','treysenaar',NULL,NULL,NULL),(117875,'Arie Treysenaar','arie treysenaar',NULL,NULL,NULL),(117876,'Elisabeth van Netten','elisabeth van netten',NULL,NULL,NULL),(117877,'Plukkel','plukkel',NULL,NULL,NULL),(117878,'Valentinus Plukkel','valentinus plukkel',NULL,NULL,NULL),(117879,'Magdalena Johanna Hoffman','magdalena johanna hoffman',NULL,NULL,NULL),(117880,'Gustedt','gustedt',NULL,NULL,NULL),(117881,'Helena Gustedt','helena gustedt',NULL,NULL,NULL),(117882,'Klaartje van der Harst','klaartje van der harst',NULL,NULL,NULL),(117883,'Cornelia Taal','cornelia taal',NULL,NULL,NULL),(117884,'Willem de Lagh','willem de lagh',NULL,NULL,NULL),(117885,'Johanna Margaretha Marcus','johanna margaretha marcus',NULL,NULL,NULL),(117886,'Johannes Casparus van der Mark','johannes casparus van der mark',NULL,NULL,NULL),(117887,'Witshoff','witshoff',NULL,NULL,NULL),(117888,'Johan Wilhelm Witshoff','johan wilhelm witshoff',NULL,NULL,NULL),(117889,'Kastelen','kastelen',NULL,NULL,NULL),(117890,'Klasina Kastelen','klasina kastelen',NULL,NULL,NULL),(117891,'Gysbert Oosterbaan','gysbert oosterbaan',NULL,NULL,NULL),(117892,'Gysbert Cornelis de Mos','gysbert cornelis de mos',NULL,NULL,NULL),(117893,'Matthys Paters','matthys paters',NULL,NULL,NULL),(117894,'Habis','habis',NULL,NULL,NULL),(117895,'Willem Habis','willem habis',NULL,NULL,NULL),(117896,'Jacobus Johannes van Heusde','jacobus johannes van heusde',NULL,NULL,NULL),(117897,'Jan Adrianus Thiebout','jan adrianus thiebout',NULL,NULL,NULL),(117898,'Johan Fredrik Balthasar Köhler','johan fredrik balthasar köhler',NULL,NULL,NULL),(117899,'Dolphyn','dolphyn',NULL,NULL,NULL),(117900,'Joannes Dolphyn','joannes dolphyn',NULL,NULL,NULL),(117901,'Hendrik Zydenbosch','hendrik zydenbosch',NULL,NULL,NULL),(117902,'Hendrik Coster','hendrik coster',NULL,NULL,NULL),(117903,'Jacobus Bernard','jacobus bernard',NULL,NULL,NULL),(117904,'Derk Braakman','derk braakman',NULL,NULL,NULL),(117905,'Kesselar','kesselar',NULL,NULL,NULL),(117906,'Frans Kesselar','frans kesselar',NULL,NULL,NULL),(117907,'Lambert de Jonge','lambert de jonge',NULL,NULL,NULL),(117908,'Martin de Lyon','martin de lyon',NULL,NULL,NULL),(117909,'Johannes Gerrit van Son','johannes gerrit van son',NULL,NULL,NULL),(117910,'Epker','epker',NULL,NULL,NULL),(117911,'Cornelis Balthazar Epker','cornelis balthazar epker',NULL,NULL,NULL),(117912,'Abraham Suasso de Pinto','abraham suasso de pinto',NULL,NULL,NULL),(117913,'Limborg','limborg',NULL,NULL,NULL),(117914,'Marinus van Limborg','marinus van limborg',NULL,NULL,NULL),(117915,'Simon Johannes Klyn','simon johannes klyn',NULL,NULL,NULL),(117916,'Albertus Vermaak','albertus vermaak',NULL,NULL,NULL),(117917,'Voleke','voleke',NULL,NULL,NULL),(117918,'Georg Frantz Christiaan Voleke','georg frantz christiaan voleke',NULL,NULL,NULL),(117919,'Dehnhardt','dehnhardt',NULL,NULL,NULL),(117920,'Johannes Sigmund Adam Dehnhardt','johannes sigmund adam dehnhardt',NULL,NULL,NULL),(117921,'Huybertus Leendert de Zwaan','huybertus leendert de zwaan',NULL,NULL,NULL),(117922,'Nayenhuys','nayenhuys',NULL,NULL,NULL),(117923,'Jan Nayenhuys','jan nayenhuys',NULL,NULL,NULL),(117924,'Ferdinand Wimmers','ferdinand wimmers',NULL,NULL,NULL),(117925,'Johannes Philippus Mesker','johannes philippus mesker',NULL,NULL,NULL),(117926,'Gerrit van Alphen','gerrit van alphen',NULL,NULL,NULL),(117927,'Andries van der Hoek','andries van der hoek',NULL,NULL,NULL),(117928,'Nicolaas Stempels','nicolaas stempels',NULL,NULL,NULL),(117929,'Hendricus van Herp','hendricus van herp',NULL,NULL,NULL),(117930,'Willem Jacobus Vrind','willem jacobus vrind',NULL,NULL,NULL),(117931,'Blerk','blerk',NULL,NULL,NULL),(117932,'Joannes van Blerk','joannes van blerk',NULL,NULL,NULL),(117933,'Rynderknegt','rynderknegt',NULL,NULL,NULL),(117934,'Martinus Gysbertus Rynderknegt','martinus gysbertus rynderknegt',NULL,NULL,NULL),(117935,'Schnepper','schnepper',NULL,NULL,NULL),(117936,'Johan Daniel Schnepper','johan daniel schnepper',NULL,NULL,NULL),(117937,'Frederik Muis','frederik muis',NULL,NULL,NULL),(117938,'Geertruy Christina Brouwer','geertruy christina brouwer',NULL,NULL,NULL),(117939,'Catrina van Zon','catrina van zon',NULL,NULL,NULL),(117940,'Hendrik Nieuwenhuysen','hendrik nieuwenhuysen',NULL,NULL,NULL),(117941,'Wunninck','wunninck',NULL,NULL,NULL),(117942,'Engel Wunninck','engel wunninck',NULL,NULL,NULL),(117943,'Isabelia','isabelia',NULL,NULL,NULL),(117944,'Isabelia Maria Staal','isabelia maria staal',NULL,NULL,NULL),(117945,'Françisens','françisens',NULL,NULL,NULL),(117946,'Johannes Françisens van Wessem','johannes françisens van wessem',NULL,NULL,NULL),(117947,'Maria Kuypers','maria kuypers',NULL,NULL,NULL),(117948,'Maria Julia Knaap','maria julia knaap',NULL,NULL,NULL),(117949,'Henderik van Fulpen','henderik van fulpen',NULL,NULL,NULL),(117950,'Magdalena Baggerman','magdalena baggerman',NULL,NULL,NULL),(117951,'Randekker','randekker',NULL,NULL,NULL),(117952,'Clasina Randekker','clasina randekker',NULL,NULL,NULL),(117953,'Johan Casper Hoffman','johan casper hoffman',NULL,NULL,NULL),(117954,'Willem Frans Arbeiter','willem frans arbeiter',NULL,NULL,NULL),(117955,'Wilhelmina Liezen','wilhelmina liezen',NULL,NULL,NULL),(117956,'Johannes Andreas Riedel','johannes andreas riedel',NULL,NULL,NULL),(117957,'Willem Johannes Sas','willem johannes sas',NULL,NULL,NULL),(117958,'Samuel Isaac Polak','samuel isaac polak',NULL,NULL,NULL),(117959,'Hendrik Arendse','hendrik arendse',NULL,NULL,NULL),(117960,'Rypeling','rypeling',NULL,NULL,NULL),(117961,'Adolph Rypeling','adolph rypeling',NULL,NULL,NULL),(117962,'Wilhelmina Vogelsang','wilhelmina vogelsang',NULL,NULL,NULL),(117963,'Magdalena Hess','magdalena hess',NULL,NULL,NULL),(117964,'Eype','eype',NULL,NULL,NULL),(117965,'Arentje van Eype','arentje van eype',NULL,NULL,NULL),(117966,'Berense','berense',NULL,NULL,NULL),(117967,'Gerrit Berense','gerrit berense',NULL,NULL,NULL),(117968,'Lauer','lauer',NULL,NULL,NULL),(117969,'Jost Henrich Lauer','jost henrich lauer',NULL,NULL,NULL),(117970,'Machiel de Kooning','machiel de kooning',NULL,NULL,NULL),(117971,'Catrina Snoer','catrina snoer',NULL,NULL,NULL),(117972,'Adriana Nuis','adriana nuis',NULL,NULL,NULL),(117973,'Sara Susanna Maria Knap','sara susanna maria knap',NULL,NULL,NULL),(117974,'Herrypon','herrypon',NULL,NULL,NULL),(117975,'Maria Theresia de Herrypon','maria theresia de herrypon',NULL,NULL,NULL),(117976,'Jan Hoogendoorn','jan hoogendoorn',NULL,NULL,NULL),(117977,'Anthonie Adrianus Bakker','anthonie adrianus bakker',NULL,NULL,NULL),(117978,'Pieter van de Poll','pieter van de poll',NULL,NULL,NULL),(117979,'Arent Hendrik Spekking','arent hendrik spekking',NULL,NULL,NULL),(117980,'Wihelmina','wihelmina',NULL,NULL,NULL),(117981,'Wihelmina Tilburg','wihelmina tilburg',NULL,NULL,NULL),(117982,'Johanna Carré','johanna carré',NULL,NULL,NULL),(117983,'Henderina Otte','henderina otte',NULL,NULL,NULL),(117984,'Elisabeth Smit','elisabeth smit',NULL,NULL,NULL),(117985,'Hissing','hissing',NULL,NULL,NULL),(117986,'Willem Hissing','willem hissing',NULL,NULL,NULL),(117987,'Angeniet Jansen','angeniet jansen',NULL,NULL,NULL),(117988,'Maria Waleveld','maria waleveld',NULL,NULL,NULL),(117989,'Rohn','rohn',NULL,NULL,NULL),(117990,'Alexander Karel Samuel Rohn','alexander karel samuel rohn',NULL,NULL,NULL),(117991,'Pieter Jacobus Rotteveel','pieter jacobus rotteveel',NULL,NULL,NULL),(117992,'Hendrik Felix','hendrik felix',NULL,NULL,NULL),(117993,'Anna Bohlman','anna bohlman',NULL,NULL,NULL),(117994,'Schoolmans','schoolmans',NULL,NULL,NULL),(117995,'Hermanns Schoolmans','hermanns schoolmans',NULL,NULL,NULL),(117996,'Johannes van Soomeren','johannes van soomeren',NULL,NULL,NULL),(117997,'Verstraaten','verstraaten',NULL,NULL,NULL),(117998,'Maria Anna Verstraaten','maria anna verstraaten',NULL,NULL,NULL),(117999,'Anna Sophia Bruns','anna sophia bruns',NULL,NULL,NULL),(118000,'Etteger','etteger',NULL,NULL,NULL),(118001,'Dirk van Etteger','dirk van etteger',NULL,NULL,NULL),(118002,'Matthys van Gorkum','matthys van gorkum',NULL,NULL,NULL),(118003,'Goedré','goedré',NULL,NULL,NULL),(118004,'Frans Goedré','frans goedré',NULL,NULL,NULL),(118005,'David de Vries','david de vries',NULL,NULL,NULL),(118006,'Hynians','hynians',NULL,NULL,NULL),(118007,'Joseph Hynians','joseph hynians',NULL,NULL,NULL),(118008,'Hendrika Bosch','hendrika bosch',NULL,NULL,NULL),(118009,'Josina van Diest','josina van diest',NULL,NULL,NULL),(118010,'Hanna Kroes','hanna kroes',NULL,NULL,NULL),(118011,'Catharina Johanna Cornelia Dames','catharina johanna cornelia dames',NULL,NULL,NULL),(118012,'Cornelis Dirk van Greeven','cornelis dirk van greeven',NULL,NULL,NULL),(118013,'Ypen','ypen',NULL,NULL,NULL),(118014,'Aagje van Ypen','aagje van ypen',NULL,NULL,NULL),(118015,'Simha','simha',NULL,NULL,NULL),(118016,'Simha Senior','simha senior',NULL,NULL,NULL),(118017,'Adam Lodewyk van Doorn','adam lodewyk van doorn',NULL,NULL,NULL),(118018,'Adriana Elisabeth Forsman','adriana elisabeth forsman',NULL,NULL,NULL),(118019,'Pieter Jacobus de Langen','pieter jacobus de langen',NULL,NULL,NULL),(118020,'Sara Vink','sara vink',NULL,NULL,NULL),(118021,'Brunsman','brunsman',NULL,NULL,NULL),(118022,'Johann Willem Brunsman van Herkhuysen','johann willem brunsman van herkhuysen',NULL,NULL,NULL),(118023,'Gerrit Bruin','gerrit bruin',NULL,NULL,NULL),(118024,'Michiel Soer','michiel soer',NULL,NULL,NULL),(118025,'Muldert','muldert',NULL,NULL,NULL),(118026,'Maria Muldert','maria muldert',NULL,NULL,NULL),(118027,'Geercke','geercke',NULL,NULL,NULL),(118028,'Carolina Geercke','carolina geercke',NULL,NULL,NULL),(118029,'Gysbert Keus','gysbert keus',NULL,NULL,NULL),(118030,'Geesing','geesing',NULL,NULL,NULL),(118031,'Henderica Alida Geesing','henderica alida geesing',NULL,NULL,NULL),(118032,'Cornelis Dobbe','cornelis dobbe',NULL,NULL,NULL),(118033,'Jacob Lopes Suasso','jacob lopes suasso',NULL,NULL,NULL),(118034,'Hendrik Saris','hendrik saris',NULL,NULL,NULL),(118035,'Catharina Wilhelmina Frier','catharina wilhelmina frier',NULL,NULL,NULL),(118036,'Adriana van Heusden','adriana van heusden',NULL,NULL,NULL),(118037,'Johannes Gerardus Johnson','johannes gerardus johnson',NULL,NULL,NULL),(118038,'Cornelis Smits','cornelis smits',NULL,NULL,NULL),(118039,'Johanna Zuydwyk','johanna zuydwyk',NULL,NULL,NULL),(118040,'Goyaars','goyaars',NULL,NULL,NULL),(118041,'Jacomina Goyaars','jacomina goyaars',NULL,NULL,NULL),(118042,'Albertus Groenesteyn','albertus groenesteyn',NULL,NULL,NULL),(118043,'Wiegleve','wiegleve',NULL,NULL,NULL),(118044,'Gerrit Wiegleve','gerrit wiegleve',NULL,NULL,NULL),(118045,'Nicolaas Coops','nicolaas coops',NULL,NULL,NULL),(118046,'Johannes Niet','johannes niet',NULL,NULL,NULL),(118047,'Françiscus Martinus','françiscus martinus',NULL,NULL,NULL),(118048,'Gerardus Wilhelmus Koning','gerardus wilhelmus koning',NULL,NULL,NULL),(118049,'Johannes Becht','johannes becht',NULL,NULL,NULL),(118050,'Feuring','feuring',NULL,NULL,NULL),(118051,'Johannes Jacob Feuring','johannes jacob feuring',NULL,NULL,NULL),(118052,'Pieter Haars','pieter haars',NULL,NULL,NULL),(118053,'Pipen','pipen',NULL,NULL,NULL),(118054,'Henricus Ferdinandus van der Pipen','henricus ferdinandus van der pipen',NULL,NULL,NULL),(118055,'Johannes Snyders','johannes snyders',NULL,NULL,NULL),(118056,'Reynerus Hermanus Hermans','reynerus hermanus hermans',NULL,NULL,NULL),(118057,'Johannes Frederik George Brunsma','johannes frederik george brunsma',NULL,NULL,NULL),(118058,'Willem Carel Pontier','willem carel pontier',NULL,NULL,NULL),(118059,'Johannes van Weesel','johannes van weesel',NULL,NULL,NULL),(118060,'Michaël Hols','michaël hols',NULL,NULL,NULL),(118061,'Willem Wagner','willem wagner',NULL,NULL,NULL),(118062,'Wilhelmus Françiscus Cools','wilhelmus françiscus cools',NULL,NULL,NULL),(118063,'Gysbert van Leeuwen','gysbert van leeuwen',NULL,NULL,NULL),(118064,'Johannes Pieter van de Vyver','johannes pieter van de vyver',NULL,NULL,NULL),(118065,'Joannes Françiscus van Ooyen','joannes françiscus van ooyen',NULL,NULL,NULL),(118066,'Carel Leendert Schmit','carel leendert schmit',NULL,NULL,NULL),(118067,'Cleffken','cleffken',NULL,NULL,NULL),(118068,'Hermanus Cornelis Cleffken','hermanus cornelis cleffken',NULL,NULL,NULL),(118069,'Bergor','bergor',NULL,NULL,NULL),(118070,'Cornelis Bergor','cornelis bergor',NULL,NULL,NULL),(118071,'Cornelis Hiddes','cornelis hiddes',NULL,NULL,NULL),(118072,'Pluet','pluet',NULL,NULL,NULL),(118073,'Kornelis Pluet','kornelis pluet',NULL,NULL,NULL),(118074,'Lauwrens','lauwrens',NULL,NULL,NULL),(118075,'Lauwrens Jona','lauwrens jona',NULL,NULL,NULL),(118076,'Johannes Vriendt','johannes vriendt',NULL,NULL,NULL),(118077,'Hullman','hullman',NULL,NULL,NULL),(118078,'Adam Christiaan Hullman','adam christiaan hullman',NULL,NULL,NULL),(118079,'Keyfering','keyfering',NULL,NULL,NULL),(118080,'Johannes Carel Keyfering','johannes carel keyfering',NULL,NULL,NULL),(118081,'Ary Oosthoek','ary oosthoek',NULL,NULL,NULL),(118082,'Dirk Hoos','dirk hoos',NULL,NULL,NULL),(118083,'Iwes','iwes',NULL,NULL,NULL),(118084,'Petrus Iwes','petrus iwes',NULL,NULL,NULL),(118085,'Fonderie','fonderie',NULL,NULL,NULL),(118086,'Josephus Fonderie','josephus fonderie',NULL,NULL,NULL),(118087,'Martinus Harmsen','martinus harmsen',NULL,NULL,NULL),(118088,'Teodoris','teodoris',NULL,NULL,NULL),(118089,'Reygers','reygers',NULL,NULL,NULL),(118090,'Teodoris Reygers','teodoris reygers',NULL,NULL,NULL),(118091,'Joannes Gerardus Smits','joannes gerardus smits',NULL,NULL,NULL),(118092,'Machiel de Vet','machiel de vet',NULL,NULL,NULL),(118093,'Starrenburgh','starrenburgh',NULL,NULL,NULL),(118094,'Joseph Ferdinand van Starrenburgh','joseph ferdinand van starrenburgh',NULL,NULL,NULL),(118095,'Johannes Roos','johannes roos',NULL,NULL,NULL),(118096,'Graauwenhaan','graauwenhaan',NULL,NULL,NULL),(118097,'Johannes Henricus van Graauwenhaan','johannes henricus van graauwenhaan',NULL,NULL,NULL),(118098,'Albertus Eeltjes','albertus eeltjes',NULL,NULL,NULL),(118099,'Wouter Antoni Willem Frederik van der Vet','wouter antoni willem frederik van der vet',NULL,NULL,NULL),(118100,'Gribling','gribling',NULL,NULL,NULL),(118101,'Joannes Josephus Gribling','joannes josephus gribling',NULL,NULL,NULL),(118102,'Aagje van Kempen','aagje van kempen',NULL,NULL,NULL),(118103,'Pieter van Wyn','pieter van wyn',NULL,NULL,NULL),(118104,'Willemina Dortmont','willemina dortmont',NULL,NULL,NULL),(118105,'Karei','karei',NULL,NULL,NULL),(118106,'Karei Henderik Schas','karei henderik schas',NULL,NULL,NULL),(118107,'Wilhelmus Johannes Marius van Leeuwen','wilhelmus johannes marius van leeuwen',NULL,NULL,NULL),(118108,'Teunisje','teunisje',NULL,NULL,NULL),(118109,'Denneboom','denneboom',NULL,NULL,NULL),(118110,'Teunisje Denneboom','teunisje denneboom',NULL,NULL,NULL),(118111,'Johanna Sekreven','johanna sekreven',NULL,NULL,NULL),(118112,'M...','m...',NULL,NULL,NULL),(118113,'Jante','jante',NULL,NULL,NULL),(118114,'M... Jante','m... jante',NULL,NULL,NULL),(118115,'Antony van Keulen','antony van keulen',NULL,NULL,NULL),(118116,'Willem Bosch','willem bosch',NULL,NULL,NULL),(118117,'Andreana','andreana',NULL,NULL,NULL),(118118,'Andreana van Hulst','andreana van hulst',NULL,NULL,NULL),(118119,'Foikens','foikens',NULL,NULL,NULL),(118120,'Johannes Hermanus Josephus Foikens','johannes hermanus josephus foikens',NULL,NULL,NULL),(118121,'Lakum','lakum',NULL,NULL,NULL),(118122,'Johannes Christiaan van Lakum','johannes christiaan van lakum',NULL,NULL,NULL),(118123,'Johannes Willem Lammers','johannes willem lammers',NULL,NULL,NULL),(118124,'Cornelis Snoek','cornelis snoek',NULL,NULL,NULL),(118125,'Gerard de Ruyter','gerard de ruyter',NULL,NULL,NULL),(118126,'Diks','diks',NULL,NULL,NULL),(118127,'Maria Diks','maria diks',NULL,NULL,NULL),(118128,'Maria Zeeger','maria zeeger',NULL,NULL,NULL),(118129,'Magdalena de Waard','magdalena de waard',NULL,NULL,NULL),(118130,'Dieke','dieke',NULL,NULL,NULL),(118131,'Dieke Elkan','dieke elkan',NULL,NULL,NULL),(118132,'Cornelia Uyttenhout','cornelia uyttenhout',NULL,NULL,NULL),(118133,'Jan Rombout','jan rombout',NULL,NULL,NULL),(118134,'Maria van Tol','maria van tol',NULL,NULL,NULL),(118135,'Elisabeth Kuiper','elisabeth kuiper',NULL,NULL,NULL),(118136,'Maria le Lievre','maria le lievre',NULL,NULL,NULL),(118137,'Jan Carel van Meegen','jan carel van meegen',NULL,NULL,NULL),(118138,'Jan Boelen','jan boelen',NULL,NULL,NULL),(118139,'Hendrik van der Ven','hendrik van der ven',NULL,NULL,NULL),(118140,'Zeland','zeland',NULL,NULL,NULL),(118141,'Elisabeth Maria van Zeland','elisabeth maria van zeland',NULL,NULL,NULL),(118142,'Fatter','fatter',NULL,NULL,NULL),(118143,'Jacob Fatter','jacob fatter',NULL,NULL,NULL),(118144,'Wolff Hartog de Lima','wolff hartog de lima',NULL,NULL,NULL),(118145,'Riezenaar','riezenaar',NULL,NULL,NULL),(118146,'Henderica Riezenaar','henderica riezenaar',NULL,NULL,NULL),(118147,'Johannes Weyaarde','johannes weyaarde',NULL,NULL,NULL),(118148,'Wilhelmina van der Helm','wilhelmina van der helm',NULL,NULL,NULL),(118149,'Petrus de Hart','petrus de hart',NULL,NULL,NULL),(118150,'Eggensberger','eggensberger',NULL,NULL,NULL),(118151,'Elisabeth Eggensberger','elisabeth eggensberger',NULL,NULL,NULL),(118152,'Nicolas Mulder','nicolas mulder',NULL,NULL,NULL),(118153,'Mr. François Nolst','mr. françois nolst',NULL,NULL,NULL),(118154,'Jacobus van Heusden','jacobus van heusden',NULL,NULL,NULL),(118155,'Cornelia Meyboom','cornelia meyboom',NULL,NULL,NULL),(118156,'Barend van Brussel','barend van brussel',NULL,NULL,NULL),(118157,'Anchelon','anchelon',NULL,NULL,NULL),(118158,'Maria Magdalena Anchelon','maria magdalena anchelon',NULL,NULL,NULL),(118159,'Salomon Polak','salomon polak',NULL,NULL,NULL),(118160,'Aasje','aasje',NULL,NULL,NULL),(118161,'Aasje Dirkse Hoek','aasje dirkse hoek',NULL,NULL,NULL),(118162,'Jannetje van Aken','jannetje van aken',NULL,NULL,NULL),(118163,'Anna Louisa Johanna Westhoff','anna louisa johanna westhoff',NULL,NULL,NULL),(118164,'Jacob Borel','jacob borel',NULL,NULL,NULL),(118165,'Maria Beets','maria beets',NULL,NULL,NULL),(118166,'Theodorus Geurs','theodorus geurs',NULL,NULL,NULL),(118167,'Ulrig','ulrig',NULL,NULL,NULL),(118168,'Johannes Ulrig','johannes ulrig',NULL,NULL,NULL),(118169,'Herman Henrich Bone','herman henrich bone',NULL,NULL,NULL),(118170,'Maria van der Helder','maria van der helder',NULL,NULL,NULL),(118171,'Ekkers','ekkers',NULL,NULL,NULL),(118172,'Willem Ekkers','willem ekkers',NULL,NULL,NULL),(118173,'Geertruida Groenewoud','geertruida groenewoud',NULL,NULL,NULL),(118174,'Jacobus Simon Adrianus Noordendorp','jacobus simon adrianus noordendorp',NULL,NULL,NULL),(118175,'Adriana Helena Catharina van Tiel','adriana helena catharina van tiel',NULL,NULL,NULL),(118176,'Maria Smitt','maria smitt',NULL,NULL,NULL),(118177,'Kryn Aarsen','kryn aarsen',NULL,NULL,NULL),(118178,'Rabeling','rabeling',NULL,NULL,NULL),(118179,'Henderika Rabeling','henderika rabeling',NULL,NULL,NULL),(118180,'Joseph Leendert van der Lucht','joseph leendert van der lucht',NULL,NULL,NULL),(118181,'Gerardus Vryman','gerardus vryman',NULL,NULL,NULL),(118182,'Jannetje Korving','jannetje korving',NULL,NULL,NULL),(118183,'Susanne Grandval','susanne grandval',NULL,NULL,NULL),(118184,'Joseph Carel Tentee','joseph carel tentee',NULL,NULL,NULL),(118185,'Anna Christina Hoffmann','anna christina hoffmann',NULL,NULL,NULL),(118186,'Sophia Maria Zeeman','sophia maria zeeman',NULL,NULL,NULL),(118187,'Alida Henderika Wisdom','alida henderika wisdom',NULL,NULL,NULL),(118188,'Simon Samuel Bron','simon samuel bron',NULL,NULL,NULL),(118189,'Johanna de Graaf','johanna de graaf',NULL,NULL,NULL),(118190,'Willemina Buys','willemina buys',NULL,NULL,NULL),(118191,'Carel Michel','carel michel',NULL,NULL,NULL),(118192,'Elisabeth Lettri','elisabeth lettri',NULL,NULL,NULL),(118193,'Emmrich','emmrich',NULL,NULL,NULL),(118194,'Johannes Emmrich','johannes emmrich',NULL,NULL,NULL),(118195,'Freling','freling',NULL,NULL,NULL),(118196,'Margaretha Freling','margaretha freling',NULL,NULL,NULL),(118197,'Neeltje van Dalen','neeltje van dalen',NULL,NULL,NULL),(118198,'Henegouw','henegouw',NULL,NULL,NULL),(118199,'Pieter Joseph van Beyersbergen Henegouw','pieter joseph van beyersbergen henegouw',NULL,NULL,NULL),(118200,'Evert Grossel','evert grossel',NULL,NULL,NULL),(118201,'Johannes Jacobus Dekker','johannes jacobus dekker',NULL,NULL,NULL),(118202,'Miggels','miggels',NULL,NULL,NULL),(118203,'Christiaan Miggels','christiaan miggels',NULL,NULL,NULL),(118204,'Anna Waag','anna waag',NULL,NULL,NULL),(118205,'Pieter Schepman','pieter schepman',NULL,NULL,NULL),(118206,'Maria Henderika Dohna','maria henderika dohna',NULL,NULL,NULL),(118207,'Arie van den Arend','arie van den arend',NULL,NULL,NULL),(118208,'Nyhuys','nyhuys',NULL,NULL,NULL),(118209,'Cornelia Maria Nyhuys','cornelia maria nyhuys',NULL,NULL,NULL),(118210,'Chaffner','chaffner',NULL,NULL,NULL),(118211,'Fredric Louis Chaffner','fredric louis chaffner',NULL,NULL,NULL),(118212,'Gysbertus Adrianus','gysbertus adrianus',NULL,NULL,NULL),(118213,'Jan Willem Cornelis','jan willem cornelis',NULL,NULL,NULL),(118214,'David Leonardus','david leonardus',NULL,NULL,NULL),(118215,'Henriette Elisabeth Anna','henriette elisabeth anna',NULL,NULL,NULL),(118216,'Adrien Corneille Philippe','adrien corneille philippe',NULL,NULL,NULL),(118217,'Henderik Frederikus','henderik frederikus',NULL,NULL,NULL),(118218,'Wilhelmus Petrus','wilhelmus petrus',NULL,NULL,NULL),(118219,'Henderik Frederik','henderik frederik',NULL,NULL,NULL),(118220,'Wouter Anthonie','wouter anthonie',NULL,NULL,NULL),(118221,'Johannes Buningh','johannes buningh',NULL,NULL,NULL),(118222,'Hazevelt','hazevelt',NULL,NULL,NULL),(118223,'Wilhelmus Hazevelt','wilhelmus hazevelt',NULL,NULL,NULL),(118224,'Geerardus','geerardus',NULL,NULL,NULL),(118225,'Geerardus de Beer','geerardus de beer',NULL,NULL,NULL),(118226,'Petrus Adrianus Gerber','petrus adrianus gerber',NULL,NULL,NULL),(118227,'Vintges','vintges',NULL,NULL,NULL),(118228,'Jean Michel Vintges','jean michel vintges',NULL,NULL,NULL),(118229,'Kornelis Spaans','kornelis spaans',NULL,NULL,NULL),(118230,'Portou','portou',NULL,NULL,NULL),(118231,'Hendrik Portou','hendrik portou',NULL,NULL,NULL),(118232,'Jonkheer Lodewyk Arend Baron Sloet tot Warmelo','jonkheer lodewyk arend baron sloet tot warmelo',NULL,NULL,NULL),(118233,'Leonardus Meershoek','leonardus meershoek',NULL,NULL,NULL),(118234,'Wynvoort','wynvoort',NULL,NULL,NULL),(118235,'Pieter Wynvoort','pieter wynvoort',NULL,NULL,NULL),(118236,'Teunis van Dyk','teunis van dyk',NULL,NULL,NULL),(118237,'Rademaekers','rademaekers',NULL,NULL,NULL),(118238,'Petrus Josephus Rademaekers','petrus josephus rademaekers',NULL,NULL,NULL),(118239,'Siepmann','siepmann',NULL,NULL,NULL),(118240,'Wilhelmus Siepmann','wilhelmus siepmann',NULL,NULL,NULL),(118241,'Dominicus Hoogewerff','dominicus hoogewerff',NULL,NULL,NULL),(118242,'Geertruyda Johanna Leonhardt','geertruyda johanna leonhardt',NULL,NULL,NULL),(118243,'Dirk Bonnet','dirk bonnet',NULL,NULL,NULL),(118244,'Pieter Marius Scheurleer','pieter marius scheurleer',NULL,NULL,NULL),(118245,'Dobbelstein','dobbelstein',NULL,NULL,NULL),(118246,'Johannes Dobbelstein','johannes dobbelstein',NULL,NULL,NULL),(118247,'Everhardus Boers','everhardus boers',NULL,NULL,NULL),(118248,'Wairlykhuyze','wairlykhuyze',NULL,NULL,NULL),(118249,'Françiscus Wairlykhuyze','françiscus wairlykhuyze',NULL,NULL,NULL),(118250,'Sina Mooyman','sina mooyman',NULL,NULL,NULL),(118251,'Stammers','stammers',NULL,NULL,NULL),(118252,'Alida Stammers','alida stammers',NULL,NULL,NULL),(118253,'Maria Engels','maria engels',NULL,NULL,NULL),(118254,'Maria Margaretha van Schouwenburg','maria margaretha van schouwenburg',NULL,NULL,NULL),(118255,'Louis Charles Chandelle','louis charles chandelle',NULL,NULL,NULL),(118256,'Margaretha Adriana van Leeuwen','margaretha adriana van leeuwen',NULL,NULL,NULL),(118257,'Cornelia van Castel','cornelia van castel',NULL,NULL,NULL),(118258,'Davrance','davrance',NULL,NULL,NULL),(118259,'Maria Cathrina Davrance','maria cathrina davrance',NULL,NULL,NULL),(118260,'Jacobus Facker','jacobus facker',NULL,NULL,NULL),(118261,'Joannes Ludovicus Reynaud','joannes ludovicus reynaud',NULL,NULL,NULL),(118262,'Ontyt','ontyt',NULL,NULL,NULL),(118263,'Willem Ontyt','willem ontyt',NULL,NULL,NULL),(118264,'Maria van Hulst','maria van hulst',NULL,NULL,NULL),(118265,'Jacobus Singelenberg','jacobus singelenberg',NULL,NULL,NULL),(118266,'Merzel','merzel',NULL,NULL,NULL),(118267,'Willem Merzel','willem merzel',NULL,NULL,NULL),(118268,'Vooys','vooys',NULL,NULL,NULL),(118269,'Jan Vooys','jan vooys',NULL,NULL,NULL),(118270,'Christina Koets','christina koets',NULL,NULL,NULL),(118271,'Adriana Lucia van Brussel','adriana lucia van brussel',NULL,NULL,NULL),(118272,'Johanna van Engelen','johanna van engelen',NULL,NULL,NULL),(118273,'Cornelia Hoogendyk','cornelia hoogendyk',NULL,NULL,NULL),(118274,'Catharina Ketjen','catharina ketjen',NULL,NULL,NULL),(118275,'Hermanus van Lingen','hermanus van lingen',NULL,NULL,NULL),(118276,'Emily','emily',NULL,NULL,NULL),(118277,'Georgina Emily Gambier','georgina emily gambier',NULL,NULL,NULL),(118278,'Jan van Dyk','jan van dyk',NULL,NULL,NULL),(118279,'Matthys Gysbert Blok','matthys gysbert blok',NULL,NULL,NULL),(118280,'Barriël','barriël',NULL,NULL,NULL),(118281,'Rebecca Dorothea Barriël','rebecca dorothea barriël',NULL,NULL,NULL),(118282,'Anthony Johannes van Doorn','anthony johannes van doorn',NULL,NULL,NULL),(118283,'Degenhard','degenhard',NULL,NULL,NULL),(118284,'Fredrik Degenhard','fredrik degenhard',NULL,NULL,NULL),(118285,'Kröck','kröck',NULL,NULL,NULL),(118286,'Louisa Kröck','louisa kröck',NULL,NULL,NULL),(118287,'Huybert Pieter van de Poll','huybert pieter van de poll',NULL,NULL,NULL),(118288,'Gerrit Gielen','gerrit gielen',NULL,NULL,NULL),(118289,'Frank van der Zwan','frank van der zwan',NULL,NULL,NULL),(118290,'Maria Cornelia Peerboom','maria cornelia peerboom',NULL,NULL,NULL),(118291,'Anthony Dohna','anthony dohna',NULL,NULL,NULL),(118292,'Cornelia Biegelaar','cornelia biegelaar',NULL,NULL,NULL),(118293,'Pellekens','pellekens',NULL,NULL,NULL),(118294,'Anna Geertruy Pellekens','anna geertruy pellekens',NULL,NULL,NULL),(118295,'Alida Gerardina de Bruine','alida gerardina de bruine',NULL,NULL,NULL),(118296,'Johannes van Toorenburg','johannes van toorenburg',NULL,NULL,NULL),(118297,'Zymel','zymel',NULL,NULL,NULL),(118298,'Johanna Christina Zymel','johanna christina zymel',NULL,NULL,NULL),(118299,'Jean Nicolas Schueringh','jean nicolas schueringh',NULL,NULL,NULL),(118300,'Arie Baggerman','arie baggerman',NULL,NULL,NULL),(118301,'Maria de Jong','maria de jong',NULL,NULL,NULL),(118302,'Roosa','roosa',NULL,NULL,NULL),(118303,'Maria Roosa','maria roosa',NULL,NULL,NULL),(118304,'Gerrit Bos','gerrit bos',NULL,NULL,NULL),(118305,'Johan Hendrik Nicolaas Menkel','johan hendrik nicolaas menkel',NULL,NULL,NULL),(118306,'Lena Moriaux','lena moriaux',NULL,NULL,NULL),(118307,'Cresenbag','cresenbag',NULL,NULL,NULL),(118308,'Rosina Cresenbag','rosina cresenbag',NULL,NULL,NULL),(118309,'Johanna Catharina Wilhelmina Voigt','johanna catharina wilhelmina voigt',NULL,NULL,NULL),(118310,'Hendrica Zwennes','hendrica zwennes',NULL,NULL,NULL),(118311,'Johanna Goeman','johanna goeman',NULL,NULL,NULL),(118312,'Jan Burghout','jan burghout',NULL,NULL,NULL),(118313,'Devermus','devermus',NULL,NULL,NULL),(118314,'Catrina Devermus','catrina devermus',NULL,NULL,NULL),(118315,'Tettero','tettero',NULL,NULL,NULL),(118316,'Cornelis Tettero','cornelis tettero',NULL,NULL,NULL),(118317,'Jacobus van Baaden','jacobus van baaden',NULL,NULL,NULL),(118318,'Maria van Slogteren','maria van slogteren',NULL,NULL,NULL),(118319,'Johan David Heck','johan david heck',NULL,NULL,NULL),(118320,'Hendrik van Stappershoef','hendrik van stappershoef',NULL,NULL,NULL),(118321,'Françiscus Engelbertus Bartels','françiscus engelbertus bartels',NULL,NULL,NULL),(118322,'Willem Ysbrand Smits','willem ysbrand smits',NULL,NULL,NULL),(118323,'Anna Agatha Pontvuyst','anna agatha pontvuyst',NULL,NULL,NULL),(118324,'Elisabeth Greep','elisabeth greep',NULL,NULL,NULL),(118325,'Johannes Gerardus Brand','johannes gerardus brand',NULL,NULL,NULL),(118326,'Paulus Matheus','paulus matheus',NULL,NULL,NULL),(118327,'Jan Cornelis van Valkenburg','jan cornelis van valkenburg',NULL,NULL,NULL),(118328,'Arie Dykhuizen','arie dykhuizen',NULL,NULL,NULL),(118329,'Louisa van Leeuwen','louisa van leeuwen',NULL,NULL,NULL),(118330,'Rankier','rankier',NULL,NULL,NULL),(118331,'Maria Rankier','maria rankier',NULL,NULL,NULL),(118332,'Johan Bernhard Christiaan Schramm','johan bernhard christiaan schramm',NULL,NULL,NULL),(118333,'Alida Pronk','alida pronk',NULL,NULL,NULL),(118334,'Focken','focken',NULL,NULL,NULL),(118335,'Johanna Wilhelmina Focken','johanna wilhelmina focken',NULL,NULL,NULL),(118336,'Johannes Carel Hoebert','johannes carel hoebert',NULL,NULL,NULL),(118337,'Vermin','vermin',NULL,NULL,NULL),(118338,'Apolonia Vermin','apolonia vermin',NULL,NULL,NULL),(118339,'Catrina Outhoorn','catrina outhoorn',NULL,NULL,NULL),(118340,'Jean George Boom','jean george boom',NULL,NULL,NULL),(118341,'Abraham Paris','abraham paris',NULL,NULL,NULL),(118342,'Johannes Gerardus van Toorenburg','johannes gerardus van toorenburg',NULL,NULL,NULL),(118343,'Johanna Catharina Dermout','johanna catharina dermout',NULL,NULL,NULL),(118344,'Barlion','barlion',NULL,NULL,NULL),(118345,'Agatha Barlion','agatha barlion',NULL,NULL,NULL),(118346,'Maria Johanna Hoebert','maria johanna hoebert',NULL,NULL,NULL),(118347,'Adriana Moens','adriana moens',NULL,NULL,NULL),(118348,'Kuender','kuender',NULL,NULL,NULL),(118349,'Grietje Kuender','grietje kuender',NULL,NULL,NULL),(118350,'Clara Catharina Hofman','clara catharina hofman',NULL,NULL,NULL),(118351,'Elisabeth de Haan','elisabeth de haan',NULL,NULL,NULL),(118352,'Overwys','overwys',NULL,NULL,NULL),(118353,'Anna Geertruy Overwys','anna geertruy overwys',NULL,NULL,NULL),(118354,'Gesina Olthof','gesina olthof',NULL,NULL,NULL),(118355,'Grietje Blok','grietje blok',NULL,NULL,NULL),(118356,'Pieternella Margretha Rynders','pieternella margretha rynders',NULL,NULL,NULL),(118357,'Jannetjc','jannetjc',NULL,NULL,NULL),(118358,'Jannetjc de Zwaan','jannetjc de zwaan',NULL,NULL,NULL),(118359,'Antje Meyboom','antje meyboom',NULL,NULL,NULL),(118360,'Pieter Johannes van Slogteren','pieter johannes van slogteren',NULL,NULL,NULL),(118361,'Johanna Maria Smidt','johanna maria smidt',NULL,NULL,NULL),(118362,'Huiberdina','huiberdina',NULL,NULL,NULL),(118363,'Chaire','chaire',NULL,NULL,NULL),(118364,'Huiberdina La Chaire','huiberdina la chaire',NULL,NULL,NULL),(118365,'Demaree','demaree',NULL,NULL,NULL),(118366,'Klaartje Demaree','klaartje demaree',NULL,NULL,NULL),(118367,'Geertruida de Zwart','geertruida de zwart',NULL,NULL,NULL),(118368,'Cornelis van Ryn','cornelis van ryn',NULL,NULL,NULL),(118369,'Margaretha Kok','margaretha kok',NULL,NULL,NULL),(118370,'Kilam','kilam',NULL,NULL,NULL),(118371,'Johanna Maria Kilam','johanna maria kilam',NULL,NULL,NULL),(118372,'Jacobus Thomas Hendrik','jacobus thomas hendrik',NULL,NULL,NULL),(118373,'Hendrik Wilhelmus','hendrik wilhelmus',NULL,NULL,NULL),(118374,'Johannes Adam Jager','johannes adam jager',NULL,NULL,NULL),(118375,'Johannes Hermanus van Solt','johannes hermanus van solt',NULL,NULL,NULL),(118376,'Menke Wolf','menke wolf',NULL,NULL,NULL),(118377,'Dirk Mondriaan','dirk mondriaan',NULL,NULL,NULL),(118378,'Uittenhout','uittenhout',NULL,NULL,NULL),(118379,'Wilhelmus Jacobus Uittenhout','wilhelmus jacobus uittenhout',NULL,NULL,NULL),(118380,'Johannes Braxhoofden','johannes braxhoofden',NULL,NULL,NULL),(118381,'Pieter Roest','pieter roest',NULL,NULL,NULL),(118382,'Sauerwalt','sauerwalt',NULL,NULL,NULL),(118383,'Johan Casper Bastiaan Sauerwalt','johan casper bastiaan sauerwalt',NULL,NULL,NULL),(118384,'Johan Jacob Smidt','johan jacob smidt',NULL,NULL,NULL),(118385,'Peter Jacob Neukirchen','peter jacob neukirchen',NULL,NULL,NULL),(118386,'Nicolas van Ryn','nicolas van ryn',NULL,NULL,NULL),(118387,'Perrison','perrison',NULL,NULL,NULL),(118388,'Hendrik Willem Perrison','hendrik willem perrison',NULL,NULL,NULL),(118389,'Willem Gras','willem gras',NULL,NULL,NULL),(118390,'Nolk','nolk',NULL,NULL,NULL),(118391,'Reinier Adriaan van der Nolk van Gogh','reinier adriaan van der nolk van gogh',NULL,NULL,NULL),(118392,'Johannes Joosten','johannes joosten',NULL,NULL,NULL),(118393,'Visseher','visseher',NULL,NULL,NULL),(118394,'Lodewyk Gerhard Visseher','lodewyk gerhard visseher',NULL,NULL,NULL),(118395,'Isaac Salomon Speyer','isaac salomon speyer',NULL,NULL,NULL),(118396,'Leendert van der Steen','leendert van der steen',NULL,NULL,NULL),(118397,'Henricus Adama van Scheltema','henricus adama van scheltema',NULL,NULL,NULL),(118398,'Hermanus van Straaten','hermanus van straaten',NULL,NULL,NULL),(118399,'Buckmann','buckmann',NULL,NULL,NULL),(118400,'Johann Herman Buckmann','johann herman buckmann',NULL,NULL,NULL),(118401,'Bydebeeke','bydebeeke',NULL,NULL,NULL),(118402,'Hendrik Bydebeeke','hendrik bydebeeke',NULL,NULL,NULL),(118403,'Gyselaar','gyselaar',NULL,NULL,NULL),(118404,'Nicolaas de Gyselaar','nicolaas de gyselaar',NULL,NULL,NULL),(118405,'Bernts','bernts',NULL,NULL,NULL),(118406,'Catharina Bernts','catharina bernts',NULL,NULL,NULL),(118407,'Johanna Catharina de Jong','johanna catharina de jong',NULL,NULL,NULL),(118408,'Hornong','hornong',NULL,NULL,NULL),(118409,'Johannes George Hornong','johannes george hornong',NULL,NULL,NULL),(118410,'Jacoba Pieternella Marian','jacoba pieternella marian',NULL,NULL,NULL),(118411,'Harmina Baumann','harmina baumann',NULL,NULL,NULL),(118412,'Catriena Koekkoek','catriena koekkoek',NULL,NULL,NULL),(118413,'Maria Catrina Driessen','maria catrina driessen',NULL,NULL,NULL),(118414,'Lybag','lybag',NULL,NULL,NULL),(118415,'Christina Lybag','christina lybag',NULL,NULL,NULL),(118416,'Lambregs','lambregs',NULL,NULL,NULL),(118417,'Hermina Lambregs','hermina lambregs',NULL,NULL,NULL),(118418,'Lavigne','lavigne',NULL,NULL,NULL),(118419,'Susanna Lavigne','susanna lavigne',NULL,NULL,NULL),(118420,'Hendrik van Ravesteyn','hendrik van ravesteyn',NULL,NULL,NULL),(118421,'Kryn Houtman','kryn houtman',NULL,NULL,NULL),(118422,'Singer','singer',NULL,NULL,NULL),(118423,'Sara Levy Singer','sara levy singer',NULL,NULL,NULL),(118424,'Cornelis Johannes Keyzer','cornelis johannes keyzer',NULL,NULL,NULL),(118425,'Geertruyda Maria van Kouwenhoven','geertruyda maria van kouwenhoven',NULL,NULL,NULL),(118426,'Maria Willemse','maria willemse',NULL,NULL,NULL),(118427,'Lagaude','lagaude',NULL,NULL,NULL),(118428,'Jeanne Mathilde Lagaude','jeanne mathilde lagaude',NULL,NULL,NULL),(118429,'Johannes Kiveron','johannes kiveron',NULL,NULL,NULL),(118430,'Fokkenberg','fokkenberg',NULL,NULL,NULL),(118431,'Theodora van Fokkenberg','theodora van fokkenberg',NULL,NULL,NULL),(118432,'Hendrik Reyne','hendrik reyne',NULL,NULL,NULL),(118433,'Froyer','froyer',NULL,NULL,NULL),(118434,'Christina Wendelina Froyer','christina wendelina froyer',NULL,NULL,NULL),(118435,'Vyg','vyg',NULL,NULL,NULL),(118436,'Willemina van der Vyg','willemina van der vyg',NULL,NULL,NULL),(118437,'Johannes Wyarda','johannes wyarda',NULL,NULL,NULL),(118438,'Caspar Nuhout','caspar nuhout',NULL,NULL,NULL),(118439,'Urich','urich',NULL,NULL,NULL),(118440,'Jacobus Urich','jacobus urich',NULL,NULL,NULL),(118441,'Maria Engelina Wynants','maria engelina wynants',NULL,NULL,NULL),(118442,'Maria Hogeveen','maria hogeveen',NULL,NULL,NULL),(118443,'Hermanus Weyers','hermanus weyers',NULL,NULL,NULL),(118444,'Colombyn','colombyn',NULL,NULL,NULL),(118445,'François Colombyn','françois colombyn',NULL,NULL,NULL),(118446,'Goosschalk','goosschalk',NULL,NULL,NULL),(118447,'Maria Johanna Goosschalk','maria johanna goosschalk',NULL,NULL,NULL),(118448,'Reulofs','reulofs',NULL,NULL,NULL),(118449,'Pieter Joosten Reulofs','pieter joosten reulofs',NULL,NULL,NULL),(118450,'Christiana','christiana',NULL,NULL,NULL),(118451,'Henriette Christiana Petri','henriette christiana petri',NULL,NULL,NULL),(118452,'Carel Metman','carel metman',NULL,NULL,NULL),(118453,'Christina van der Drift','christina van der drift',NULL,NULL,NULL),(118454,'Fiseaux','fiseaux',NULL,NULL,NULL),(118455,'Jacob Fiseaux','jacob fiseaux',NULL,NULL,NULL),(118456,'Leeuwenstyn','leeuwenstyn',NULL,NULL,NULL),(118457,'Carolus Leeuwenstyn','carolus leeuwenstyn',NULL,NULL,NULL),(118458,'Willem Smit','willem smit',NULL,NULL,NULL),(118459,'Pluymakers','pluymakers',NULL,NULL,NULL),(118460,'Dina Johanna Pluymakers','dina johanna pluymakers',NULL,NULL,NULL),(118461,'Maria Felix','maria felix',NULL,NULL,NULL),(118462,'Johan Herman de Lange','johan herman de lange',NULL,NULL,NULL),(118463,'Lobodaan','lobodaan',NULL,NULL,NULL),(118464,'Nicolaas Françiscus Lobodaan Stuip','nicolaas françiscus lobodaan stuip',NULL,NULL,NULL),(118465,'Willemina van Velzen','willemina van velzen',NULL,NULL,NULL),(118466,'Justus Eindhoven','justus eindhoven',NULL,NULL,NULL),(118467,'Sara Bromet','sara bromet',NULL,NULL,NULL),(118468,'Jonas Fresco','jonas fresco',NULL,NULL,NULL),(118469,'Elisabeth van Diest','elisabeth van diest',NULL,NULL,NULL),(118470,'Willem Jacobus Farenkamp','willem jacobus farenkamp',NULL,NULL,NULL),(118471,'Ravelie','ravelie',NULL,NULL,NULL),(118472,'Jacob Ravelie','jacob ravelie',NULL,NULL,NULL),(118473,'Violon','violon',NULL,NULL,NULL),(118474,'Antoinette Violon','antoinette violon',NULL,NULL,NULL),(118475,'Cornelia van Leuwen','cornelia van leuwen',NULL,NULL,NULL),(118476,'Johanna Boeck','johanna boeck',NULL,NULL,NULL),(118477,'Neervoort','neervoort',NULL,NULL,NULL),(118478,'David Neervoort','david neervoort',NULL,NULL,NULL),(118479,'Emelie','emelie',NULL,NULL,NULL),(118480,'Françoise Emelie Nierdt','françoise emelie nierdt',NULL,NULL,NULL),(118481,'Jacob de Wind','jacob de wind',NULL,NULL,NULL),(118482,'Susanne Thierry','susanne thierry',NULL,NULL,NULL),(118483,'Helena Maria Servies','helena maria servies',NULL,NULL,NULL),(118484,'Muit','muit',NULL,NULL,NULL),(118485,'Gerardus de Muit','gerardus de muit',NULL,NULL,NULL),(118486,'Zutpheen','zutpheen',NULL,NULL,NULL),(118487,'Catharina van Zutpheen','catharina van zutpheen',NULL,NULL,NULL),(118488,'Heeler','heeler',NULL,NULL,NULL),(118489,'Maria Heeler','maria heeler',NULL,NULL,NULL),(118490,'Johanna Margaretha Bakker','johanna margaretha bakker',NULL,NULL,NULL),(118491,'Johann Wilhelm Bommel','johann wilhelm bommel',NULL,NULL,NULL),(118492,'Jan Kooning','jan kooning',NULL,NULL,NULL),(118493,'Freesen','freesen',NULL,NULL,NULL),(118494,'Anna Maria Freesen','anna maria freesen',NULL,NULL,NULL),(118495,'Jonkvrouwe Elisabeth Cornelie Groeninx van Zoelen','jonkvrouwe elisabeth cornelie groeninx van zoelen',NULL,NULL,NULL),(118496,'Fredrik Wolters','fredrik wolters',NULL,NULL,NULL),(118497,'Waateringe','waateringe',NULL,NULL,NULL),(118498,'Bart van der Waateringe','bart van der waateringe',NULL,NULL,NULL),(118499,'Jacobus Voets','jacobus voets',NULL,NULL,NULL),(118500,'Maria Anna Piper','maria anna piper',NULL,NULL,NULL),(118501,'Houtwipper','houtwipper',NULL,NULL,NULL),(118502,'Anthony Houtwipper','anthony houtwipper',NULL,NULL,NULL),(118503,'Friederika','friederika',NULL,NULL,NULL),(118504,'Waldschmit','waldschmit',NULL,NULL,NULL),(118505,'Anna Friederika Waldschmit','anna friederika waldschmit',NULL,NULL,NULL),(118506,'Alida Elisabeth van der Voorn','alida elisabeth van der voorn',NULL,NULL,NULL),(118507,'Klaproth','klaproth',NULL,NULL,NULL),(118508,'Johanna Henrietta Klaproth','johanna henrietta klaproth',NULL,NULL,NULL),(118509,'Johanna Brinkman','johanna brinkman',NULL,NULL,NULL),(118510,'Ullem','ullem',NULL,NULL,NULL),(118511,'Rachel van Ullem','rachel van ullem',NULL,NULL,NULL),(118512,'Cowen','cowen',NULL,NULL,NULL),(118513,'Benjamin Cowen','benjamin cowen',NULL,NULL,NULL),(118514,'Frans van Alphen','frans van alphen',NULL,NULL,NULL),(118515,'Gerhardus Fredrikus de Wit','gerhardus fredrikus de wit',NULL,NULL,NULL),(118516,'Cloubach','cloubach',NULL,NULL,NULL),(118517,'Petrus Cloubach','petrus cloubach',NULL,NULL,NULL),(118518,'Nicolaas Joseph Jonnard','nicolaas joseph jonnard',NULL,NULL,NULL),(118519,'Bensem','bensem',NULL,NULL,NULL),(118520,'Gerrit Anthonie van Bensem','gerrit anthonie van bensem',NULL,NULL,NULL),(118521,'Cornax','cornax',NULL,NULL,NULL),(118522,'Jan Cornax','jan cornax',NULL,NULL,NULL),(118523,'Cornelis du Prée','cornelis du prée',NULL,NULL,NULL),(118524,'Cors van der Laan','cors van der laan',NULL,NULL,NULL),(118525,'Wynand van Ingen','wynand van ingen',NULL,NULL,NULL),(118526,'Johannes van Rooyen','johannes van rooyen',NULL,NULL,NULL),(118527,'Maria Clazina Borsboom','maria clazina borsboom',NULL,NULL,NULL),(118528,'Neeltje van de Watering','neeltje van de watering',NULL,NULL,NULL),(118529,'Walder','walder',NULL,NULL,NULL),(118530,'Jacoba Walder','jacoba walder',NULL,NULL,NULL),(118531,'Kuppens','kuppens',NULL,NULL,NULL),(118532,'Johanna Kuppens','johanna kuppens',NULL,NULL,NULL),(118533,'Wilhelminus','wilhelminus',NULL,NULL,NULL),(118534,'Wilhelminus Leonardus Johannes Alting','wilhelminus leonardus johannes alting',NULL,NULL,NULL),(118535,'Roelof van Ommen','roelof van ommen',NULL,NULL,NULL),(118536,'Wilhelm Hendericus','wilhelm hendericus',NULL,NULL,NULL),(118537,'Hendericus Johannes','hendericus johannes',NULL,NULL,NULL),(118538,'Lambertina Dorothea','lambertina dorothea',NULL,NULL,NULL),(118539,'Frederica Dorothea','frederica dorothea',NULL,NULL,NULL),(118540,'Pieter Françiscus David','pieter françiscus david',NULL,NULL,NULL),(118541,'Benedictus Leopold','benedictus leopold',NULL,NULL,NULL),(118542,'Johannes Nicolaas','johannes nicolaas',NULL,NULL,NULL),(118543,'Cornelia Henderica','cornelia henderica',NULL,NULL,NULL),(118544,'Elisabeth Barbara','elisabeth barbara',NULL,NULL,NULL),(118545,'Wesrock','wesrock',NULL,NULL,NULL),(118546,'Philip Jacob Wesrock','philip jacob wesrock',NULL,NULL,NULL),(118547,'Jacobus Molier','jacobus molier',NULL,NULL,NULL),(118548,'Harkes','harkes',NULL,NULL,NULL),(118549,'Jacob Harkes Mulder','jacob harkes mulder',NULL,NULL,NULL),(118550,'Fredrik Arnold van Munster','fredrik arnold van munster',NULL,NULL,NULL),(118551,'Willem van der Zandt','willem van der zandt',NULL,NULL,NULL),(118552,'Willem Frederik Penning','willem frederik penning',NULL,NULL,NULL),(118553,'Kerperik','kerperik',NULL,NULL,NULL),(118554,'Anthoni van Kerperik','anthoni van kerperik',NULL,NULL,NULL),(118555,'Löwenhielm','löwenhielm',NULL,NULL,NULL),(118556,'Adolph Frederik van Löwenhielm','adolph frederik van löwenhielm',NULL,NULL,NULL),(118557,'Hamakers','hamakers',NULL,NULL,NULL),(118558,'Pieter Hamakers','pieter hamakers',NULL,NULL,NULL),(118559,'Sprech','sprech',NULL,NULL,NULL),(118560,'Henricus Sprech','henricus sprech',NULL,NULL,NULL),(118561,'Hendrik van Vugt','hendrik van vugt',NULL,NULL,NULL),(118562,'Maaser','maaser',NULL,NULL,NULL),(118563,'Nicolaas Maaser','nicolaas maaser',NULL,NULL,NULL),(118564,'Jacobus Eringaard','jacobus eringaard',NULL,NULL,NULL),(118565,'Bernardus Johannes Pranger','bernardus johannes pranger',NULL,NULL,NULL),(118566,'Hendrik de Jongh','hendrik de jongh',NULL,NULL,NULL),(118567,'Joannes van der Beeck','joannes van der beeck',NULL,NULL,NULL),(118568,'Jan Diederik Doorman','jan diederik doorman',NULL,NULL,NULL),(118569,'Wiercx','wiercx',NULL,NULL,NULL),(118570,'Hendrik Adriaan Wiercx','hendrik adriaan wiercx',NULL,NULL,NULL),(118571,'Corneille de Wys','corneille de wys',NULL,NULL,NULL),(118572,'Jean Henry Ferrand','jean henry ferrand',NULL,NULL,NULL),(118573,'Friedrich Wilhelm Schrikkel','friedrich wilhelm schrikkel',NULL,NULL,NULL),(118574,'Samuel Paauw','samuel paauw',NULL,NULL,NULL),(118575,'Jacob Sarluis','jacob sarluis',NULL,NULL,NULL),(118576,'Zwanino','zwanino',NULL,NULL,NULL),(118577,'Joseph Maria Zwanino','joseph maria zwanino',NULL,NULL,NULL),(118578,'Roosenberg','roosenberg',NULL,NULL,NULL),(118579,'Andreas Roosenberg','andreas roosenberg',NULL,NULL,NULL),(118580,'Casper van Alphen','casper van alphen',NULL,NULL,NULL),(118581,'Machiel Rog','machiel rog',NULL,NULL,NULL),(118582,'Margaretha Bouman','margaretha bouman',NULL,NULL,NULL),(118583,'Agatha van der Hoeven','agatha van der hoeven',NULL,NULL,NULL),(118584,'Pieter Cornelis Langeveld','pieter cornelis langeveld',NULL,NULL,NULL),(118585,'Maria Ros','maria ros',NULL,NULL,NULL),(118586,'Klaris','klaris',NULL,NULL,NULL),(118587,'Jan Klaris','jan klaris',NULL,NULL,NULL),(118588,'Antoine Ferdinand Range','antoine ferdinand range',NULL,NULL,NULL),(118589,'Maria van der Groen','maria van der groen',NULL,NULL,NULL),(118590,'Johanna van Aanhout','johanna van aanhout',NULL,NULL,NULL),(118591,'Esther Fischel','esther fischel',NULL,NULL,NULL),(118592,'Hubac','hubac',NULL,NULL,NULL),(118593,'Pieternella Hubac','pieternella hubac',NULL,NULL,NULL),(118594,'Debora Elisabeth van Schaak','debora elisabeth van schaak',NULL,NULL,NULL),(118595,'Gommersbach','gommersbach',NULL,NULL,NULL),(118596,'Susanna Gommersbach','susanna gommersbach',NULL,NULL,NULL),(118597,'Didericus Gerardus Steenhuysen','didericus gerardus steenhuysen',NULL,NULL,NULL),(118598,'Jan Revelman','jan revelman',NULL,NULL,NULL),(118599,'Schakenbosch','schakenbosch',NULL,NULL,NULL),(118600,'Bartholomeus Marinus Johannes van der Staal van Schakenbosch','bartholomeus marinus johannes van der staal van schakenbosch',NULL,NULL,NULL),(118601,'Bermuts','bermuts',NULL,NULL,NULL),(118602,'Elisabeth Bermuts','elisabeth bermuts',NULL,NULL,NULL),(118603,'Dorothea Kok','dorothea kok',NULL,NULL,NULL),(118604,'Varseveld','varseveld',NULL,NULL,NULL),(118605,'Maria Barendina van Varseveld','maria barendina van varseveld',NULL,NULL,NULL),(118606,'Maria Goverdina van Groen','maria goverdina van groen',NULL,NULL,NULL),(118607,'Gerardus Cornelis van den Berg','gerardus cornelis van den berg',NULL,NULL,NULL),(118608,'Brakelenburg','brakelenburg',NULL,NULL,NULL),(118609,'Jan David Brakelenburg','jan david brakelenburg',NULL,NULL,NULL),(118610,'Johannes Baptist Jansens','johannes baptist jansens',NULL,NULL,NULL),(118611,'Hendrik Melchior van Groenewegen','hendrik melchior van groenewegen',NULL,NULL,NULL),(118612,'Laffray','laffray',NULL,NULL,NULL),(118613,'Maria Cathrina Laffray','maria cathrina laffray',NULL,NULL,NULL),(118614,'Maximiliaan Wilhelm Carel Melchers','maximiliaan wilhelm carel melchers',NULL,NULL,NULL),(118615,'Catharina Maria Wolff','catharina maria wolff',NULL,NULL,NULL),(118616,'d\'Hulst','d\'hulst',NULL,NULL,NULL),(118617,'Johannes Françiscus d\'Hulst','johannes françiscus d\'hulst',NULL,NULL,NULL),(118618,'Artusa','artusa',NULL,NULL,NULL),(118619,'Byvank','byvank',NULL,NULL,NULL),(118620,'Geertruida Artusa Byvank','geertruida artusa byvank',NULL,NULL,NULL),(118621,'Marianne Jonas','marianne jonas',NULL,NULL,NULL),(118622,'Hendrikus Wilhelmus van Stappershoef','hendrikus wilhelmus van stappershoef',NULL,NULL,NULL),(118623,'Pietronella van Swinderen','pietronella van swinderen',NULL,NULL,NULL),(118624,'Johannes Heyn','johannes heyn',NULL,NULL,NULL),(118625,'Roovers','roovers',NULL,NULL,NULL),(118626,'Petronella Roovers','petronella roovers',NULL,NULL,NULL),(118627,'Crespin','crespin',NULL,NULL,NULL),(118628,'Mattheus Crespin','mattheus crespin',NULL,NULL,NULL),(118629,'Reybrook','reybrook',NULL,NULL,NULL),(118630,'Bernard Reybrook','bernard reybrook',NULL,NULL,NULL),(118631,'Teunis de Ruyter','teunis de ruyter',NULL,NULL,NULL),(118632,'J. de Ryk','j. de ryk',NULL,NULL,NULL),(118633,'Jonkheer Jan Rynhard Gerhard Graaf van Reede','jonkheer jan rynhard gerhard graaf van reede',NULL,NULL,NULL),(118634,'Guursela','guursela',NULL,NULL,NULL),(118635,'Weeven','weeven',NULL,NULL,NULL),(118636,'Guursela Jacobs Weeven','guursela jacobs weeven',NULL,NULL,NULL),(118637,'Sophia van Gelder','sophia van gelder',NULL,NULL,NULL),(118638,'Henderik Johannes van Balen','henderik johannes van balen',NULL,NULL,NULL),(118639,'Buelder','buelder',NULL,NULL,NULL),(118640,'Johanna Buelder','johanna buelder',NULL,NULL,NULL),(118641,'Yzenberg','yzenberg',NULL,NULL,NULL),(118642,'Johannes Yzenberg','johannes yzenberg',NULL,NULL,NULL),(118643,'Hendrik Roelof Ponse','hendrik roelof ponse',NULL,NULL,NULL),(118644,'Hackenbraght','hackenbraght',NULL,NULL,NULL),(118645,'Anna Barbara Hackenbraght','anna barbara hackenbraght',NULL,NULL,NULL),(118646,'Jacob Roos','jacob roos',NULL,NULL,NULL),(118647,'Susanna van Dam','susanna van dam',NULL,NULL,NULL),(118648,'Swuste','swuste',NULL,NULL,NULL),(118649,'Françina Swuste','françina swuste',NULL,NULL,NULL),(118650,'Magtildus','magtildus',NULL,NULL,NULL),(118651,'Magtildus Rynders','magtildus rynders',NULL,NULL,NULL),(118652,'Ooye','ooye',NULL,NULL,NULL),(118653,'Reinhardus van Ooye','reinhardus van ooye',NULL,NULL,NULL),(118654,'Geertruy Meese','geertruy meese',NULL,NULL,NULL),(118655,'Aaltje Marcus van Vriesland','aaltje marcus van vriesland',NULL,NULL,NULL),(118656,'Anna Catharina Oudaan','anna catharina oudaan',NULL,NULL,NULL),(118657,'Stuyfzant','stuyfzant',NULL,NULL,NULL),(118658,'Henderika Petronella Everdina Stuyfzant','henderika petronella everdina stuyfzant',NULL,NULL,NULL),(118659,'Trysenaar','trysenaar',NULL,NULL,NULL),(118660,'Eva Trysenaar','eva trysenaar',NULL,NULL,NULL),(118661,'Schravemaaden','schravemaaden',NULL,NULL,NULL),(118662,'Johannes Schravemaaden','johannes schravemaaden',NULL,NULL,NULL),(118663,'Elisabeth Marschal','elisabeth marschal',NULL,NULL,NULL),(118664,'Johanna Hendrika Fletterman','johanna hendrika fletterman',NULL,NULL,NULL),(118665,'David Huysman','david huysman',NULL,NULL,NULL),(118666,'Joanna Pieternella Pronk','joanna pieternella pronk',NULL,NULL,NULL),(118667,'Jean Besanger','jean besanger',NULL,NULL,NULL),(118668,'Anna Magdalena Hartman','anna magdalena hartman',NULL,NULL,NULL),(118669,'Margrietha Sophia Visscher','margrietha sophia visscher',NULL,NULL,NULL),(118670,'Mr. Jacob Anthony Adriaan Zoutman','mr. jacob anthony adriaan zoutman',NULL,NULL,NULL),(118671,'Marie Anna Wolff','marie anna wolff',NULL,NULL,NULL),(118672,'Verryk','verryk',NULL,NULL,NULL),(118673,'Willem Verryk','willem verryk',NULL,NULL,NULL),(118674,'Weland','weland',NULL,NULL,NULL),(118675,'Jacob Diederik de Weland','jacob diederik de weland',NULL,NULL,NULL),(118676,'Kaatje van Rooden','kaatje van rooden',NULL,NULL,NULL),(118677,'Aaltje Bel','aaltje bel',NULL,NULL,NULL),(118678,'Ruprecht','ruprecht',NULL,NULL,NULL),(118679,'Henriette Amalia Charlotte Ruprecht','henriette amalia charlotte ruprecht',NULL,NULL,NULL),(118680,'Eenmans','eenmans',NULL,NULL,NULL),(118681,'Wilhelmina Catrina Eenmans','wilhelmina catrina eenmans',NULL,NULL,NULL),(118682,'Gerardus de Vet','gerardus de vet',NULL,NULL,NULL),(118683,'Jacoba Cornelia','jacoba cornelia',NULL,NULL,NULL),(118684,'Cornelis Jacobus','cornelis jacobus',NULL,NULL,NULL),(118685,'Johanna Levina','johanna levina',NULL,NULL,NULL),(118686,'Louis Alexandre','louis alexandre',NULL,NULL,NULL),(118687,'Willem Cornelis','willem cornelis',NULL,NULL,NULL),(118688,'Wilhelmus Joachim Martinus','wilhelmus joachim martinus',NULL,NULL,NULL),(118689,'Petrus Jacobus','petrus jacobus',NULL,NULL,NULL),(118690,'Fanny','fanny',NULL,NULL,NULL),(118691,'Philipine','philipine',NULL,NULL,NULL),(118692,'Fanny Anne Joseph Philipine Marie','fanny anne joseph philipine marie',NULL,NULL,NULL),(118693,'Johannes Albertus','johannes albertus',NULL,NULL,NULL),(118694,'Clasina Wilhelmina Cornelia','clasina wilhelmina cornelia',NULL,NULL,NULL),(118695,'Johannes Françiscus Gradus','johannes françiscus gradus',NULL,NULL,NULL),(118696,'Fredericus Hermanus','fredericus hermanus',NULL,NULL,NULL),(118697,'Johannes Antony','johannes antony',NULL,NULL,NULL),(118698,'Albert Marius','albert marius',NULL,NULL,NULL),(118699,'Johannes Marinus','johannes marinus',NULL,NULL,NULL),(118700,'Petronella Jacoba','petronella jacoba',NULL,NULL,NULL),(118701,'Jacob Willem','jacob willem',NULL,NULL,NULL),(118702,'Willem Carel','willem carel',NULL,NULL,NULL),(118703,'Cornelis Henricus','cornelis henricus',NULL,NULL,NULL),(118704,'Lena Cornelia','lena cornelia',NULL,NULL,NULL),(118705,'Antoine Paul Philippe','antoine paul philippe',NULL,NULL,NULL),(118706,'Casper Hendrik','casper hendrik',NULL,NULL,NULL),(118707,'Jacobus van der Haak','jacobus van der haak',NULL,NULL,NULL),(118708,'Hyman','hyman',NULL,NULL,NULL),(118709,'Hyman Verveer','hyman verveer',NULL,NULL,NULL),(118710,'Johan Coenraad Mijer','johan coenraad mijer',NULL,NULL,NULL),(118711,'Willem Roeleveld','willem roeleveld',NULL,NULL,NULL),(118712,'Reyerdam','reyerdam',NULL,NULL,NULL),(118713,'Jan van Reyerdam','jan van reyerdam',NULL,NULL,NULL),(118714,'Breker','breker',NULL,NULL,NULL),(118715,'Gerard Breker','gerard breker',NULL,NULL,NULL),(118716,'Gerrardus Slot','gerrardus slot',NULL,NULL,NULL),(118717,'Joannes Theodorus Pauwels','joannes theodorus pauwels',NULL,NULL,NULL),(118718,'Barent Versteeg','barent versteeg',NULL,NULL,NULL),(118719,'Ewout Arnoldus van Everdingen','ewout arnoldus van everdingen',NULL,NULL,NULL),(118720,'Christiaan van der Straaten','christiaan van der straaten',NULL,NULL,NULL),(118721,'Françiscus de Swart','françiscus de swart',NULL,NULL,NULL),(118722,'Louis Anthonie Blangé','louis anthonie blangé',NULL,NULL,NULL),(118723,'Adrianus Kievit','adrianus kievit',NULL,NULL,NULL),(118724,'Georgius Mattheus Siegfried','georgius mattheus siegfried',NULL,NULL,NULL),(118725,'Hellings','hellings',NULL,NULL,NULL),(118726,'Hendricus Johannes Hellings','hendricus johannes hellings',NULL,NULL,NULL),(118727,'Heylants','heylants',NULL,NULL,NULL),(118728,'Petrus Mathias Heylants','petrus mathias heylants',NULL,NULL,NULL),(118729,'Neuen','neuen',NULL,NULL,NULL),(118730,'Petrus Neuen','petrus neuen',NULL,NULL,NULL),(118731,'Cornelis Johannes Philippo','cornelis johannes philippo',NULL,NULL,NULL),(118732,'Pieter Hargrouves','pieter hargrouves',NULL,NULL,NULL),(118733,'Abraham Niemeyer','abraham niemeyer',NULL,NULL,NULL),(118734,'Johannes Andries de Zwaan','johannes andries de zwaan',NULL,NULL,NULL),(118735,'Jacobus Engelbert Schoevers','jacobus engelbert schoevers',NULL,NULL,NULL),(118736,'Pierre Eugène St. Amand Laurent','pierre eugène st. amand laurent',NULL,NULL,NULL),(118737,'Smaasen','smaasen',NULL,NULL,NULL),(118738,'Pieter Smaasen','pieter smaasen',NULL,NULL,NULL),(118739,'Bernardus Jacobus Muyser','bernardus jacobus muyser',NULL,NULL,NULL),(118740,'Cornelis Kaag','cornelis kaag',NULL,NULL,NULL),(118741,'Ludwig Carl Heinrich Bernhard','ludwig carl heinrich bernhard',NULL,NULL,NULL),(118742,'Schlauch','schlauch',NULL,NULL,NULL),(118743,'Gerardus Hendericus Schlauch','gerardus hendericus schlauch',NULL,NULL,NULL),(118744,'Schwaanhuyser','schwaanhuyser',NULL,NULL,NULL),(118745,'Johannes Andries Schwaanhuyser','johannes andries schwaanhuyser',NULL,NULL,NULL),(118746,'Meyde','meyde',NULL,NULL,NULL),(118747,'Willem van der Meyde','willem van der meyde',NULL,NULL,NULL),(118748,'Johannes Christiaan Golterman','johannes christiaan golterman',NULL,NULL,NULL),(118749,'Petrus Stappers','petrus stappers',NULL,NULL,NULL),(118750,'Doorschodt','doorschodt',NULL,NULL,NULL),(118751,'Jacques Corneille Doorschodt','jacques corneille doorschodt',NULL,NULL,NULL),(118752,'Kornelis den Dulk','kornelis den dulk',NULL,NULL,NULL),(118753,'Willem George Fredrik Huyser','willem george fredrik huyser',NULL,NULL,NULL),(118754,'Hendrik van der Willige','hendrik van der willige',NULL,NULL,NULL),(118755,'Lamey','lamey',NULL,NULL,NULL),(118756,'Jacobus Lamey','jacobus lamey',NULL,NULL,NULL),(118757,'Bovenlander','bovenlander',NULL,NULL,NULL),(118758,'Joannes Bovenlander','joannes bovenlander',NULL,NULL,NULL),(118759,'Haaster','haaster',NULL,NULL,NULL),(118760,'Willem van Haaster','willem van haaster',NULL,NULL,NULL),(118761,'Leendert de Witt','leendert de witt',NULL,NULL,NULL),(118762,'Hendrik Tamboer','hendrik tamboer',NULL,NULL,NULL),(118763,'Joannes Antonius Simons','joannes antonius simons',NULL,NULL,NULL),(118764,'Joannes van Holten','joannes van holten',NULL,NULL,NULL),(118765,'Hadorn','hadorn',NULL,NULL,NULL),(118766,'Chretien Hadorn','chretien hadorn',NULL,NULL,NULL),(118767,'Genont','genont',NULL,NULL,NULL),(118768,'Jean Pierre Genont','jean pierre genont',NULL,NULL,NULL),(118769,'David Enthoven','david enthoven',NULL,NULL,NULL),(118770,'Maarte van der Zwan','maarte van der zwan',NULL,NULL,NULL),(118771,'Willem den Heyer','willem den heyer',NULL,NULL,NULL),(118772,'Kruyswegh','kruyswegh',NULL,NULL,NULL),(118773,'Jan Arent Kruyswegh','jan arent kruyswegh',NULL,NULL,NULL),(118774,'Albert van Paddenburg','albert van paddenburg',NULL,NULL,NULL),(118775,'Laurentius Johannes van Drunick','laurentius johannes van drunick',NULL,NULL,NULL),(118776,'Caspar Nicolaas Huygens','caspar nicolaas huygens',NULL,NULL,NULL),(118777,'Johannes Brack','johannes brack',NULL,NULL,NULL),(118778,'Johannes Stuyver','johannes stuyver',NULL,NULL,NULL),(118779,'Leonardus van Oosterwyck','leonardus van oosterwyck',NULL,NULL,NULL),(118780,'Malinger','malinger',NULL,NULL,NULL),(118781,'Maria Elisabetha Malinger','maria elisabetha malinger',NULL,NULL,NULL),(118782,'Endepoel','endepoel',NULL,NULL,NULL),(118783,'Jansje Endepoel','jansje endepoel',NULL,NULL,NULL),(118784,'Laager','laager',NULL,NULL,NULL),(118785,'Hendrik Laager','hendrik laager',NULL,NULL,NULL),(118786,'Hendrina Ter Hoeven','hendrina ter hoeven',NULL,NULL,NULL),(118787,'Josina van der Klugt','josina van der klugt',NULL,NULL,NULL),(118788,'Slengsbie','slengsbie',NULL,NULL,NULL),(118789,'Alida Johanna Maria Slengsbie','alida johanna maria slengsbie',NULL,NULL,NULL),(118790,'Alida Bernardina Niemann','alida bernardina niemann',NULL,NULL,NULL),(118791,'Reinier van de Kasteele','reinier van de kasteele',NULL,NULL,NULL),(118792,'Wilik','wilik',NULL,NULL,NULL),(118793,'Magdalena van Wilik','magdalena van wilik',NULL,NULL,NULL),(118794,'Veltom','veltom',NULL,NULL,NULL),(118795,'Johanna van Veltom','johanna van veltom',NULL,NULL,NULL),(118796,'Nicolaas van Slingerland','nicolaas van slingerland',NULL,NULL,NULL),(118797,'Matthys Schmale','matthys schmale',NULL,NULL,NULL),(118798,'Johanna Elisabeth Petis','johanna elisabeth petis',NULL,NULL,NULL),(118799,'Egos','egos',NULL,NULL,NULL),(118800,'Arnoldus Egos','arnoldus egos',NULL,NULL,NULL),(118801,'Pieter Antonie Visser','pieter antonie visser',NULL,NULL,NULL),(118802,'Bernart','bernart',NULL,NULL,NULL),(118803,'Maria Bernart','maria bernart',NULL,NULL,NULL),(118804,'David Meyers','david meyers',NULL,NULL,NULL),(118805,'Stuifsant','stuifsant',NULL,NULL,NULL),(118806,'Antonia Stuifsant','antonia stuifsant',NULL,NULL,NULL),(118807,'Adriana Kok','adriana kok',NULL,NULL,NULL),(118808,'Hadus','hadus',NULL,NULL,NULL),(118809,'Hadus Samuel','hadus samuel',NULL,NULL,NULL),(118810,'Helena Christina Schalker','helena christina schalker',NULL,NULL,NULL),(118811,'Bruinestein','bruinestein',NULL,NULL,NULL),(118812,'Françiscus Bruinestein','françiscus bruinestein',NULL,NULL,NULL),(118813,'Dumolyne','dumolyne',NULL,NULL,NULL),(118814,'Johannes Dumolyne','johannes dumolyne',NULL,NULL,NULL),(118815,'Jan Hendrik Scheurleer','jan hendrik scheurleer',NULL,NULL,NULL),(118816,'Henderik Meershoek','henderik meershoek',NULL,NULL,NULL),(118817,'Seeburger','seeburger',NULL,NULL,NULL),(118818,'Carel Seeburger','carel seeburger',NULL,NULL,NULL),(118819,'Pieter Pieters','pieter pieters',NULL,NULL,NULL),(118820,'Friederik','friederik',NULL,NULL,NULL),(118821,'Friederik Hesse','friederik hesse',NULL,NULL,NULL),(118822,'Hendrik van Boekel','hendrik van boekel',NULL,NULL,NULL),(118823,'Pieter Daam','pieter daam',NULL,NULL,NULL),(118824,'Adolf Johan Adriaan Vermeer','adolf johan adriaan vermeer',NULL,NULL,NULL),(118825,'Jeanné','jeanné',NULL,NULL,NULL),(118826,'George Jeanné','george jeanné',NULL,NULL,NULL),(118827,'Johanna Slosser','johanna slosser',NULL,NULL,NULL),(118828,'Johan Michel','johan michel',NULL,NULL,NULL),(118829,'Johanna Bick','johanna bick',NULL,NULL,NULL),(118830,'Henrietta Susanna Johanna Ruhle','henrietta susanna johanna ruhle',NULL,NULL,NULL),(118831,'Christiaan August Ernst Boon','christiaan august ernst boon',NULL,NULL,NULL),(118832,'Pieternella van der Harst','pieternella van der harst',NULL,NULL,NULL),(118833,'Seggelen','seggelen',NULL,NULL,NULL),(118834,'Maria Theodora van Seggelen','maria theodora van seggelen',NULL,NULL,NULL),(118835,'Godfried Frederik Hendrik van Hugenpoth','godfried frederik hendrik van hugenpoth',NULL,NULL,NULL),(118836,'Helena van der Ven','helena van der ven',NULL,NULL,NULL),(118837,'Beger','beger',NULL,NULL,NULL),(118838,'Wynand Beger','wynand beger',NULL,NULL,NULL),(118839,'Johanna Wilhelmina van Brederode','johanna wilhelmina van brederode',NULL,NULL,NULL),(118840,'Frisch','frisch',NULL,NULL,NULL),(118841,'Maria Johanna Frisch','maria johanna frisch',NULL,NULL,NULL),(118842,'Christiaan de Bruyn','christiaan de bruyn',NULL,NULL,NULL),(118843,'Hendrika Hartering','hendrika hartering',NULL,NULL,NULL),(118844,'Catrina van Tol','catrina van tol',NULL,NULL,NULL),(118845,'Walstok','walstok',NULL,NULL,NULL),(118846,'Françiscus Walstok','françiscus walstok',NULL,NULL,NULL),(118847,'George Cohen','george cohen',NULL,NULL,NULL),(118848,'Langevest','langevest',NULL,NULL,NULL),(118849,'Adolf Langevest','adolf langevest',NULL,NULL,NULL),(118850,'Sodt','sodt',NULL,NULL,NULL),(118851,'Jean Ignace de Sodt','jean ignace de sodt',NULL,NULL,NULL),(118852,'Adriana Bruin','adriana bruin',NULL,NULL,NULL),(118853,'Salenski','salenski',NULL,NULL,NULL),(118854,'Adam Salenski','adam salenski',NULL,NULL,NULL),(118855,'Leentje Hamme','leentje hamme',NULL,NULL,NULL),(118856,'Philippus Weeber','philippus weeber',NULL,NULL,NULL),(118857,'Pieter Gillissen','pieter gillissen',NULL,NULL,NULL),(118858,'Henrie','henrie',NULL,NULL,NULL),(118859,'Felix Carel Henrie Ferdinand de Cuypers','felix carel henrie ferdinand de cuypers',NULL,NULL,NULL),(118860,'Johannes Pieter Becker','johannes pieter becker',NULL,NULL,NULL),(118861,'Hendrik Louis Le Blanc','hendrik louis le blanc',NULL,NULL,NULL),(118862,'Maria van Renne','maria van renne',NULL,NULL,NULL),(118863,'Anna Elisabeth Wolff','anna elisabeth wolff',NULL,NULL,NULL),(118864,'Zerstegen','zerstegen',NULL,NULL,NULL),(118865,'Hendrik Zerstegen','hendrik zerstegen',NULL,NULL,NULL),(118866,'Susanna van der Hoeven','susanna van der hoeven',NULL,NULL,NULL),(118867,'Willem van Leeuwen','willem van leeuwen',NULL,NULL,NULL),(118868,'Willem Bonifacius Françiscus','willem bonifacius françiscus',NULL,NULL,NULL),(118869,'Hendrik Dirk van \'t Haaff','hendrik dirk van \'t haaff',NULL,NULL,NULL),(118870,'Pieter van Duyne','pieter van duyne',NULL,NULL,NULL),(118871,'Saartje Levi Cohen','saartje levi cohen',NULL,NULL,NULL),(118872,'Heytze','heytze',NULL,NULL,NULL),(118873,'Helena Christina Heytze','helena christina heytze',NULL,NULL,NULL),(118874,'Abeterlat','abeterlat',NULL,NULL,NULL),(118875,'Batist Abeterlat','batist abeterlat',NULL,NULL,NULL),(118876,'Willem Jacobus Stok','willem jacobus stok',NULL,NULL,NULL),(118877,'Johannes de Kok','johannes de kok',NULL,NULL,NULL),(118878,'Casper van de Watering','casper van de watering',NULL,NULL,NULL),(118879,'Johannes Leonard Schade','johannes leonard schade',NULL,NULL,NULL),(118880,'Tischauser','tischauser',NULL,NULL,NULL),(118881,'Johannes Philip Tischauser','johannes philip tischauser',NULL,NULL,NULL),(118882,'Jean Adrien Milders','jean adrien milders',NULL,NULL,NULL),(118883,'Joseph Coenraad Broek','joseph coenraad broek',NULL,NULL,NULL),(118884,'Kloppenburgh','kloppenburgh',NULL,NULL,NULL),(118885,'Joannes Kloppenburgh','joannes kloppenburgh',NULL,NULL,NULL),(118886,'Jan Christiaan Beerens','jan christiaan beerens',NULL,NULL,NULL),(118887,'Johannes Hendrik Eldrik','johannes hendrik eldrik',NULL,NULL,NULL),(118888,'Engelbart','engelbart',NULL,NULL,NULL),(118889,'Nitzel','nitzel',NULL,NULL,NULL),(118890,'Engelbart Nitzel','engelbart nitzel',NULL,NULL,NULL),(118891,'Himberg','himberg',NULL,NULL,NULL),(118892,'Willem van Himberg','willem van himberg',NULL,NULL,NULL),(118893,'Arie Harteveld','arie harteveld',NULL,NULL,NULL),(118894,'Streeder','streeder',NULL,NULL,NULL),(118895,'Willem Frederik Streeder','willem frederik streeder',NULL,NULL,NULL),(118896,'Johan Fredrik Klaasen','johan fredrik klaasen',NULL,NULL,NULL),(118897,'Lambertus Harmsen','lambertus harmsen',NULL,NULL,NULL),(118898,'Albertus Antonius Blunck','albertus antonius blunck',NULL,NULL,NULL),(118899,'Pieter Stamperius','pieter stamperius',NULL,NULL,NULL),(118900,'Stephanus Petrus van Loo','stephanus petrus van loo',NULL,NULL,NULL),(118901,'Jacob Heppener','jacob heppener',NULL,NULL,NULL),(118902,'Nikolaas Anthonie Becht','nikolaas anthonie becht',NULL,NULL,NULL),(118903,'Zellman','zellman',NULL,NULL,NULL),(118904,'Jacob Georg Zellman','jacob georg zellman',NULL,NULL,NULL),(118905,'Wiliebrordus','wiliebrordus',NULL,NULL,NULL),(118906,'Copper','copper',NULL,NULL,NULL),(118907,'Wiliebrordus Bonifacius Copper','wiliebrordus bonifacius copper',NULL,NULL,NULL),(118908,'Johan Jacob Schmid','johan jacob schmid',NULL,NULL,NULL),(118909,'Harmanus Koster','harmanus koster',NULL,NULL,NULL),(118910,'Martin Muller','martin muller',NULL,NULL,NULL),(118911,'Joannes Hendricus Hageman','joannes hendricus hageman',NULL,NULL,NULL),(118912,'Ezechiel Davidson','ezechiel davidson',NULL,NULL,NULL),(118913,'Barend van der Hoek','barend van der hoek',NULL,NULL,NULL),(118914,'Arnoldus Knapen','arnoldus knapen',NULL,NULL,NULL),(118915,'Barend Koekoek','barend koekoek',NULL,NULL,NULL),(118916,'Swys','swys',NULL,NULL,NULL),(118917,'Adrianus Cornelis Swys','adrianus cornelis swys',NULL,NULL,NULL),(118918,'Binberge','binberge',NULL,NULL,NULL),(118919,'Casper Binberge','casper binberge',NULL,NULL,NULL),(118920,'Leendert Ros','leendert ros',NULL,NULL,NULL),(118921,'Nicolaas Buys','nicolaas buys',NULL,NULL,NULL),(118922,'Hendrik van Aaken','hendrik van aaken',NULL,NULL,NULL),(118923,'Gerrit Bolten','gerrit bolten',NULL,NULL,NULL),(118924,'Mr. Jean Louis Theodore Constantin van Oldenbarneveld','mr. jean louis theodore constantin van oldenbarneveld',NULL,NULL,NULL),(118925,'Abraham de Winter','abraham de winter',NULL,NULL,NULL),(118926,'Zant','zant',NULL,NULL,NULL),(118927,'Isaak van Zant','isaak van zant',NULL,NULL,NULL),(118928,'Jonkheer Theodorus van Herzeele','jonkheer theodorus van herzeele',NULL,NULL,NULL),(118929,'Hafft','hafft',NULL,NULL,NULL),(118930,'Johannes Hafft','johannes hafft',NULL,NULL,NULL),(118931,'Hendrik Goffyn','hendrik goffyn',NULL,NULL,NULL),(118932,'Josephus Martinus Emmerik','josephus martinus emmerik',NULL,NULL,NULL),(118933,'Bartholomeus Sanders','bartholomeus sanders',NULL,NULL,NULL),(118934,'Abraham Israel Ephratty','abraham israel ephratty',NULL,NULL,NULL),(118935,'Johan David Hoog','johan david hoog',NULL,NULL,NULL),(118936,'Bastianus','bastianus',NULL,NULL,NULL),(118937,'Bastianus de Veer','bastianus de veer',NULL,NULL,NULL),(118938,'Sichmond','sichmond',NULL,NULL,NULL),(118939,'Sichmond Christoph Bruns','sichmond christoph bruns',NULL,NULL,NULL),(118940,'Samuel Gabriel Hilsum','samuel gabriel hilsum',NULL,NULL,NULL),(118941,'Bloklander','bloklander',NULL,NULL,NULL),(118942,'Andries Bloklander','andries bloklander',NULL,NULL,NULL),(118943,'Johannes Petrus Schouburg','johannes petrus schouburg',NULL,NULL,NULL),(118944,'Carolus Aloysius Antonius Conelli','carolus aloysius antonius conelli',NULL,NULL,NULL),(118945,'Dirk van Schagen','dirk van schagen',NULL,NULL,NULL),(118946,'Joannes Theodorus Gerardus Thielens','joannes theodorus gerardus thielens',NULL,NULL,NULL),(118947,'Françiscus van de Ven','françiscus van de ven',NULL,NULL,NULL),(118948,'Jacobus Carolus Glad','jacobus carolus glad',NULL,NULL,NULL),(118949,'Ellinckhuysen','ellinckhuysen',NULL,NULL,NULL),(118950,'Hermanus Jacobus Ambrosius Ellinckhuysen','hermanus jacobus ambrosius ellinckhuysen',NULL,NULL,NULL),(118951,'Pierre Lambert Bouvier','pierre lambert bouvier',NULL,NULL,NULL),(118952,'Klouwer','klouwer',NULL,NULL,NULL),(118953,'Joannes Klouwer','joannes klouwer',NULL,NULL,NULL),(118954,'Leenderd den Heyer','leenderd den heyer',NULL,NULL,NULL),(118955,'Tessié','tessié',NULL,NULL,NULL),(118956,'Joannes Antoni Tessié','joannes antoni tessié',NULL,NULL,NULL),(118957,'Johannes Bartholomeus Rauw','johannes bartholomeus rauw',NULL,NULL,NULL),(118958,'Rokus Zuurmond','rokus zuurmond',NULL,NULL,NULL),(118959,'Jacob Nicolas Warin','jacob nicolas warin',NULL,NULL,NULL),(118960,'Phundt','phundt',NULL,NULL,NULL),(118961,'Philip Phundt','philip phundt',NULL,NULL,NULL),(118962,'Louisa la Clerk','louisa la clerk',NULL,NULL,NULL),(118963,'Vark','vark',NULL,NULL,NULL),(118964,'Françina van Vark','françina van vark',NULL,NULL,NULL),(118965,'Elisabeth Carstens','elisabeth carstens',NULL,NULL,NULL),(118966,'Hots','hots',NULL,NULL,NULL),(118967,'Willem Hots','willem hots',NULL,NULL,NULL),(118968,'Julie Boyer','julie boyer',NULL,NULL,NULL),(118969,'Elshoudt','elshoudt',NULL,NULL,NULL),(118970,'Cornelis van den Elshoudt','cornelis van den elshoudt',NULL,NULL,NULL),(118971,'Catharina Josina van der Hoeven','catharina josina van der hoeven',NULL,NULL,NULL),(118972,'Jannetje de Vries','jannetje de vries',NULL,NULL,NULL),(118973,'Gerrit van der Woude','gerrit van der woude',NULL,NULL,NULL),(118974,'Gaartman','gaartman',NULL,NULL,NULL),(118975,'Johannes Gaartman','johannes gaartman',NULL,NULL,NULL),(118976,'Carel Hendrik Marschal','carel hendrik marschal',NULL,NULL,NULL),(118977,'Johannes Jacobus de Wit','johannes jacobus de wit',NULL,NULL,NULL),(118978,'Pansier','pansier',NULL,NULL,NULL),(118979,'Theodorus Pansier','theodorus pansier',NULL,NULL,NULL),(118980,'Bartholemy','bartholemy',NULL,NULL,NULL),(118981,'Willem Henderik Bartholemy','willem henderik bartholemy',NULL,NULL,NULL),(118982,'Tomisse','tomisse',NULL,NULL,NULL),(118983,'Catrina Tomisse','catrina tomisse',NULL,NULL,NULL),(118984,'Pieter Baas','pieter baas',NULL,NULL,NULL),(118985,'Niesje van den Bergh','niesje van den bergh',NULL,NULL,NULL),(118986,'Douespe','douespe',NULL,NULL,NULL),(118987,'Jeanne Françoise de la Douespe','jeanne françoise de la douespe',NULL,NULL,NULL),(118988,'Antonie de Jong','antonie de jong',NULL,NULL,NULL),(118989,'Diewertje','diewertje',NULL,NULL,NULL),(118990,'Diewertje Pronk','diewertje pronk',NULL,NULL,NULL),(118991,'Catrina Cornelia van der Meer','catrina cornelia van der meer',NULL,NULL,NULL),(118992,'Nicolaas Roels','nicolaas roels',NULL,NULL,NULL),(118993,'Dirk Damen Hagen','dirk damen hagen',NULL,NULL,NULL),(118994,'Geertruy Rosenburg','geertruy rosenburg',NULL,NULL,NULL),(118995,'Heydoorn','heydoorn',NULL,NULL,NULL),(118996,'Willem Heydoorn','willem heydoorn',NULL,NULL,NULL),(118997,'Jobum','jobum',NULL,NULL,NULL),(118998,'Jobum Gordyn','jobum gordyn',NULL,NULL,NULL),(118999,'Teunis Brinkman','teunis brinkman',NULL,NULL,NULL),(119000,'Willem van der Tak','willem van der tak',NULL,NULL,NULL),(119001,'Joseph van der Kooy','joseph van der kooy',NULL,NULL,NULL),(119002,'Anna Maria Elizabeth Jung','anna maria elizabeth jung',NULL,NULL,NULL),(119003,'Teunis de Koning','teunis de koning',NULL,NULL,NULL),(119004,'Dorothea Johanna van Dyk','dorothea johanna van dyk',NULL,NULL,NULL),(119005,'Cornelia Kuyper','cornelia kuyper',NULL,NULL,NULL),(119006,'Antje Bosman','antje bosman',NULL,NULL,NULL),(119007,'Anna Josepha Bernhard','anna josepha bernhard',NULL,NULL,NULL),(119008,'Leenderd Blans','leenderd blans',NULL,NULL,NULL),(119009,'Ruskauff','ruskauff',NULL,NULL,NULL),(119010,'Casper Henderik Ruskauff','casper henderik ruskauff',NULL,NULL,NULL),(119011,'Klazina van Helden','klazina van helden',NULL,NULL,NULL),(119012,'Petrus van Kol','petrus van kol',NULL,NULL,NULL),(119013,'Klasina Roos','klasina roos',NULL,NULL,NULL),(119014,'Jentjes','jentjes',NULL,NULL,NULL),(119015,'Johannes Jacobus Jentjes','johannes jacobus jentjes',NULL,NULL,NULL),(119016,'Merth','merth',NULL,NULL,NULL),(119017,'Johan George Merth','johan george merth',NULL,NULL,NULL),(119018,'Arie Overduyn','arie overduyn',NULL,NULL,NULL),(119019,'Maria Pitt','maria pitt',NULL,NULL,NULL),(119020,'Theodorus Fredericus Kramer','theodorus fredericus kramer',NULL,NULL,NULL),(119021,'Petrus Albertus Roobol','petrus albertus roobol',NULL,NULL,NULL),(119022,'Maria van den Akker','maria van den akker',NULL,NULL,NULL),(119023,'Krukkestoel','krukkestoel',NULL,NULL,NULL),(119024,'Maria Krukkestoel','maria krukkestoel',NULL,NULL,NULL),(119025,'Cornelia Hartogh','cornelia hartogh',NULL,NULL,NULL),(119026,'Salomon Israel Barbier','salomon israel barbier',NULL,NULL,NULL),(119027,'Theodora van Weers','theodora van weers',NULL,NULL,NULL),(119028,'Elisabetta','elisabetta',NULL,NULL,NULL),(119029,'Elisabetta Philippina Pulver','elisabetta philippina pulver',NULL,NULL,NULL),(119030,'Matthys Willem Pontier','matthys willem pontier',NULL,NULL,NULL),(119031,'Bryding','bryding',NULL,NULL,NULL),(119032,'Pierre Bryding','pierre bryding',NULL,NULL,NULL),(119033,'Camfferman','camfferman',NULL,NULL,NULL),(119034,'Adrianus Camfferman','adrianus camfferman',NULL,NULL,NULL),(119035,'Adriana Penning','adriana penning',NULL,NULL,NULL),(119036,'Jan Bekkers','jan bekkers',NULL,NULL,NULL),(119037,'Elisabeth Catharina van Wichen','elisabeth catharina van wichen',NULL,NULL,NULL),(119038,'Houtkooper','houtkooper',NULL,NULL,NULL),(119039,'Johannes Houtkooper','johannes houtkooper',NULL,NULL,NULL),(119040,'Fielders','fielders',NULL,NULL,NULL),(119041,'Johannes Françiscus Fielders','johannes françiscus fielders',NULL,NULL,NULL),(119042,'Neeltje de Niet','neeltje de niet',NULL,NULL,NULL),(119043,'Willem van Amerongen','willem van amerongen',NULL,NULL,NULL),(119044,'Regina Smit','regina smit',NULL,NULL,NULL),(119045,'Hendrisius','hendrisius',NULL,NULL,NULL),(119046,'Willem Hendrisius','willem hendrisius',NULL,NULL,NULL),(119047,'Pierre Antoine Joseph Laurent','pierre antoine joseph laurent',NULL,NULL,NULL),(119048,'Willem Hendrik Petrus Poortman','willem hendrik petrus poortman',NULL,NULL,NULL),(119049,'Jannetje Vrolyk','jannetje vrolyk',NULL,NULL,NULL),(119050,'Adriana Sonnevelt','adriana sonnevelt',NULL,NULL,NULL),(119051,'Adrianus Johannes Meys','adrianus johannes meys',NULL,NULL,NULL),(119052,'Johanna van den Berg','johanna van den berg',NULL,NULL,NULL),(119053,'Pieternella Rog','pieternella rog',NULL,NULL,NULL),(119054,'Albert de Vries','albert de vries',NULL,NULL,NULL),(119055,'Willem van Starrenburg','willem van starrenburg',NULL,NULL,NULL),(119056,'Helena Meyer','helena meyer',NULL,NULL,NULL),(119057,'Hester Maria Streeder','hester maria streeder',NULL,NULL,NULL),(119058,'Henderika Catrina','henderika catrina',NULL,NULL,NULL),(119059,'Franciscus Johannes','franciscus johannes',NULL,NULL,NULL),(119060,'Jan Baptist Hendrik','jan baptist hendrik',NULL,NULL,NULL),(119061,'Nicolaas Matheus Johannes','nicolaas matheus johannes',NULL,NULL,NULL),(119062,'Jonkheer Paulus Repelaer','jonkheer paulus repelaer',NULL,NULL,NULL),(119063,'Christoffel van Wytvliet','christoffel van wytvliet',NULL,NULL,NULL),(119064,'Simon Rog','simon rog',NULL,NULL,NULL),(119065,'Schrap','schrap',NULL,NULL,NULL),(119066,'Thomas Richard Schrap Greaves','thomas richard schrap greaves',NULL,NULL,NULL),(119067,'Seben','seben',NULL,NULL,NULL),(119068,'Jacobus Hermannus van Seben','jacobus hermannus van seben',NULL,NULL,NULL),(119069,'Jacobus van Doorn','jacobus van doorn',NULL,NULL,NULL),(119070,'Gaston','gaston',NULL,NULL,NULL),(119071,'Jean Baptiste Gaston Robert','jean baptiste gaston robert',NULL,NULL,NULL),(119072,'Pieter Cornelis Maas','pieter cornelis maas',NULL,NULL,NULL),(119073,'Christiaan van Deventer','christiaan van deventer',NULL,NULL,NULL),(119074,'Laurentius van Rooy','laurentius van rooy',NULL,NULL,NULL),(119075,'Johannes Hemmes','johannes hemmes',NULL,NULL,NULL),(119076,'Jacobus Toorens','jacobus toorens',NULL,NULL,NULL),(119077,'Tomas Abels','tomas abels',NULL,NULL,NULL),(119078,'Jacob Marius van der Wyck','jacob marius van der wyck',NULL,NULL,NULL),(119079,'Johan Joseph van Dort','johan joseph van dort',NULL,NULL,NULL),(119080,'Emanuel Abraham Swaab','emanuel abraham swaab',NULL,NULL,NULL),(119081,'Hendrik de Raat','hendrik de raat',NULL,NULL,NULL),(119082,'Johannes Petrus van der Kruk','johannes petrus van der kruk',NULL,NULL,NULL),(119083,'Willebordus','willebordus',NULL,NULL,NULL),(119084,'Willebordus Hendrik Lieshout','willebordus hendrik lieshout',NULL,NULL,NULL),(119085,'Wittermans','wittermans',NULL,NULL,NULL),(119086,'Paul Franz Wittermans','paul franz wittermans',NULL,NULL,NULL),(119087,'Nicolaas de Ruyter','nicolaas de ruyter',NULL,NULL,NULL),(119088,'Jacob Simon Winterdyk','jacob simon winterdyk',NULL,NULL,NULL),(119089,'Cornelia Magdalena Gimberg','cornelia magdalena gimberg',NULL,NULL,NULL),(119090,'Josephus Wilhelmus Jacobus de Wit','josephus wilhelmus jacobus de wit',NULL,NULL,NULL),(119091,'Pieter Genemans','pieter genemans',NULL,NULL,NULL),(119092,'Maarte Plugge','maarte plugge',NULL,NULL,NULL),(119093,'Elisabeth Maria Wilhelmina Welsch','elisabeth maria wilhelmina welsch',NULL,NULL,NULL),(119094,'Hondrik','hondrik',NULL,NULL,NULL),(119095,'Marienwaard','marienwaard',NULL,NULL,NULL),(119096,'Otto Willem Hondrik Grave van Bylandt van Marienwaard','otto willem hondrik grave van bylandt van marienwaard',NULL,NULL,NULL),(119097,'Jan Jongbloed','jan jongbloed',NULL,NULL,NULL),(119098,'Frikheber','frikheber',NULL,NULL,NULL),(119099,'Antoon Frikheber','antoon frikheber',NULL,NULL,NULL),(119100,'Yda Saris','yda saris',NULL,NULL,NULL),(119101,'David Nicolaas Amiabel','david nicolaas amiabel',NULL,NULL,NULL),(119102,'Verweege','verweege',NULL,NULL,NULL),(119103,'Jacobus Johannes Verweege','jacobus johannes verweege',NULL,NULL,NULL),(119104,'Maria Schermbeek','maria schermbeek',NULL,NULL,NULL),(119105,'Staas','staas',NULL,NULL,NULL),(119106,'Nicolaas Wilhelm Staas','nicolaas wilhelm staas',NULL,NULL,NULL),(119107,'Pieternel','pieternel',NULL,NULL,NULL),(119108,'Pieternel Limburg','pieternel limburg',NULL,NULL,NULL),(119109,'Johannes Françiscus Assberg','johannes françiscus assberg',NULL,NULL,NULL),(119110,'Willem Anthonie van den Ende','willem anthonie van den ende',NULL,NULL,NULL),(119111,'Docher','docher',NULL,NULL,NULL),(119112,'Jaques Docher','jaques docher',NULL,NULL,NULL),(119113,'Cornelis van Santen','cornelis van santen',NULL,NULL,NULL),(119114,'Cointe','cointe',NULL,NULL,NULL),(119115,'Jean Victor le Cointe','jean victor le cointe',NULL,NULL,NULL),(119116,'Frederik de Bruin','frederik de bruin',NULL,NULL,NULL),(119117,'Goedwald','goedwald',NULL,NULL,NULL),(119118,'Catrina Goedwald','catrina goedwald',NULL,NULL,NULL),(119119,'Jacob Nicolas Jean Vestieu','jacob nicolas jean vestieu',NULL,NULL,NULL),(119120,'Maria Catharina Constantia Josephina Wolff','maria catharina constantia josephina wolff',NULL,NULL,NULL),(119121,'Maritinus','maritinus',NULL,NULL,NULL),(119122,'Maritinus van der Schaaff','maritinus van der schaaff',NULL,NULL,NULL),(119123,'Anna Kleyn','anna kleyn',NULL,NULL,NULL),(119124,'Matthys Bakker','matthys bakker',NULL,NULL,NULL),(119125,'Hendrik Barnard','hendrik barnard',NULL,NULL,NULL),(119126,'Stadtman','stadtman',NULL,NULL,NULL),(119127,'Johan Ameling Stadtman','johan ameling stadtman',NULL,NULL,NULL),(119128,'Cromstrien','cromstrien',NULL,NULL,NULL),(119129,'Cornelis Cromstrien Evertsen','cornelis cromstrien evertsen',NULL,NULL,NULL),(119130,'Henriette Wolff','henriette wolff',NULL,NULL,NULL),(119131,'Reinet','reinet',NULL,NULL,NULL),(119132,'Vrouwe Johanna Charlotta Reinet','vrouwe johanna charlotta reinet',NULL,NULL,NULL),(119133,'Anna Barbara Ryke','anna barbara ryke',NULL,NULL,NULL),(119134,'Kockx','kockx',NULL,NULL,NULL),(119135,'Apolonia Kockx','apolonia kockx',NULL,NULL,NULL),(119136,'Maria Jacoba Schenk','maria jacoba schenk',NULL,NULL,NULL),(119137,'Nicolaas van der Toorn','nicolaas van der toorn',NULL,NULL,NULL),(119138,'Neyenhuys','neyenhuys',NULL,NULL,NULL),(119139,'Joanna Josephina Neyenhuys','joanna josephina neyenhuys',NULL,NULL,NULL),(119140,'Klasina Dekker','klasina dekker',NULL,NULL,NULL),(119141,'Jacobus de Koning','jacobus de koning',NULL,NULL,NULL),(119142,'Johannes Bernardus Mooyman','johannes bernardus mooyman',NULL,NULL,NULL),(119143,'Alida Antonetta Muys','alida antonetta muys',NULL,NULL,NULL),(119144,'Withaak','withaak',NULL,NULL,NULL),(119145,'Johannes Withaak','johannes withaak',NULL,NULL,NULL),(119146,'Salomon Eliazar Lammert','salomon eliazar lammert',NULL,NULL,NULL),(119147,'Johanna Maria Tyssen','johanna maria tyssen',NULL,NULL,NULL),(119148,'Cornelis Keurenaer','cornelis keurenaer',NULL,NULL,NULL),(119149,'Carharina','carharina',NULL,NULL,NULL),(119150,'Martina Carharina van de Wall','martina carharina van de wall',NULL,NULL,NULL),(119151,'Bingley','bingley',NULL,NULL,NULL),(119152,'Ward Bingley','ward bingley',NULL,NULL,NULL),(119153,'Tryntje Visser','tryntje visser',NULL,NULL,NULL),(119154,'Françiscus Post','françiscus post',NULL,NULL,NULL),(119155,'Evertje Floryn','evertje floryn',NULL,NULL,NULL),(119156,'Roks','roks',NULL,NULL,NULL),(119157,'Dientje Roks','dientje roks',NULL,NULL,NULL),(119158,'Helena Jansen','helena jansen',NULL,NULL,NULL),(119159,'Maria Katrina de Haas','maria katrina de haas',NULL,NULL,NULL),(119160,'Henrietta Dorothea Susanna Somerschoe','henrietta dorothea susanna somerschoe',NULL,NULL,NULL),(119161,'Alida Johanna de Blauw','alida johanna de blauw',NULL,NULL,NULL),(119162,'Henderik de Jong','henderik de jong',NULL,NULL,NULL),(119163,'Elisabeth Ernst','elisabeth ernst',NULL,NULL,NULL),(119164,'Wouter Kleyn','wouter kleyn',NULL,NULL,NULL),(119165,'Treprau','treprau',NULL,NULL,NULL),(119166,'Louis Treprau','louis treprau',NULL,NULL,NULL),(119167,'Beynevelt','beynevelt',NULL,NULL,NULL),(119168,'Françina Beynevelt','françina beynevelt',NULL,NULL,NULL),(119169,'Johan Krayenhoff','johan krayenhoff',NULL,NULL,NULL),(119170,'Bruynink','bruynink',NULL,NULL,NULL),(119171,'Josua Bruynink','josua bruynink',NULL,NULL,NULL),(119172,'Teunis de Jaager','teunis de jaager',NULL,NULL,NULL),(119173,'Abraham van der Harst','abraham van der harst',NULL,NULL,NULL),(119174,'Guillaume Louis Baron van der Duyn','guillaume louis baron van der duyn',NULL,NULL,NULL),(119175,'Gasman','gasman',NULL,NULL,NULL),(119176,'Pieter Gasman','pieter gasman',NULL,NULL,NULL),(119177,'Françiscus Mathias Dickhoff','françiscus mathias dickhoff',NULL,NULL,NULL),(119178,'Bourssewils','bourssewils',NULL,NULL,NULL),(119179,'Hendrik Abraham Bourssewils','hendrik abraham bourssewils',NULL,NULL,NULL),(119180,'Joannes Andreas van Blerk','joannes andreas van blerk',NULL,NULL,NULL),(119181,'Willem Janssen','willem janssen',NULL,NULL,NULL),(119182,'Pylen','pylen',NULL,NULL,NULL),(119183,'Pieter van Pylen','pieter van pylen',NULL,NULL,NULL),(119184,'Ary van Meteren','ary van meteren',NULL,NULL,NULL),(119185,'Johan Carel Straub','johan carel straub',NULL,NULL,NULL),(119186,'Ogten','ogten',NULL,NULL,NULL),(119187,'Ary Cornelis van Ogten','ary cornelis van ogten',NULL,NULL,NULL),(119188,'Hendrik Regenbogen','hendrik regenbogen',NULL,NULL,NULL),(119189,'Hendrik Kempe','hendrik kempe',NULL,NULL,NULL),(119190,'François Rambonnet','françois rambonnet',NULL,NULL,NULL),(119191,'Adrianus Bolland','adrianus bolland',NULL,NULL,NULL),(119192,'Doejenburg','doejenburg',NULL,NULL,NULL),(119193,'Willem Fredrik van Doejenburg','willem fredrik van doejenburg',NULL,NULL,NULL),(119194,'Dortmondt','dortmondt',NULL,NULL,NULL),(119195,'Petrus van Dortmondt','petrus van dortmondt',NULL,NULL,NULL),(119196,'Pieter van Vliet','pieter van vliet',NULL,NULL,NULL),(119197,'Pieter Roosendaal','pieter roosendaal',NULL,NULL,NULL),(119198,'Theodorus George van Brinkom','theodorus george van brinkom',NULL,NULL,NULL),(119199,'Pieter Verhey','pieter verhey',NULL,NULL,NULL),(119200,'Bastiaan van Gogh','bastiaan van gogh',NULL,NULL,NULL),(119201,'Louis Adriaan Hendrik Max Hamel','louis adriaan hendrik max hamel',NULL,NULL,NULL),(119202,'Gysberta','gysberta',NULL,NULL,NULL),(119203,'Hendrina Gysberta Schuts','hendrina gysberta schuts',NULL,NULL,NULL),(119204,'Jannetje van Ingen','jannetje van ingen',NULL,NULL,NULL),(119205,'Myntje van Zwanenburg','myntje van zwanenburg',NULL,NULL,NULL),(119206,'Jean François Zandwyk','jean françois zandwyk',NULL,NULL,NULL),(119207,'Wilhelmina Susanna Fraterman','wilhelmina susanna fraterman',NULL,NULL,NULL),(119208,'Philip van Tour','philip van tour',NULL,NULL,NULL),(119209,'Anna Catrina Guichard','anna catrina guichard',NULL,NULL,NULL),(119210,'Pieter van den Haag','pieter van den haag',NULL,NULL,NULL),(119211,'Fanny Boas','fanny boas',NULL,NULL,NULL),(119212,'Albertus Pothoven','albertus pothoven',NULL,NULL,NULL),(119213,'Anna Catrina Kyzer','anna catrina kyzer',NULL,NULL,NULL),(119214,'Johannes Antony van der Bent','johannes antony van der bent',NULL,NULL,NULL),(119215,'Nicks','nicks',NULL,NULL,NULL),(119216,'Helena Nicks','helena nicks',NULL,NULL,NULL),(119217,'Petronella Wilhelmina Ontyd','petronella wilhelmina ontyd',NULL,NULL,NULL),(119218,'Cornelia Maria Martha Blanchard','cornelia maria martha blanchard',NULL,NULL,NULL),(119219,'Klaartje de Roode','klaartje de roode',NULL,NULL,NULL),(119220,'Ernst Albrecht Hoyer','ernst albrecht hoyer',NULL,NULL,NULL),(119221,'Muylman','muylman',NULL,NULL,NULL),(119222,'Pieternella Hendrica Muylman','pieternella hendrica muylman',NULL,NULL,NULL),(119223,'Bartholomeus Blommers','bartholomeus blommers',NULL,NULL,NULL),(119224,'Ruelen','ruelen',NULL,NULL,NULL),(119225,'Catharina van der Ruelen','catharina van der ruelen',NULL,NULL,NULL),(119226,'Maria Catharina van der Haagen','maria catharina van der haagen',NULL,NULL,NULL),(119227,'Wielhorst','wielhorst',NULL,NULL,NULL),(119228,'Carolina Henrietta Wielhorst','carolina henrietta wielhorst',NULL,NULL,NULL),(119229,'Johannes Siso','johannes siso',NULL,NULL,NULL),(119230,'Hobbeling','hobbeling',NULL,NULL,NULL),(119231,'Geertruy Hobbeling','geertruy hobbeling',NULL,NULL,NULL),(119232,'Geertruy Wilhelmina Beck','geertruy wilhelmina beck',NULL,NULL,NULL),(119233,'Bastiaan den Heyer','bastiaan den heyer',NULL,NULL,NULL),(119234,'Dirk Willem van den Berg','dirk willem van den berg',NULL,NULL,NULL),(119235,'Dinkhuyzen','dinkhuyzen',NULL,NULL,NULL),(119236,'Maria Willemina Dinkhuyzen','maria willemina dinkhuyzen',NULL,NULL,NULL),(119237,'Riebroek','riebroek',NULL,NULL,NULL),(119238,'Maria Riebroek','maria riebroek',NULL,NULL,NULL),(119239,'Meyfort','meyfort',NULL,NULL,NULL),(119240,'Hendrika Cecilia Meyfort','hendrika cecilia meyfort',NULL,NULL,NULL),(119241,'Josephus Verhoef','josephus verhoef',NULL,NULL,NULL),(119242,'Jacoba Baumann','jacoba baumann',NULL,NULL,NULL),(119243,'Jacob Joosten','jacob joosten',NULL,NULL,NULL),(119244,'Dirk Pikaar','dirk pikaar',NULL,NULL,NULL),(119245,'Johannes van Gastel','johannes van gastel',NULL,NULL,NULL),(119246,'Johan Christoph Ansink','johan christoph ansink',NULL,NULL,NULL),(119247,'Johanna Cornelia van Aaken','johanna cornelia van aaken',NULL,NULL,NULL),(119248,'Aplonia Wassenaar','aplonia wassenaar',NULL,NULL,NULL),(119249,'Martinus Bernardus Johannes Roecan','martinus bernardus johannes roecan',NULL,NULL,NULL),(119250,'Eyfferts','eyfferts',NULL,NULL,NULL),(119251,'Agnieta Cornelia Eyfferts','agnieta cornelia eyfferts',NULL,NULL,NULL),(119252,'Govert Rinnooy','govert rinnooy',NULL,NULL,NULL),(119253,'Schudelro','schudelro',NULL,NULL,NULL),(119254,'Johannes Schudelro','johannes schudelro',NULL,NULL,NULL),(119255,'Rosette de Groot','rosette de groot',NULL,NULL,NULL),(119256,'Henderik Frederikus ten Haaff','henderik frederikus ten haaff',NULL,NULL,NULL),(119257,'Marius Jaques Bakhuyzen','marius jaques bakhuyzen',NULL,NULL,NULL),(119258,'Elisabeth Meurs','elisabeth meurs',NULL,NULL,NULL),(119259,'Verel','verel',NULL,NULL,NULL),(119260,'Henderik Verel','henderik verel',NULL,NULL,NULL),(119261,'Elisabeth Fletterman','elisabeth fletterman',NULL,NULL,NULL),(119262,'Donderdag','donderdag',NULL,NULL,NULL),(119263,'Catrina Donderdag','catrina donderdag',NULL,NULL,NULL),(119264,'Barensen','barensen',NULL,NULL,NULL),(119265,'Bernardus Jan Barensen','bernardus jan barensen',NULL,NULL,NULL),(119266,'Raajen','raajen',NULL,NULL,NULL),(119267,'Gerrit van Raajen','gerrit van raajen',NULL,NULL,NULL),(119268,'Johan Hendrik Albert Buckmann','johan hendrik albert buckmann',NULL,NULL,NULL),(119269,'Helena Wiek','helena wiek',NULL,NULL,NULL),(119270,'Helena Kors','helena kors',NULL,NULL,NULL),(119271,'Hermina Esther Magdalena Geerders','hermina esther magdalena geerders',NULL,NULL,NULL),(119272,'Daniel Janssen','daniel janssen',NULL,NULL,NULL),(119273,'Jeurissen','jeurissen',NULL,NULL,NULL),(119274,'Marcus Jeurissen','marcus jeurissen',NULL,NULL,NULL),(119275,'Momm','momm',NULL,NULL,NULL),(119276,'Godfried Arnold Momm','godfried arnold momm',NULL,NULL,NULL),(119277,'Johanna Catrina Beuger','johanna catrina beuger',NULL,NULL,NULL),(119278,'Johannes Adam Mattheus Blom','johannes adam mattheus blom',NULL,NULL,NULL),(119279,'Willem George Frederik Afterbag','willem george frederik afterbag',NULL,NULL,NULL),(119280,'Antonetta van der Drift','antonetta van der drift',NULL,NULL,NULL),(119281,'Paulina Maria Rosalia Bichelberger','paulina maria rosalia bichelberger',NULL,NULL,NULL),(119282,'Parlevliet','parlevliet',NULL,NULL,NULL),(119283,'Maria Parlevliet','maria parlevliet',NULL,NULL,NULL),(119284,'Willemina Alberge','willemina alberge',NULL,NULL,NULL),(119285,'Angeniet Pikaar','angeniet pikaar',NULL,NULL,NULL),(119286,'Margaretha Doesburg','margaretha doesburg',NULL,NULL,NULL),(119287,'Regardtsal','regardtsal',NULL,NULL,NULL),(119288,'Albertus Regardtsal','albertus regardtsal',NULL,NULL,NULL),(119289,'Cecile Anselme','cecile anselme',NULL,NULL,NULL),(119290,'Adriana Hendrica Meyer','adriana hendrica meyer',NULL,NULL,NULL),(119291,'Gysbertus Adrianus van Meeuwen','gysbertus adrianus van meeuwen',NULL,NULL,NULL),(119292,'Christiaan Gilbert','christiaan gilbert',NULL,NULL,NULL),(119293,'Johanna Elisabeth van der Voorn','johanna elisabeth van der voorn',NULL,NULL,NULL),(119294,'Luwema','luwema',NULL,NULL,NULL),(119295,'Johanna Jacoba Luwema','johanna jacoba luwema',NULL,NULL,NULL),(119296,'Johannes Wilhelmus Schepman','johannes wilhelmus schepman',NULL,NULL,NULL),(119297,'Charles Marie de Chaufepié','charles marie de chaufepié',NULL,NULL,NULL),(119298,'Geurdina','geurdina',NULL,NULL,NULL),(119299,'Maria Geurdina Kramers','maria geurdina kramers',NULL,NULL,NULL),(119300,'Cornelia Florida Bouman','cornelia florida bouman',NULL,NULL,NULL),(119301,'Cristina Wilhelmina Lambertina','cristina wilhelmina lambertina',NULL,NULL,NULL),(119302,'Magdalena de Bles','magdalena de bles',NULL,NULL,NULL),(119303,'Huybert Johannes Bouman','huybert johannes bouman',NULL,NULL,NULL),(119304,'Leonardus Philipsen','leonardus philipsen',NULL,NULL,NULL),(119305,'Zyzo','zyzo',NULL,NULL,NULL),(119306,'Johannes Antonie Zyzo','johannes antonie zyzo',NULL,NULL,NULL),(119307,'Neeltje Oosthoorn','neeltje oosthoorn',NULL,NULL,NULL),(119308,'Baptist Henderik Stroebel','baptist henderik stroebel',NULL,NULL,NULL),(119309,'Adriana Pieternella Zydenbos','adriana pieternella zydenbos',NULL,NULL,NULL),(119310,'Steevelaar','steevelaar',NULL,NULL,NULL),(119311,'Alida Steevelaar','alida steevelaar',NULL,NULL,NULL),(119312,'Johannes Marchand','johannes marchand',NULL,NULL,NULL),(119313,'Henderica Maria Stein','henderica maria stein',NULL,NULL,NULL),(119314,'Susanna Clasina','susanna clasina',NULL,NULL,NULL),(119315,'Cecile Seraphine Clara','cecile seraphine clara',NULL,NULL,NULL),(119316,'Carel Willem Alexander','carel willem alexander',NULL,NULL,NULL),(119317,'Johanna Apolonia','johanna apolonia',NULL,NULL,NULL),(119318,'Daniel Carel','daniel carel',NULL,NULL,NULL),(119319,'Mellina','mellina',NULL,NULL,NULL),(119320,'Mellina Johanna Henrietta','mellina johanna henrietta',NULL,NULL,NULL),(119321,'Gerrit Johannes Martinus','gerrit johannes martinus',NULL,NULL,NULL),(119322,'Lambertus Wilhelmus','lambertus wilhelmus',NULL,NULL,NULL),(119323,'Johannes Frederik Andries','johannes frederik andries',NULL,NULL,NULL),(119324,'Johanna Henrietta Maria','johanna henrietta maria',NULL,NULL,NULL),(119325,'Johanna Maria Magdalena','johanna maria magdalena',NULL,NULL,NULL),(119326,'Maria Anna Theresia','maria anna theresia',NULL,NULL,NULL),(119327,'Johanna Christina','johanna christina',NULL,NULL,NULL),(119328,'Henderica Barendina','henderica barendina',NULL,NULL,NULL),(119329,'Josephine Jeanne Marie','josephine jeanne marie',NULL,NULL,NULL),(119330,'Antonie Leonardus','antonie leonardus',NULL,NULL,NULL),(119331,'Anna Elizabeth Petronella Louiza','anna elizabeth petronella louiza',NULL,NULL,NULL),(119332,'Johan Hendrik','johan hendrik',NULL,NULL,NULL),(119333,'Jacoba Wilhelmina','jacoba wilhelmina',NULL,NULL,NULL),(119334,'Johannes Frederik','johannes frederik',NULL,NULL,NULL),(119335,'Jacobus Marinus','jacobus marinus',NULL,NULL,NULL),(119336,'Johan Cornelis Fredrik','johan cornelis fredrik',NULL,NULL,NULL),(119337,'Jaquelina','jaquelina',NULL,NULL,NULL),(119338,'Paulina Jaquelina Petronella Susanna Eleonora','paulina jaquelina petronella susanna eleonora',NULL,NULL,NULL),(119339,'Tollus','tollus',NULL,NULL,NULL),(119340,'Adrianus Tollus','adrianus tollus',NULL,NULL,NULL),(119341,'Joannes Antonius van der Ven','joannes antonius van der ven',NULL,NULL,NULL),(119342,'Arnoldus Johannes Krafft','arnoldus johannes krafft',NULL,NULL,NULL),(119343,'Johannes Cornelis Bouwman','johannes cornelis bouwman',NULL,NULL,NULL),(119344,'Jan Frederik Markus','jan frederik markus',NULL,NULL,NULL),(119345,'Arie den Heyer','arie den heyer',NULL,NULL,NULL),(119346,'Gerardus de Bruyn','gerardus de bruyn',NULL,NULL,NULL),(119347,'Petrum van der Heyden','petrum van der heyden',NULL,NULL,NULL),(119348,'Pieter van Es','pieter van es',NULL,NULL,NULL),(119349,'Gerrit van der Valk','gerrit van der valk',NULL,NULL,NULL),(119350,'Fredrik Willem Lehmer','fredrik willem lehmer',NULL,NULL,NULL),(119351,'Onselen','onselen',NULL,NULL,NULL),(119352,'Arie van Onselen','arie van onselen',NULL,NULL,NULL),(119353,'Louis Pierre Cornelis van Honstede','louis pierre cornelis van honstede',NULL,NULL,NULL),(119354,'Petrus Dykman','petrus dykman',NULL,NULL,NULL),(119355,'Wouter van de Pauwert','wouter van de pauwert',NULL,NULL,NULL),(119356,'Johannes Landa','johannes landa',NULL,NULL,NULL),(119357,'Veldhorst','veldhorst',NULL,NULL,NULL),(119358,'Hendrik Willem Veldhorst','hendrik willem veldhorst',NULL,NULL,NULL),(119359,'Brogniez','brogniez',NULL,NULL,NULL),(119360,'Pierre François Joseph Brogniez','pierre françois joseph brogniez',NULL,NULL,NULL),(119361,'Cornelis Logher','cornelis logher',NULL,NULL,NULL),(119362,'Joannes Rietbroek','joannes rietbroek',NULL,NULL,NULL),(119363,'Johannes Pieter van der Burg','johannes pieter van der burg',NULL,NULL,NULL),(119364,'Joannes van der Zande','joannes van der zande',NULL,NULL,NULL),(119365,'Beekhuise','beekhuise',NULL,NULL,NULL),(119366,'Arie Beekhuise','arie beekhuise',NULL,NULL,NULL),(119367,'Adrianus Veerman','adrianus veerman',NULL,NULL,NULL),(119368,'Jan Hendriks','jan hendriks',NULL,NULL,NULL),(119369,'Johan Christian Becker','johan christian becker',NULL,NULL,NULL),(119370,'Consul','consul',NULL,NULL,NULL),(119371,'Jacobus Adrianus Consul','jacobus adrianus consul',NULL,NULL,NULL),(119372,'Antonius van Melsen','antonius van melsen',NULL,NULL,NULL),(119373,'Wynant Wouter van der Vet','wynant wouter van der vet',NULL,NULL,NULL),(119374,'Joannes Beynen','joannes beynen',NULL,NULL,NULL),(119375,'Willem Doon','willem doon',NULL,NULL,NULL),(119376,'Bonel','bonel',NULL,NULL,NULL),(119377,'Jean Pierre Bonel','jean pierre bonel',NULL,NULL,NULL),(119378,'Hendrik Christiaan Spitz','hendrik christiaan spitz',NULL,NULL,NULL),(119379,'Adolfus','adolfus',NULL,NULL,NULL),(119380,'Luunen','luunen',NULL,NULL,NULL),(119381,'Adolfus Joannes van Luunen','adolfus joannes van luunen',NULL,NULL,NULL),(119382,'Berend van Calcar','berend van calcar',NULL,NULL,NULL),(119383,'Pieter Jeekel','pieter jeekel',NULL,NULL,NULL),(119384,'Joannes Wilhelmus Stahl','joannes wilhelmus stahl',NULL,NULL,NULL),(119385,'Georg Willem Steinmetz','georg willem steinmetz',NULL,NULL,NULL),(119386,'Matthys de Ruiter','matthys de ruiter',NULL,NULL,NULL),(119387,'Arnoldus Dercksen','arnoldus dercksen',NULL,NULL,NULL),(119388,'Willem Pieter van Ryn','willem pieter van ryn',NULL,NULL,NULL),(119389,'Moeth','moeth',NULL,NULL,NULL),(119390,'Christiaan Willem Moeth','christiaan willem moeth',NULL,NULL,NULL),(119391,'Joannes Sebastianus van Dillen','joannes sebastianus van dillen',NULL,NULL,NULL),(119392,'Willem Fredrik Zurich','willem fredrik zurich',NULL,NULL,NULL),(119393,'Wilhelmina Lucia Maarschalk','wilhelmina lucia maarschalk',NULL,NULL,NULL),(119394,'Frederikes','frederikes',NULL,NULL,NULL),(119395,'Zichner','zichner',NULL,NULL,NULL),(119396,'Frederikes Casper Zichner','frederikes casper zichner',NULL,NULL,NULL),(119397,'François Pauw','françois pauw',NULL,NULL,NULL),(119398,'Petronella Suzanna Elizabeth','petronella suzanna elizabeth',NULL,NULL,NULL),(119399,'Pieter de Ruiter','pieter de ruiter',NULL,NULL,NULL),(119400,'Angniza','angniza',NULL,NULL,NULL),(119401,'Klazina Angniza van der Klugt','klazina angniza van der klugt',NULL,NULL,NULL),(119402,'Willem Hoffmans','willem hoffmans',NULL,NULL,NULL),(119403,'Jan Willem Isaac Nieuwenhuyzen','jan willem isaac nieuwenhuyzen',NULL,NULL,NULL),(119404,'Tenhoven','tenhoven',NULL,NULL,NULL),(119405,'Sara Helena Tenhoven','sara helena tenhoven',NULL,NULL,NULL),(119406,'Moetveld','moetveld',NULL,NULL,NULL),(119407,'Sophia Moetveld','sophia moetveld',NULL,NULL,NULL),(119408,'Magdalena Willemina Hubertus','magdalena willemina hubertus',NULL,NULL,NULL),(119409,'Johannes Bekker','johannes bekker',NULL,NULL,NULL),(119410,'Janna Makaay','janna makaay',NULL,NULL,NULL),(119411,'Willem Christiaan van Hoff','willem christiaan van hoff',NULL,NULL,NULL),(119412,'Johannes Herman Aalbers','johannes herman aalbers',NULL,NULL,NULL),(119413,'Antonie Cornelis de Pypers','antonie cornelis de pypers',NULL,NULL,NULL),(119414,'Nikolaas van der Gaag','nikolaas van der gaag',NULL,NULL,NULL),(119415,'Maria Mulder','maria mulder',NULL,NULL,NULL),(119416,'Maria Helena Kramer','maria helena kramer',NULL,NULL,NULL),(119417,'Maria Vorst','maria vorst',NULL,NULL,NULL),(119418,'Herme Jan Schinkel','herme jan schinkel',NULL,NULL,NULL),(119419,'Anna Catrina Salsman','anna catrina salsman',NULL,NULL,NULL),(119420,'Johanna Sardyn','johanna sardyn',NULL,NULL,NULL),(119421,'Aart van der Leest','aart van der leest',NULL,NULL,NULL),(119422,'Hendrik Scharp','hendrik scharp',NULL,NULL,NULL),(119423,'Pieter Johannes de Haan','pieter johannes de haan',NULL,NULL,NULL),(119424,'Jan Hendrik Christoph Behr','jan hendrik christoph behr',NULL,NULL,NULL),(119425,'Cornelia de Lugt','cornelia de lugt',NULL,NULL,NULL),(119426,'Jacobus Zingers','jacobus zingers',NULL,NULL,NULL),(119427,'Pieter Oosterland','pieter oosterland',NULL,NULL,NULL),(119428,'Hendrik Beumer','hendrik beumer',NULL,NULL,NULL),(119429,'Cornelis van der Loos','cornelis van der loos',NULL,NULL,NULL),(119430,'Catrina Maria van den Ham','catrina maria van den ham',NULL,NULL,NULL),(119431,'Diena','diena',NULL,NULL,NULL),(119432,'Diena Waterreus','diena waterreus',NULL,NULL,NULL),(119433,'Lucia Sophia van Groin','lucia sophia van groin',NULL,NULL,NULL),(119434,'Leendert Nicolaas Bomme','leendert nicolaas bomme',NULL,NULL,NULL),(119435,'Bernardus van Es','bernardus van es',NULL,NULL,NULL),(119436,'Angenieta Maria van Hulst','angenieta maria van hulst',NULL,NULL,NULL),(119437,'Johan Philip Dannenfelser','johan philip dannenfelser',NULL,NULL,NULL),(119438,'Camby','camby',NULL,NULL,NULL),(119439,'Petronella Camby','petronella camby',NULL,NULL,NULL),(119440,'Abraham Jacob Paardekooper','abraham jacob paardekooper',NULL,NULL,NULL),(119441,'Catrina Jannetje Verheyen','catrina jannetje verheyen',NULL,NULL,NULL),(119442,'Gerardus Eygendaal','gerardus eygendaal',NULL,NULL,NULL),(119443,'Dina Maria van Deventer','dina maria van deventer',NULL,NULL,NULL),(119444,'Gerrit Stokkers','gerrit stokkers',NULL,NULL,NULL),(119445,'Evert Drost','evert drost',NULL,NULL,NULL),(119446,'Maria Dorothea Bauer','maria dorothea bauer',NULL,NULL,NULL),(119447,'Elisabeth Boers','elisabeth boers',NULL,NULL,NULL),(119448,'Tel','tel',NULL,NULL,NULL),(119449,'Maria van Tel','maria van tel',NULL,NULL,NULL),(119450,'Willemina Cornelia van Nimwegen','willemina cornelia van nimwegen',NULL,NULL,NULL),(119451,'Frans Anton Gerner','frans anton gerner',NULL,NULL,NULL),(119452,'Henriette de Labat','henriette de labat',NULL,NULL,NULL),(119453,'Willem Johannes Hoefnagel','willem johannes hoefnagel',NULL,NULL,NULL),(119454,'Corbaz','corbaz',NULL,NULL,NULL),(119455,'Willem Corbaz','willem corbaz',NULL,NULL,NULL),(119456,'Catharina Christina Johanna Fuchs','catharina christina johanna fuchs',NULL,NULL,NULL),(119457,'Willem Frederik de Mare','willem frederik de mare',NULL,NULL,NULL),(119458,'Dorothea Jacoba Maria Mulder','dorothea jacoba maria mulder',NULL,NULL,NULL),(119459,'Doortje van Dyk','doortje van dyk',NULL,NULL,NULL),(119460,'Adriana Harteveld','adriana harteveld',NULL,NULL,NULL),(119461,'Duyvenbroek','duyvenbroek',NULL,NULL,NULL),(119462,'Dorothea Helena Duyvenbroek','dorothea helena duyvenbroek',NULL,NULL,NULL),(119463,'Gordan','gordan',NULL,NULL,NULL),(119464,'Maria Charlotta Gordan','maria charlotta gordan',NULL,NULL,NULL),(119465,'Jacoba Winterdyk','jacoba winterdyk',NULL,NULL,NULL),(119466,'Johanna Wyne','johanna wyne',NULL,NULL,NULL),(119467,'Hermanus Jacobus Warmenhoven','hermanus jacobus warmenhoven',NULL,NULL,NULL),(119468,'Marianna Henriette Berkhout','marianna henriette berkhout',NULL,NULL,NULL),(119469,'Beckershaus','beckershaus',NULL,NULL,NULL),(119470,'Johanna Geertruy Beckershaus','johanna geertruy beckershaus',NULL,NULL,NULL),(119471,'Susanna Johanna de Bock','susanna johanna de bock',NULL,NULL,NULL),(119472,'Unterhorst','unterhorst',NULL,NULL,NULL),(119473,'Anna Margaretha Dorothea Unterhorst','anna margaretha dorothea unterhorst',NULL,NULL,NULL),(119474,'Emilie Petronella ten Hoove','emilie petronella ten hoove',NULL,NULL,NULL),(119475,'Helena Maria Gerretsen','helena maria gerretsen',NULL,NULL,NULL),(119476,'Hugeunin','hugeunin',NULL,NULL,NULL),(119477,'Maria Hugeunin','maria hugeunin',NULL,NULL,NULL),(119478,'Christina Barbara Marschal','christina barbara marschal',NULL,NULL,NULL),(119479,'Pieter Martinus Keyzer','pieter martinus keyzer',NULL,NULL,NULL),(119480,'Lamberdina','lamberdina',NULL,NULL,NULL),(119481,'Lamberdina Dorothea Papenhoven','lamberdina dorothea papenhoven',NULL,NULL,NULL),(119482,'Hari','hari',NULL,NULL,NULL),(119483,'Bernardus Jacob Hari','bernardus jacob hari',NULL,NULL,NULL),(119484,'Hester Schalkwyk','hester schalkwyk',NULL,NULL,NULL),(119485,'Jacobus Westerhoek','jacobus westerhoek',NULL,NULL,NULL),(119486,'Jacob Tuyt','jacob tuyt',NULL,NULL,NULL),(119487,'Johannes Andries van Dam','johannes andries van dam',NULL,NULL,NULL),(119488,'Florini','florini',NULL,NULL,NULL),(119489,'Nicolas Louis Florini','nicolas louis florini',NULL,NULL,NULL),(119490,'Anna Maria Harmsen','anna maria harmsen',NULL,NULL,NULL),(119491,'Kruit','kruit',NULL,NULL,NULL),(119492,'Anna Kruit','anna kruit',NULL,NULL,NULL),(119493,'Kraushaupt','kraushaupt',NULL,NULL,NULL),(119494,'Dorothea Johanna Kraushaupt','dorothea johanna kraushaupt',NULL,NULL,NULL),(119495,'Moise','moise',NULL,NULL,NULL),(119496,'Rok','rok',NULL,NULL,NULL),(119497,'Moise Rok','moise rok',NULL,NULL,NULL),(119498,'Wolf Abraham Bron','wolf abraham bron',NULL,NULL,NULL),(119499,'Meinard Johannes Macaré','meinard johannes macaré',NULL,NULL,NULL),(119500,'Hermanus Bordewyk','hermanus bordewyk',NULL,NULL,NULL),(119501,'Frederika Magdalena van Rooy','frederika magdalena van rooy',NULL,NULL,NULL),(119502,'Martinus Cornelis Schippers','martinus cornelis schippers',NULL,NULL,NULL),(119503,'Cornelia Pansier','cornelia pansier',NULL,NULL,NULL),(119504,'Johannes Swaaben','johannes swaaben',NULL,NULL,NULL),(119505,'Hartly','hartly',NULL,NULL,NULL),(119506,'Thomas Hartly','thomas hartly',NULL,NULL,NULL),(119507,'Deyk','deyk',NULL,NULL,NULL),(119508,'Cornelia van Deyk','cornelia van deyk',NULL,NULL,NULL),(119509,'Johanna Beuger','johanna beuger',NULL,NULL,NULL),(119510,'Cornelia Maria de Gee','cornelia maria de gee',NULL,NULL,NULL),(119511,'Geertje Bonnet','geertje bonnet',NULL,NULL,NULL),(119512,'George Alexander Helder','george alexander helder',NULL,NULL,NULL),(119513,'Frans Reinders','frans reinders',NULL,NULL,NULL),(119514,'Hermanna Elisabeth Agnes Huber','hermanna elisabeth agnes huber',NULL,NULL,NULL),(119515,'Caroline Lydie Molière','caroline lydie molière',NULL,NULL,NULL),(119516,'Sara Wilhelmina van Spankeren','sara wilhelmina van spankeren',NULL,NULL,NULL),(119517,'Lysbeth de Klerck','lysbeth de klerck',NULL,NULL,NULL),(119518,'Everdina Langeveld','everdina langeveld',NULL,NULL,NULL),(119519,'Nicolaas Hendrik Schippers','nicolaas hendrik schippers',NULL,NULL,NULL),(119520,'Helena Catharina Schild','helena catharina schild',NULL,NULL,NULL),(119521,'Hendrika Dorothea de Meyer','hendrika dorothea de meyer',NULL,NULL,NULL),(119522,'Wilhelmina van Leeuwen','wilhelmina van leeuwen',NULL,NULL,NULL),(119523,'Hendrikus Waterreus','hendrikus waterreus',NULL,NULL,NULL),(119524,'Johannes Kivit','johannes kivit',NULL,NULL,NULL),(119525,'Machiel Braxhoofden','machiel braxhoofden',NULL,NULL,NULL),(119526,'Albertus Jacobus Johannes van Kempen','albertus jacobus johannes van kempen',NULL,NULL,NULL),(119527,'Maser','maser',NULL,NULL,NULL),(119528,'Nicolaas Maser','nicolaas maser',NULL,NULL,NULL),(119529,'Minnima','minnima',NULL,NULL,NULL),(119530,'Anna Catharina Minnima','anna catharina minnima',NULL,NULL,NULL),(119531,'Johannes Zuyderland','johannes zuyderland',NULL,NULL,NULL),(119532,'Henderica Wisdom','henderica wisdom',NULL,NULL,NULL),(119533,'Bernardus Kok','bernardus kok',NULL,NULL,NULL),(119534,'Bolomay','bolomay',NULL,NULL,NULL),(119535,'Dina Carolina Bolomay','dina carolina bolomay',NULL,NULL,NULL),(119536,'Maria Alida ter Smette','maria alida ter smette',NULL,NULL,NULL),(119537,'Jacoba Rotteveel','jacoba rotteveel',NULL,NULL,NULL),(119538,'Françina van Gogh','françina van gogh',NULL,NULL,NULL),(119539,'Frederik van der Meer','frederik van der meer',NULL,NULL,NULL),(119540,'Gerardus Martinus','gerardus martinus',NULL,NULL,NULL),(119541,'Adrianus Petrus','adrianus petrus',NULL,NULL,NULL),(119542,'Johanna Gesina','johanna gesina',NULL,NULL,NULL),(119543,'Leonardus Hendericus','leonardus hendericus',NULL,NULL,NULL),(119544,'Johanna Theodora','johanna theodora',NULL,NULL,NULL),(119545,'Antonius Hessing','antonius hessing',NULL,NULL,NULL),(119546,'Willem Harteveld','willem harteveld',NULL,NULL,NULL),(119547,'Hartog Gerson','hartog gerson',NULL,NULL,NULL),(119548,'Didelik','didelik',NULL,NULL,NULL),(119549,'Franc Didelik Cau','franc didelik cau',NULL,NULL,NULL),(119550,'Derk Bos','derk bos',NULL,NULL,NULL),(119551,'Fievez','fievez',NULL,NULL,NULL),(119552,'Henricus Ludovicus Fievez dit de Malines','henricus ludovicus fievez dit de malines',NULL,NULL,NULL),(119553,'Carel Cornelis van Coeverden','carel cornelis van coeverden',NULL,NULL,NULL),(119554,'Govert Bonten','govert bonten',NULL,NULL,NULL),(119555,'Erhart','erhart',NULL,NULL,NULL),(119556,'Albertus Josephus Erhart','albertus josephus erhart',NULL,NULL,NULL),(119557,'Antoine Timmermans','antoine timmermans',NULL,NULL,NULL),(119558,'Jacob Huysman','jacob huysman',NULL,NULL,NULL),(119559,'Johannes Gerard der Kinderen','johannes gerard der kinderen',NULL,NULL,NULL),(119560,'Antonus','antonus',NULL,NULL,NULL),(119561,'Paulus Antonus Liernur','paulus antonus liernur',NULL,NULL,NULL),(119562,'Sorsie','sorsie',NULL,NULL,NULL),(119563,'Adolf Sorsie genaamd Verschoor','adolf sorsie genaamd verschoor',NULL,NULL,NULL),(119564,'Knippers','knippers',NULL,NULL,NULL),(119565,'Johannes Knippers','johannes knippers',NULL,NULL,NULL),(119566,'Arie Christiaan Kros','arie christiaan kros',NULL,NULL,NULL),(119567,'Cornelia van Wissen','cornelia van wissen',NULL,NULL,NULL),(119568,'Teyst','teyst',NULL,NULL,NULL),(119569,'Johanna Teyst','johanna teyst',NULL,NULL,NULL),(119570,'Willem Mooiman','willem mooiman',NULL,NULL,NULL),(119571,'Joseph Gerardus Versteeg','joseph gerardus versteeg',NULL,NULL,NULL),(119572,'Everla','everla',NULL,NULL,NULL),(119573,'Christoffel Everla','christoffel everla',NULL,NULL,NULL),(119574,'Eyke','eyke',NULL,NULL,NULL),(119575,'Jacoba Eyke','jacoba eyke',NULL,NULL,NULL),(119576,'Herman Pieter Eduard Dirk ten Kate','herman pieter eduard dirk ten kate',NULL,NULL,NULL),(119577,'Hendrica de Swart','hendrica de swart',NULL,NULL,NULL),(119578,'Gagel','gagel',NULL,NULL,NULL),(119579,'Gesina Gagel','gesina gagel',NULL,NULL,NULL),(119580,'Abraham Heyman van Cleef','abraham heyman van cleef',NULL,NULL,NULL),(119581,'Johanna Filips','johanna filips',NULL,NULL,NULL),(119582,'Petrus Gerardus Françiscus van Ooyen','petrus gerardus françiscus van ooyen',NULL,NULL,NULL),(119583,'Wilhelmina Stokkers','wilhelmina stokkers',NULL,NULL,NULL),(119584,'Martien','martien',NULL,NULL,NULL),(119585,'Johanna Catharina Martien','johanna catharina martien',NULL,NULL,NULL),(119586,'Antonie Hols','antonie hols',NULL,NULL,NULL),(119587,'Johannes Daniel van Dyck','johannes daniel van dyck',NULL,NULL,NULL),(119588,'Zwaanenburgh','zwaanenburgh',NULL,NULL,NULL),(119589,'Elisabeth van Zwaanenburgh','elisabeth van zwaanenburgh',NULL,NULL,NULL),(119590,'Jean François du Chateau','jean françois du chateau',NULL,NULL,NULL),(119591,'Maria Elisabeth Erhard','maria elisabeth erhard',NULL,NULL,NULL),(119592,'Muellman','muellman',NULL,NULL,NULL),(119593,'Maria Catrina Muellman','maria catrina muellman',NULL,NULL,NULL),(119594,'Christina Dina Radys','christina dina radys',NULL,NULL,NULL),(119595,'Theodorus Waterreus','theodorus waterreus',NULL,NULL,NULL),(119596,'Vrouwe Anne Baronesse Bentinck','vrouwe anne baronesse bentinck',NULL,NULL,NULL),(119597,'Jacomina Wouters','jacomina wouters',NULL,NULL,NULL),(119598,'Frederica Wilhelmina Rahlenbeek','frederica wilhelmina rahlenbeek',NULL,NULL,NULL),(119599,'Hyntje','hyntje',NULL,NULL,NULL),(119600,'Hyntje Joseph Cohen','hyntje joseph cohen',NULL,NULL,NULL),(119601,'Jacoba Wilhelmina Schmidt','jacoba wilhelmina schmidt',NULL,NULL,NULL),(119602,'Jacob van der Pol','jacob van der pol',NULL,NULL,NULL),(119603,'Johannes Jacobus Margadant','johannes jacobus margadant',NULL,NULL,NULL),(119604,'Joannes Wilhelmus Kerkhof','joannes wilhelmus kerkhof',NULL,NULL,NULL),(119605,'Nathan van der Noot','nathan van der noot',NULL,NULL,NULL),(119606,'Maria Jonas','maria jonas',NULL,NULL,NULL),(119607,'Sluytman','sluytman',NULL,NULL,NULL),(119608,'Isaac Sluytman','isaac sluytman',NULL,NULL,NULL),(119609,'Maria Elisabeth Klis','maria elisabeth klis',NULL,NULL,NULL),(119610,'Hermanus van Tilburg','hermanus van tilburg',NULL,NULL,NULL),(119611,'Wilhelmus Hendrikus Driesen','wilhelmus hendrikus driesen',NULL,NULL,NULL),(119612,'Willem Verhoeven','willem verhoeven',NULL,NULL,NULL),(119613,'Anna Maria Keurenaer','anna maria keurenaer',NULL,NULL,NULL),(119614,'Annassus','annassus',NULL,NULL,NULL),(119615,'Annassus Lodewyk Dittlof Tjassens','annassus lodewyk dittlof tjassens',NULL,NULL,NULL),(119616,'Maria van Nieuwenhoven','maria van nieuwenhoven',NULL,NULL,NULL),(119617,'Marksveld','marksveld',NULL,NULL,NULL),(119618,'Adriana van Marksveld','adriana van marksveld',NULL,NULL,NULL),(119619,'Grietje Abraham','grietje abraham',NULL,NULL,NULL),(119620,'Bessels','bessels',NULL,NULL,NULL),(119621,'Reyntje Bessels','reyntje bessels',NULL,NULL,NULL),(119622,'Adrianus Haring','adrianus haring',NULL,NULL,NULL),(119623,'Antje Rau','antje rau',NULL,NULL,NULL),(119624,'Johannes Wernerus Kuyper','johannes wernerus kuyper',NULL,NULL,NULL),(119625,'Kalvoets','kalvoets',NULL,NULL,NULL),(119626,'Adriana Kalvoets','adriana kalvoets',NULL,NULL,NULL),(119627,'Margrita Holst','margrita holst',NULL,NULL,NULL),(119628,'Maria Johanna Kint','maria johanna kint',NULL,NULL,NULL),(119629,'Boomkes','boomkes',NULL,NULL,NULL),(119630,'Adriana Boomkes','adriana boomkes',NULL,NULL,NULL),(119631,'Hendrik Stokkers','hendrik stokkers',NULL,NULL,NULL),(119632,'Maria Stakenburg','maria stakenburg',NULL,NULL,NULL),(119633,'Hendrika Wilhelmina van den Bergh','hendrika wilhelmina van den bergh',NULL,NULL,NULL),(119634,'Glaudianna','glaudianna',NULL,NULL,NULL),(119635,'Guinta','guinta',NULL,NULL,NULL),(119636,'Albani','albani',NULL,NULL,NULL),(119637,'Glaudianna Jacoba Guinta d\' Albani','glaudianna jacoba guinta d\' albani',NULL,NULL,NULL),(119638,'Lubartus','lubartus',NULL,NULL,NULL),(119639,'Dirk Lubartus Braakman','dirk lubartus braakman',NULL,NULL,NULL),(119640,'Maria Cornelia Schippers','maria cornelia schippers',NULL,NULL,NULL),(119641,'Hyroth','hyroth',NULL,NULL,NULL),(119642,'Johan Andreas Hyroth','johan andreas hyroth',NULL,NULL,NULL),(119643,'Johannes Thomas Nieuwenhuisen','johannes thomas nieuwenhuisen',NULL,NULL,NULL),(119644,'Phyffer','phyffer',NULL,NULL,NULL),(119645,'Catharina Elisabeth Phyffer','catharina elisabeth phyffer',NULL,NULL,NULL),(119646,'Willemina Bakker','willemina bakker',NULL,NULL,NULL),(119647,'Johannes Bartholomeus Burnet','johannes bartholomeus burnet',NULL,NULL,NULL),(119648,'Anna Elisabeth Quiryn','anna elisabeth quiryn',NULL,NULL,NULL),(119649,'Petronella Maria Anna Roovers','petronella maria anna roovers',NULL,NULL,NULL),(119650,'Johanna Henderika van der Eyk','johanna henderika van der eyk',NULL,NULL,NULL),(119651,'Johannes Françiscus de Bitter','johannes françiscus de bitter',NULL,NULL,NULL),(119652,'Jacoba van Son','jacoba van son',NULL,NULL,NULL),(119653,'Penders','penders',NULL,NULL,NULL),(119654,'Joannes Penders','joannes penders',NULL,NULL,NULL),(119655,'Pieter van Maaren','pieter van maaren',NULL,NULL,NULL),(119656,'Willem van der Burg','willem van der burg',NULL,NULL,NULL),(119657,'Willem Leenderd Coeland','willem leenderd coeland',NULL,NULL,NULL),(119658,'Susanna Clasina Hendriks','susanna clasina hendriks',NULL,NULL,NULL),(119659,'Maria Roskam','maria roskam',NULL,NULL,NULL),(119660,'Bilder','bilder',NULL,NULL,NULL),(119661,'Maria Bilder','maria bilder',NULL,NULL,NULL),(119662,'Maria Louisa Haertlein','maria louisa haertlein',NULL,NULL,NULL),(119663,'Willem Henderik de Hertogh','willem henderik de hertogh',NULL,NULL,NULL),(119664,'Adriana Maria Haring','adriana maria haring',NULL,NULL,NULL),(119665,'Lemmes','lemmes',NULL,NULL,NULL),(119666,'Johanna Lemmes','johanna lemmes',NULL,NULL,NULL),(119667,'Petronella Woesthoff','petronella woesthoff',NULL,NULL,NULL),(119668,'Frona','frona',NULL,NULL,NULL),(119669,'Motthau','motthau',NULL,NULL,NULL),(119670,'Frona Catharina Motthau','frona catharina motthau',NULL,NULL,NULL),(119671,'Françiscus Wilhelmus Kools','françiscus wilhelmus kools',NULL,NULL,NULL),(119672,'Mietje Myer','mietje myer',NULL,NULL,NULL),(119673,'Johannes Louis de Gast','johannes louis de gast',NULL,NULL,NULL),(119674,'Weiller','weiller',NULL,NULL,NULL),(119675,'Jacobus Weiller','jacobus weiller',NULL,NULL,NULL),(119676,'Willemina Burg','willemina burg',NULL,NULL,NULL),(119677,'Sahr','sahr',NULL,NULL,NULL),(119678,'Johannes Sahr','johannes sahr',NULL,NULL,NULL),(119679,'Johanna Margaretha Grebe','johanna margaretha grebe',NULL,NULL,NULL),(119680,'Dirk Dykhuyzen','dirk dykhuyzen',NULL,NULL,NULL),(119681,'Maria Vryman','maria vryman',NULL,NULL,NULL),(119682,'Sara Petronella Carolina Sythoff','sara petronella carolina sythoff',NULL,NULL,NULL),(119683,'Saartje van Emden','saartje van emden',NULL,NULL,NULL),(119684,'Louis van Lit','louis van lit',NULL,NULL,NULL),(119685,'Aron de Pinto','aron de pinto',NULL,NULL,NULL),(119686,'Houtzagers','houtzagers',NULL,NULL,NULL),(119687,'Henderik Houtzagers','henderik houtzagers',NULL,NULL,NULL),(119688,'Andries Rok','andries rok',NULL,NULL,NULL),(119689,'Magteltje','magteltje',NULL,NULL,NULL),(119690,'Morisco','morisco',NULL,NULL,NULL),(119691,'Magteltje Morisco','magteltje morisco',NULL,NULL,NULL),(119692,'Maria Allegonda Casper','maria allegonda casper',NULL,NULL,NULL),(119693,'Wallach','wallach',NULL,NULL,NULL),(119694,'Bruyntje Wallach','bruyntje wallach',NULL,NULL,NULL),(119695,'Hillego','hillego',NULL,NULL,NULL),(119696,'Hillego da Bardina Mulder','hillego da bardina mulder',NULL,NULL,NULL),(119697,'Spoenlin','spoenlin',NULL,NULL,NULL),(119698,'Johan Friedrich Spoenlin','johan friedrich spoenlin',NULL,NULL,NULL),(119699,'Clasina van der Steen','clasina van der steen',NULL,NULL,NULL),(119700,'Hendrik Gerhard Werning','hendrik gerhard werning',NULL,NULL,NULL),(119701,'Henderik Frederik de Gee','henderik frederik de gee',NULL,NULL,NULL),(119702,'Ida Christina Singers','ida christina singers',NULL,NULL,NULL),(119703,'Zeen','zeen',NULL,NULL,NULL),(119704,'Martyntje de Zeen','martyntje de zeen',NULL,NULL,NULL),(119705,'Adriana Elizabeth de Rochefort','adriana elizabeth de rochefort',NULL,NULL,NULL),(119706,'Willem van der Laan','willem van der laan',NULL,NULL,NULL),(119707,'Monika','monika',NULL,NULL,NULL),(119708,'Monika van Lis','monika van lis',NULL,NULL,NULL),(119709,'Ruisink','ruisink',NULL,NULL,NULL),(119710,'Anna Ruisink','anna ruisink',NULL,NULL,NULL),(119711,'Gerrit Blok','gerrit blok',NULL,NULL,NULL),(119712,'Johannes Frederik Andries ten Bergen','johannes frederik andries ten bergen',NULL,NULL,NULL),(119713,'Maria Duivenvoorde','maria duivenvoorde',NULL,NULL,NULL),(119714,'Josephus Françiscus Crosek','josephus françiscus crosek',NULL,NULL,NULL),(119715,'Françina van der Beek','françina van der beek',NULL,NULL,NULL),(119716,'Oudheusde','oudheusde',NULL,NULL,NULL),(119717,'Joseph Ferdinand van Oudheusde','joseph ferdinand van oudheusde',NULL,NULL,NULL),(119718,'Henderik Jacobus van Dam','henderik jacobus van dam',NULL,NULL,NULL),(119719,'Barbara Jacoba van den Broek','barbara jacoba van den broek',NULL,NULL,NULL),(119720,'Teunis Hendrik Hulstyn','teunis hendrik hulstyn',NULL,NULL,NULL),(119721,'Johanna Magdalena Penning','johanna magdalena penning',NULL,NULL,NULL),(119722,'Johan Cornelis Antony','johan cornelis antony',NULL,NULL,NULL),(119723,'Cornelis Adrianus','cornelis adrianus',NULL,NULL,NULL),(119724,'Geertruy Anna','geertruy anna',NULL,NULL,NULL),(119725,'Johannes Christianus','johannes christianus',NULL,NULL,NULL),(119726,'Jurje','jurje',NULL,NULL,NULL),(119727,'Theresia Maria','theresia maria',NULL,NULL,NULL),(119728,'Anna Pieternella','anna pieternella',NULL,NULL,NULL),(119729,'Carolina Frederica Maria','carolina frederica maria',NULL,NULL,NULL),(119730,'Carolina Maria','carolina maria',NULL,NULL,NULL),(119731,'Large','large',NULL,NULL,NULL),(119732,'Petrus Josephus le Large','petrus josephus le large',NULL,NULL,NULL),(119733,'Isaac Samson','isaac samson',NULL,NULL,NULL),(119734,'François Jordan','françois jordan',NULL,NULL,NULL),(119735,'Adam van der Toorn','adam van der toorn',NULL,NULL,NULL),(119736,'Dykhuisen','dykhuisen',NULL,NULL,NULL),(119737,'Zier Dykhuisen','zier dykhuisen',NULL,NULL,NULL),(119738,'Reyman','reyman',NULL,NULL,NULL),(119739,'Petrus Paulus Reyman','petrus paulus reyman',NULL,NULL,NULL),(119740,'Peter van Nieuwenhoven','peter van nieuwenhoven',NULL,NULL,NULL),(119741,'Pievier','pievier',NULL,NULL,NULL),(119742,'Dirk Pievier','dirk pievier',NULL,NULL,NULL),(119743,'Jean Jaques Maritz','jean jaques maritz',NULL,NULL,NULL),(119744,'Joannes van der Lubbe','joannes van der lubbe',NULL,NULL,NULL),(119745,'Kornelis Bernardus Nieuwenhuysen','kornelis bernardus nieuwenhuysen',NULL,NULL,NULL),(119746,'Paulus Carel Gerard Meurs','paulus carel gerard meurs',NULL,NULL,NULL),(119747,'Johannes Aalbers','johannes aalbers',NULL,NULL,NULL),(119748,'Johann Georg Roemer','johann georg roemer',NULL,NULL,NULL),(119749,'Johann Herman van der Burg','johann herman van der burg',NULL,NULL,NULL),(119750,'Hermanus van der Sande','hermanus van der sande',NULL,NULL,NULL),(119751,'Jambroes','jambroes',NULL,NULL,NULL),(119752,'Willem Jambroes','willem jambroes',NULL,NULL,NULL),(119753,'Leendert Dykhuise','leendert dykhuise',NULL,NULL,NULL),(119754,'Pieter van Heel','pieter van heel',NULL,NULL,NULL),(119755,'Gerardus Peyzel','gerardus peyzel',NULL,NULL,NULL),(119756,'Pieter Abraham Le Blanc','pieter abraham le blanc',NULL,NULL,NULL),(119757,'Cornelis Verkerk','cornelis verkerk',NULL,NULL,NULL),(119758,'Stichter','stichter',NULL,NULL,NULL),(119759,'Jan Daniel Stichter','jan daniel stichter',NULL,NULL,NULL),(119760,'Iman Bonifacius','iman bonifacius',NULL,NULL,NULL),(119761,'Nicolaus Petrus Herman','nicolaus petrus herman',NULL,NULL,NULL),(119762,'Herwegh','herwegh',NULL,NULL,NULL),(119763,'Petrus Joannes Josephus Herwegh','petrus joannes josephus herwegh',NULL,NULL,NULL),(119764,'Dirk Johannes Meyboom','dirk johannes meyboom',NULL,NULL,NULL),(119765,'Heydman','heydman',NULL,NULL,NULL),(119766,'Johannes Coenraad Heydman','johannes coenraad heydman',NULL,NULL,NULL),(119767,'Evert van Eck','evert van eck',NULL,NULL,NULL),(119768,'Jacob Maurits van der Harst','jacob maurits van der harst',NULL,NULL,NULL),(119769,'Beeser','beeser',NULL,NULL,NULL),(119770,'Dirck Beeser','dirck beeser',NULL,NULL,NULL),(119771,'Johannes Neervoort','johannes neervoort',NULL,NULL,NULL),(119772,'Matthias Theodorus van den Berg','matthias theodorus van den berg',NULL,NULL,NULL),(119773,'Delbrouck','delbrouck',NULL,NULL,NULL),(119774,'Casper Joannes Delbrouck','casper joannes delbrouck',NULL,NULL,NULL),(119775,'Hendrik den Held','hendrik den held',NULL,NULL,NULL),(119776,'Hors','hors',NULL,NULL,NULL),(119777,'Herman van der Hors Hebert','herman van der hors hebert',NULL,NULL,NULL),(119778,'Frarçiscus','frarçiscus',NULL,NULL,NULL),(119779,'Hoezee','hoezee',NULL,NULL,NULL),(119780,'Frarçiscus Hoezee','frarçiscus hoezee',NULL,NULL,NULL),(119781,'Antoon Weeber','antoon weeber',NULL,NULL,NULL),(119782,'Enkschot','enkschot',NULL,NULL,NULL),(119783,'Pieter van Enkschot','pieter van enkschot',NULL,NULL,NULL),(119784,'Cornelia Bal','cornelia bal',NULL,NULL,NULL),(119785,'Abram Dubois','abram dubois',NULL,NULL,NULL),(119786,'Hendrina van Haaren','hendrina van haaren',NULL,NULL,NULL),(119787,'Josephus Johan Wilhelm Rieman','josephus johan wilhelm rieman',NULL,NULL,NULL),(119788,'Alida Bel','alida bel',NULL,NULL,NULL),(119789,'Barentse','barentse',NULL,NULL,NULL),(119790,'Naatje Barentse','naatje barentse',NULL,NULL,NULL),(119791,'Buhler','buhler',NULL,NULL,NULL),(119792,'Jacob Buhler','jacob buhler',NULL,NULL,NULL),(119793,'Deykerhof','deykerhof',NULL,NULL,NULL),(119794,'Helena Wilhelmina Deykerhof','helena wilhelmina deykerhof',NULL,NULL,NULL),(119795,'Johanna Lillie','johanna lillie',NULL,NULL,NULL),(119796,'Antje Lubbers','antje lubbers',NULL,NULL,NULL),(119797,'Sophia Maria Genemans','sophia maria genemans',NULL,NULL,NULL),(119798,'Joseph Frederik de Ruyter','joseph frederik de ruyter',NULL,NULL,NULL),(119799,'Aron de Wind','aron de wind',NULL,NULL,NULL),(119800,'Kornelia','kornelia',NULL,NULL,NULL),(119801,'Katarina','katarina',NULL,NULL,NULL),(119802,'Kornelia Johanna Katarina Sutherland','kornelia johanna katarina sutherland',NULL,NULL,NULL),(119803,'Johannes Tobias Dehnhardt','johannes tobias dehnhardt',NULL,NULL,NULL),(119804,'Rensenbrink','rensenbrink',NULL,NULL,NULL),(119805,'Hermanus Rensenbrink','hermanus rensenbrink',NULL,NULL,NULL),(119806,'Kly','kly',NULL,NULL,NULL),(119807,'Maria van der Kly','maria van der kly',NULL,NULL,NULL),(119808,'Johanna Beukers','johanna beukers',NULL,NULL,NULL),(119809,'Phillippina','phillippina',NULL,NULL,NULL),(119810,'Cornelia Phillippina van Helsdingen','cornelia phillippina van helsdingen',NULL,NULL,NULL),(119811,'Juyn','juyn',NULL,NULL,NULL),(119812,'Hendrik Matthys Juyn','hendrik matthys juyn',NULL,NULL,NULL),(119813,'Susanna Veronica Baumann','susanna veronica baumann',NULL,NULL,NULL),(119814,'Bieseveld','bieseveld',NULL,NULL,NULL),(119815,'Neeltje Bieseveld','neeltje bieseveld',NULL,NULL,NULL),(119816,'Marinus de Zoete','marinus de zoete',NULL,NULL,NULL),(119817,'Franciscus Reinders','franciscus reinders',NULL,NULL,NULL),(119818,'Margritha van Alphen','margritha van alphen',NULL,NULL,NULL),(119819,'Balle','balle',NULL,NULL,NULL),(119820,'Johanna de la Balle','johanna de la balle',NULL,NULL,NULL),(119821,'Dirk Grootveld','dirk grootveld',NULL,NULL,NULL),(119822,'Renardus','renardus',NULL,NULL,NULL),(119823,'Antonius Renardus van Seggelen','antonius renardus van seggelen',NULL,NULL,NULL),(119824,'Permetier','permetier',NULL,NULL,NULL),(119825,'Cornelia Permetier','cornelia permetier',NULL,NULL,NULL),(119826,'Godée','godée',NULL,NULL,NULL),(119827,'Johannes Godée','johannes godée',NULL,NULL,NULL),(119828,'Schoontje Jacobs','schoontje jacobs',NULL,NULL,NULL),(119829,'Dirkje Wisdom','dirkje wisdom',NULL,NULL,NULL),(119830,'Niks','niks',NULL,NULL,NULL),(119831,'Antje Niks','antje niks',NULL,NULL,NULL),(119832,'Anette','anette',NULL,NULL,NULL),(119833,'Georgette','georgette',NULL,NULL,NULL),(119834,'Lerberghe','lerberghe',NULL,NULL,NULL),(119835,'Anette Georgette van Lerberghe','anette georgette van lerberghe',NULL,NULL,NULL),(119836,'Cornelia Immink','cornelia immink',NULL,NULL,NULL),(119837,'Louise Anna Holle','louise anna holle',NULL,NULL,NULL),(119838,'Arie Toet','arie toet',NULL,NULL,NULL),(119839,'Johannes van Es','johannes van es',NULL,NULL,NULL),(119840,'Johanna Hendrina Sterkman','johanna hendrina sterkman',NULL,NULL,NULL),(119841,'Paulus de Gruyter','paulus de gruyter',NULL,NULL,NULL),(119842,'Anna Jacoba Blom','anna jacoba blom',NULL,NULL,NULL),(119843,'Huyts','huyts',NULL,NULL,NULL),(119844,'Jacoba Huyts','jacoba huyts',NULL,NULL,NULL),(119845,'Anthonia van Rooyen','anthonia van rooyen',NULL,NULL,NULL),(119846,'Pieter de Haas','pieter de haas',NULL,NULL,NULL),(119847,'Butler','butler',NULL,NULL,NULL),(119848,'Ockersse','ockersse',NULL,NULL,NULL),(119849,'Jan Cornelis Butler Ockersse','jan cornelis butler ockersse',NULL,NULL,NULL),(119850,'Jaques Joseph Carpentier','jaques joseph carpentier',NULL,NULL,NULL),(119851,'Bartoloms','bartoloms',NULL,NULL,NULL),(119852,'Johannes Bartoloms','johannes bartoloms',NULL,NULL,NULL),(119853,'Linkenbach','linkenbach',NULL,NULL,NULL),(119854,'Johanna Cornelia Linkenbach','johanna cornelia linkenbach',NULL,NULL,NULL),(119855,'Dirk Teunis Spaans','dirk teunis spaans',NULL,NULL,NULL),(119856,'Christiaan Velthorst','christiaan velthorst',NULL,NULL,NULL),(119857,'Dransveld','dransveld',NULL,NULL,NULL),(119858,'Johannes Andries Dransveld','johannes andries dransveld',NULL,NULL,NULL),(119859,'Johanna Maria Inneme','johanna maria inneme',NULL,NULL,NULL),(119860,'Maria Dina Kroon','maria dina kroon',NULL,NULL,NULL),(119861,'Johannes Carolus Lardinois','johannes carolus lardinois',NULL,NULL,NULL),(119862,'Johannes Terlaak','johannes terlaak',NULL,NULL,NULL),(119863,'Hendrik Jacobus van Zwanenburg','hendrik jacobus van zwanenburg',NULL,NULL,NULL),(119864,'Petrus van der Waals','petrus van der waals',NULL,NULL,NULL),(119865,'Maria Anna Theresia van der Hoek','maria anna theresia van der hoek',NULL,NULL,NULL),(119866,'Catrina Coenen','catrina coenen',NULL,NULL,NULL),(119867,'Alida Gisolf','alida gisolf',NULL,NULL,NULL),(119868,'Adriaan Huygens','adriaan huygens',NULL,NULL,NULL),(119869,'Kuyp','kuyp',NULL,NULL,NULL),(119870,'Johannes Leonard van der Kuyp','johannes leonard van der kuyp',NULL,NULL,NULL),(119871,'Dirk Wagenaar','dirk wagenaar',NULL,NULL,NULL),(119872,'Gerrit Wessels','gerrit wessels',NULL,NULL,NULL),(119873,'Salomon Meyer Canter','salomon meyer canter',NULL,NULL,NULL),(119874,'Levenfeld','levenfeld',NULL,NULL,NULL),(119875,'Baruch Levenfeld','baruch levenfeld',NULL,NULL,NULL),(119876,'Bulten','bulten',NULL,NULL,NULL),(119877,'Sophia Bulten','sophia bulten',NULL,NULL,NULL),(119878,'Cornelia Rosenburg','cornelia rosenburg',NULL,NULL,NULL),(119879,'Kiegelaar','kiegelaar',NULL,NULL,NULL),(119880,'Johannes Pieter Kiegelaar','johannes pieter kiegelaar',NULL,NULL,NULL),(119881,'Stalmans','stalmans',NULL,NULL,NULL),(119882,'Wilhelmina Stalmans van Lingen','wilhelmina stalmans van lingen',NULL,NULL,NULL),(119883,'Maria de Vogel','maria de vogel',NULL,NULL,NULL),(119884,'Wilhelmina Bremmer','wilhelmina bremmer',NULL,NULL,NULL),(119885,'Poon','poon',NULL,NULL,NULL),(119886,'Elisabeth Poon','elisabeth poon',NULL,NULL,NULL),(119887,'Boud','boud',NULL,NULL,NULL),(119888,'Johannes Boud','johannes boud',NULL,NULL,NULL),(119889,'Steevens','steevens',NULL,NULL,NULL),(119890,'Wilhelmus Gerardus Steevens','wilhelmus gerardus steevens',NULL,NULL,NULL),(119891,'Eyken van Beest','eyken van beest',NULL,NULL,NULL),(119892,'Leendert Braams','leendert braams',NULL,NULL,NULL),(119893,'Johanna Keyser','johanna keyser',NULL,NULL,NULL),(119894,'Simon Abraham Bron','simon abraham bron',NULL,NULL,NULL),(119895,'Pieter Jeremias Frederik Kouwenhoven','pieter jeremias frederik kouwenhoven',NULL,NULL,NULL),(119896,'Françina van der Wiel','françina van der wiel',NULL,NULL,NULL),(119897,'Engeltje Hennevelt','engeltje hennevelt',NULL,NULL,NULL),(119898,'Metje de Bie','metje de bie',NULL,NULL,NULL),(119899,'Stemvoord','stemvoord',NULL,NULL,NULL),(119900,'Catharina Stemvoord','catharina stemvoord',NULL,NULL,NULL),(119901,'Willem Bom','willem bom',NULL,NULL,NULL),(119902,'Johannes Vink','johannes vink',NULL,NULL,NULL),(119903,'Margaretha van Brederode','margaretha van brederode',NULL,NULL,NULL),(119904,'Jacomina Jansen','jacomina jansen',NULL,NULL,NULL),(119905,'Gerardus le Maitre','gerardus le maitre',NULL,NULL,NULL),(119906,'Mietje Bilder','mietje bilder',NULL,NULL,NULL),(119907,'Broekherdt','broekherdt',NULL,NULL,NULL),(119908,'Marie Broekherdt','marie broekherdt',NULL,NULL,NULL),(119909,'Peyters','peyters',NULL,NULL,NULL),(119910,'Pieter Peyters','pieter peyters',NULL,NULL,NULL),(119911,'Johannes Kooper','johannes kooper',NULL,NULL,NULL),(119912,'Françiscus de Zoete','françiscus de zoete',NULL,NULL,NULL),(119913,'Johanna Geertruida Ras','johanna geertruida ras',NULL,NULL,NULL),(119914,'Jacoba Johanna Nepveu','jacoba johanna nepveu',NULL,NULL,NULL),(119915,'Katharina Hoogeveen','katharina hoogeveen',NULL,NULL,NULL),(119916,'Ryntje','ryntje',NULL,NULL,NULL),(119917,'Bowis','bowis',NULL,NULL,NULL),(119918,'Jacoba Ryntje Bowis','jacoba ryntje bowis',NULL,NULL,NULL),(119919,'Henrietta Margaretha Nolthenius','henrietta margaretha nolthenius',NULL,NULL,NULL),(119920,'Jacoba Cornelia Ruskauff','jacoba cornelia ruskauff',NULL,NULL,NULL),(119921,'Johanna Maria Emmerik','johanna maria emmerik',NULL,NULL,NULL),(119922,'Cornelia Juliana Schuller','cornelia juliana schuller',NULL,NULL,NULL),(119923,'Fredrik Bernart','fredrik bernart',NULL,NULL,NULL),(119924,'Nicolaas Pieter van Maanen','nicolaas pieter van maanen',NULL,NULL,NULL),(119925,'Elisabeth Burger','elisabeth burger',NULL,NULL,NULL),(119926,'Adriana Baak','adriana baak',NULL,NULL,NULL),(119927,'Joseph Wils','joseph wils',NULL,NULL,NULL),(119928,'Schover','schover',NULL,NULL,NULL),(119929,'Jan Carel Fredrik Schover','jan carel fredrik schover',NULL,NULL,NULL),(119930,'Willem Carel Vosmaer','willem carel vosmaer',NULL,NULL,NULL),(119931,'Johanna Maria Bom','johanna maria bom',NULL,NULL,NULL),(119932,'Derschant','derschant',NULL,NULL,NULL),(119933,'Pier Derschant','pier derschant',NULL,NULL,NULL),(119934,'Schindlaer','schindlaer',NULL,NULL,NULL),(119935,'Anna Schindlaer','anna schindlaer',NULL,NULL,NULL),(119936,'Agnis','agnis',NULL,NULL,NULL),(119937,'Maria Agnis Paul','maria agnis paul',NULL,NULL,NULL),(119938,'Johannes Rutgerus Scholl','johannes rutgerus scholl',NULL,NULL,NULL),(119939,'Gysje','gysje',NULL,NULL,NULL),(119940,'Gysje Vermeulen','gysje vermeulen',NULL,NULL,NULL),(119941,'Antje Bakker','antje bakker',NULL,NULL,NULL),(119942,'Johannes Aardbodem','johannes aardbodem',NULL,NULL,NULL),(119943,'Zurkaan','zurkaan',NULL,NULL,NULL),(119944,'Mozes Zurkaan','mozes zurkaan',NULL,NULL,NULL),(119945,'Dirk Toet','dirk toet',NULL,NULL,NULL),(119946,'Lammert Sloot','lammert sloot',NULL,NULL,NULL),(119947,'Pieter van der Voet','pieter van der voet',NULL,NULL,NULL),(119948,'Jean Matthieu','jean matthieu',NULL,NULL,NULL),(119949,'Cornelis van der Meer','cornelis van der meer',NULL,NULL,NULL),(119950,'Hermanus Daran','hermanus daran',NULL,NULL,NULL),(119951,'Johanna Tigges','johanna tigges',NULL,NULL,NULL),(119952,'Antonie Gerardus Saris','antonie gerardus saris',NULL,NULL,NULL),(119953,'Johannes Mansvelt','johannes mansvelt',NULL,NULL,NULL),(119954,'Helena Lieshout','helena lieshout',NULL,NULL,NULL),(119955,'Cornelis van Oldenborgh','cornelis van oldenborgh',NULL,NULL,NULL),(119956,'Jacoba Aldenburg','jacoba aldenburg',NULL,NULL,NULL),(119957,'Testaz','testaz',NULL,NULL,NULL),(119958,'Christian Alexandre Testaz','christian alexandre testaz',NULL,NULL,NULL),(119959,'Wiliem','wiliem',NULL,NULL,NULL),(119960,'Theodoor Jacob Wiliem Jeremias','theodoor jacob wiliem jeremias',NULL,NULL,NULL),(119961,'Cornelia Gimberg','cornelia gimberg',NULL,NULL,NULL),(119962,'Machiel Melsen','machiel melsen',NULL,NULL,NULL),(119963,'Adriansen','adriansen',NULL,NULL,NULL),(119964,'Adrian Adriansen','adrian adriansen',NULL,NULL,NULL),(119965,'Lena van der Lee','lena van der lee',NULL,NULL,NULL),(119966,'Johannes Gerardus Wouters','johannes gerardus wouters',NULL,NULL,NULL),(119967,'Mietje Fresco','mietje fresco',NULL,NULL,NULL),(119968,'Jacobus Holling','jacobus holling',NULL,NULL,NULL),(119969,'Anna Maria van Helsdingen','anna maria van helsdingen',NULL,NULL,NULL),(119970,'Vrouwe Johanna Sonmans Baronesse Boreel de Mauregnault','vrouwe johanna sonmans baronesse boreel de mauregnault',NULL,NULL,NULL),(119971,'Jacoba Biggendorp','jacoba biggendorp',NULL,NULL,NULL),(119972,'Dorothea van der Snoek','dorothea van der snoek',NULL,NULL,NULL),(119973,'Leewen','leewen',NULL,NULL,NULL),(119974,'Arie van Leewen','arie van leewen',NULL,NULL,NULL),(119975,'Margaretha Haverman','margaretha haverman',NULL,NULL,NULL),(119976,'Kruid','kruid',NULL,NULL,NULL),(119977,'Antje Kruid','antje kruid',NULL,NULL,NULL),(119978,'Rüyter','rüyter',NULL,NULL,NULL),(119979,'Adolf de Rüyter','adolf de rüyter',NULL,NULL,NULL),(119980,'Huybertus van der Spek','huybertus van der spek',NULL,NULL,NULL),(119981,'Merman','merman',NULL,NULL,NULL),(119982,'Alida Merman','alida merman',NULL,NULL,NULL),(119983,'Siegelaar','siegelaar',NULL,NULL,NULL),(119984,'Carolina Siegelaar','carolina siegelaar',NULL,NULL,NULL),(119985,'Christiaan van Ryn','christiaan van ryn',NULL,NULL,NULL),(119986,'Elizabet','elizabet',NULL,NULL,NULL),(119987,'Elizabet van Bergen','elizabet van bergen',NULL,NULL,NULL),(119988,'Kasper Stokmans','kasper stokmans',NULL,NULL,NULL),(119989,'Cornelis de Gyselaar','cornelis de gyselaar',NULL,NULL,NULL),(119990,'Drisen','drisen',NULL,NULL,NULL),(119991,'Antoni Wilhelm Drisen','antoni wilhelm drisen',NULL,NULL,NULL),(119992,'Carolus Wentzel','carolus wentzel',NULL,NULL,NULL),(119993,'Postelein','postelein',NULL,NULL,NULL),(119994,'Machiel Levy Postelein','machiel levy postelein',NULL,NULL,NULL),(119995,'Helena Catharina Roerade','helena catharina roerade',NULL,NULL,NULL),(119996,'Helena Wagenaar','helena wagenaar',NULL,NULL,NULL),(119997,'Rykje','rykje',NULL,NULL,NULL),(119998,'Rykje Elisabeth','rykje elisabeth',NULL,NULL,NULL),(119999,'Frederik Wilhelm Welter','frederik wilhelm welter',NULL,NULL,NULL),(120000,'Antonius Stephanus de Graaf','antonius stephanus de graaf',NULL,NULL,NULL),(120001,'Hendrik Jan ter Maat','hendrik jan ter maat',NULL,NULL,NULL),(120002,'Johannes Wedel','johannes wedel',NULL,NULL,NULL),(120003,'Wilhelmus de Haan','wilhelmus de haan',NULL,NULL,NULL),(120004,'Justinus Hess','justinus hess',NULL,NULL,NULL),(120005,'Jacob Jan du Bois','jacob jan du bois',NULL,NULL,NULL),(120006,'Dirk Hopman','dirk hopman',NULL,NULL,NULL),(120007,'Stobberingh','stobberingh',NULL,NULL,NULL),(120008,'Aart Marinus Stobberingh','aart marinus stobberingh',NULL,NULL,NULL),(120009,'Jacobus Johannes van Bork','jacobus johannes van bork',NULL,NULL,NULL),(120010,'Johannes Toet','johannes toet',NULL,NULL,NULL),(120011,'Johan Diederich Alexander Otterbein','johan diederich alexander otterbein',NULL,NULL,NULL),(120012,'Duran','duran',NULL,NULL,NULL),(120013,'Johannes Duran','johannes duran',NULL,NULL,NULL),(120014,'Jero','jero',NULL,NULL,NULL),(120015,'Jero van der Lubbe','jero van der lubbe',NULL,NULL,NULL),(120016,'Joannes Baptista Schreiner','joannes baptista schreiner',NULL,NULL,NULL),(120017,'Antonius Borsboom','antonius borsboom',NULL,NULL,NULL),(120018,'Lob Heinemann','lob heinemann',NULL,NULL,NULL),(120019,'Godert Adriaan Hajenius','godert adriaan hajenius',NULL,NULL,NULL),(120020,'Kiechmeyer','kiechmeyer',NULL,NULL,NULL),(120021,'Wilhelm Kiechmeyer','wilhelm kiechmeyer',NULL,NULL,NULL),(120022,'Jan Adriaan de Groot Stiffry','jan adriaan de groot stiffry',NULL,NULL,NULL),(120023,'Nicolaas Greefkes','nicolaas greefkes',NULL,NULL,NULL),(120024,'Johannes Schuller','johannes schuller',NULL,NULL,NULL),(120025,'Willem van Cappelle','willem van cappelle',NULL,NULL,NULL),(120026,'Teunis Pronk','teunis pronk',NULL,NULL,NULL),(120027,'Wilhelmus Josephus Rotteveel','wilhelmus josephus rotteveel',NULL,NULL,NULL),(120028,'Mierloo','mierloo',NULL,NULL,NULL),(120029,'Joannes van Mierloo','joannes van mierloo',NULL,NULL,NULL),(120030,'Beauvois','beauvois',NULL,NULL,NULL),(120031,'Louis Gaspard Beauvois','louis gaspard beauvois',NULL,NULL,NULL),(120032,'Weinans','weinans',NULL,NULL,NULL),(120033,'Leonardus Weinans','leonardus weinans',NULL,NULL,NULL),(120034,'Pieter Sonneveld','pieter sonneveld',NULL,NULL,NULL),(120035,'Willem Nicolaas Koelega','willem nicolaas koelega',NULL,NULL,NULL),(120036,'Izak Cassier','izak cassier',NULL,NULL,NULL),(120037,'Johannes Schol','johannes schol',NULL,NULL,NULL),(120038,'Aeyelts','aeyelts',NULL,NULL,NULL),(120039,'Etienne Charles Aeyelts','etienne charles aeyelts',NULL,NULL,NULL),(120040,'Catharina van Rossem','catharina van rossem',NULL,NULL,NULL),(120041,'Corncha','corncha',NULL,NULL,NULL),(120042,'Maria Corncha Clemens','maria corncha clemens',NULL,NULL,NULL),(120043,'Jacobus Françiscus Xaverius van Ryswyk','jacobus françiscus xaverius van ryswyk',NULL,NULL,NULL),(120044,'Nutbey','nutbey',NULL,NULL,NULL),(120045,'Hendrika Nutbey','hendrika nutbey',NULL,NULL,NULL),(120046,'Gys','gys',NULL,NULL,NULL),(120047,'Betje Gys','betje gys',NULL,NULL,NULL),(120048,'Anna Voerman','anna voerman',NULL,NULL,NULL),(120049,'Françina de Bruyn','françina de bruyn',NULL,NULL,NULL),(120050,'Martina Beek','martina beek',NULL,NULL,NULL),(120051,'Fige','fige',NULL,NULL,NULL),(120052,'Frederik Fige','frederik fige',NULL,NULL,NULL),(120053,'Hermanus Sluiterman','hermanus sluiterman',NULL,NULL,NULL),(120054,'Maria Christina Hartman','maria christina hartman',NULL,NULL,NULL),(120055,'Josina van Delft','josina van delft',NULL,NULL,NULL),(120056,'Lena Boon','lena boon',NULL,NULL,NULL),(120057,'Sara Kok','sara kok',NULL,NULL,NULL),(120058,'Johannes Jacobs','johannes jacobs',NULL,NULL,NULL),(120059,'Gerardus van Vliet','gerardus van vliet',NULL,NULL,NULL),(120060,'Henderik Rutter','henderik rutter',NULL,NULL,NULL),(120061,'Anna Margaretha Mensing','anna margaretha mensing',NULL,NULL,NULL),(120062,'Modeste','modeste',NULL,NULL,NULL),(120063,'Modeste Louis Lambert François Ortmans','modeste louis lambert françois ortmans',NULL,NULL,NULL),(120064,'Dirk Sieraal','dirk sieraal',NULL,NULL,NULL),(120065,'Johan Adam Hans','johan adam hans',NULL,NULL,NULL),(120066,'Hendrika Elisabetha Timmermans','hendrika elisabetha timmermans',NULL,NULL,NULL),(120067,'Elisabeen','elisabeen',NULL,NULL,NULL),(120068,'Elisabeen Brinkman','elisabeen brinkman',NULL,NULL,NULL),(120069,'Briesson','briesson',NULL,NULL,NULL),(120070,'Martinus Briesson','martinus briesson',NULL,NULL,NULL),(120071,'Willem van Bentem','willem van bentem',NULL,NULL,NULL),(120072,'Moses Bron','moses bron',NULL,NULL,NULL),(120073,'Johanna van Es','johanna van es',NULL,NULL,NULL),(120074,'Rachel Barend Coster','rachel barend coster',NULL,NULL,NULL),(120075,'Maria Elisabeth Roeraarden','maria elisabeth roeraarden',NULL,NULL,NULL),(120076,'Jasper Tuyt','jasper tuyt',NULL,NULL,NULL),(120077,'Catrina Margaretha Voerman','catrina margaretha voerman',NULL,NULL,NULL),(120078,'Anton Lodewyk Strack','anton lodewyk strack',NULL,NULL,NULL),(120079,'Johanna Gesina Diehl','johanna gesina diehl',NULL,NULL,NULL),(120080,'Graser','graser',NULL,NULL,NULL),(120081,'Simon Graser','simon graser',NULL,NULL,NULL),(120082,'Jacob Hendrik Halman','jacob hendrik halman',NULL,NULL,NULL),(120083,'Nelck','nelck',NULL,NULL,NULL),(120084,'Jacob Benjamin Nelck','jacob benjamin nelck',NULL,NULL,NULL),(120085,'Maria Elisabeth Bout','maria elisabeth bout',NULL,NULL,NULL),(120086,'Anna Margaretha Janssen','anna margaretha janssen',NULL,NULL,NULL),(120087,'Moulyn','moulyn',NULL,NULL,NULL),(120088,'Maria Johanna Moulyn','maria johanna moulyn',NULL,NULL,NULL),(120089,'Pieternella van Garsten','pieternella van garsten',NULL,NULL,NULL),(120090,'Matthys Johannes Battes','matthys johannes battes',NULL,NULL,NULL),(120091,'Maria Kasander','maria kasander',NULL,NULL,NULL),(120092,'Adrianus de Rooy','adrianus de rooy',NULL,NULL,NULL),(120093,'Clasina Bieber','clasina bieber',NULL,NULL,NULL),(120094,'Riempie','riempie',NULL,NULL,NULL),(120095,'Barda','barda',NULL,NULL,NULL),(120096,'Riempie Barda','riempie barda',NULL,NULL,NULL),(120097,'Nicolaas Hemmes','nicolaas hemmes',NULL,NULL,NULL),(120098,'Cornelis Staas','cornelis staas',NULL,NULL,NULL),(120099,'Henderika Willemina Wagenaar','henderika willemina wagenaar',NULL,NULL,NULL),(120100,'Johanna Scheenhouwer','johanna scheenhouwer',NULL,NULL,NULL),(120101,'Johannes David Hebert','johannes david hebert',NULL,NULL,NULL),(120102,'Maria Theresia Engel','maria theresia engel',NULL,NULL,NULL),(120103,'Petrus Ligtenberg','petrus ligtenberg',NULL,NULL,NULL),(120104,'Pieter Vetter','pieter vetter',NULL,NULL,NULL),(120105,'Jannetje Belia Weber','jannetje belia weber',NULL,NULL,NULL),(120106,'Françina Wagenaar','françina wagenaar',NULL,NULL,NULL),(120107,'Hermanus Smit','hermanus smit',NULL,NULL,NULL),(120108,'Maria Theresia Hofman','maria theresia hofman',NULL,NULL,NULL),(120109,'Nicolaas Ruskauff','nicolaas ruskauff',NULL,NULL,NULL),(120110,'Jan Daniel Huguenin','jan daniel huguenin',NULL,NULL,NULL),(120111,'Jacoba Johanna Metman','jacoba johanna metman',NULL,NULL,NULL),(120112,'Barendina van der Horst','barendina van der horst',NULL,NULL,NULL),(120113,'Johanna de Bie','johanna de bie',NULL,NULL,NULL),(120114,'Berendina Matheus','berendina matheus',NULL,NULL,NULL),(120115,'Françisca','françisca',NULL,NULL,NULL),(120116,'Françisca Badens','françisca badens',NULL,NULL,NULL),(120117,'Pieter van Bergen','pieter van bergen',NULL,NULL,NULL),(120118,'Pieter Misdom','pieter misdom',NULL,NULL,NULL),(120119,'Catrina Elisabeth Groosjohan','catrina elisabeth groosjohan',NULL,NULL,NULL),(120120,'Engelina Snyders','engelina snyders',NULL,NULL,NULL),(120121,'Elisabeth Maria Tammeryn','elisabeth maria tammeryn',NULL,NULL,NULL),(120122,'Catharina Hoos','catharina hoos',NULL,NULL,NULL),(120123,'Catrina Koekenberg','catrina koekenberg',NULL,NULL,NULL),(120124,'Zwennie','zwennie',NULL,NULL,NULL),(120125,'Jean Louis Claude François Zwennie','jean louis claude françois zwennie',NULL,NULL,NULL),(120126,'Arnoldus Bikbergen','arnoldus bikbergen',NULL,NULL,NULL),(120127,'Bott','bott',NULL,NULL,NULL),(120128,'Frans Bott','frans bott',NULL,NULL,NULL),(120129,'Goodefroy','goodefroy',NULL,NULL,NULL),(120130,'Adrianus Goodefroy','adrianus goodefroy',NULL,NULL,NULL),(120131,'Geertruyd van den Heuvel','geertruyd van den heuvel',NULL,NULL,NULL),(120132,'Spöhrer','spöhrer',NULL,NULL,NULL),(120133,'Johan Adam Spöhrer','johan adam spöhrer',NULL,NULL,NULL),(120134,'Rosaline','rosaline',NULL,NULL,NULL),(120135,'Strobergen','strobergen',NULL,NULL,NULL),(120136,'Rosaline Strobergen','rosaline strobergen',NULL,NULL,NULL),(120137,'Zwarts','zwarts',NULL,NULL,NULL),(120138,'Joanna van der Zwarts','joanna van der zwarts',NULL,NULL,NULL),(120139,'Pieter Keyzer','pieter keyzer',NULL,NULL,NULL),(120140,'Pieter Kroes','pieter kroes',NULL,NULL,NULL),(120141,'Antonius Françiscus van Beekom','antonius françiscus van beekom',NULL,NULL,NULL),(120142,'Bernardus van der Heems','bernardus van der heems',NULL,NULL,NULL),(120143,'Pieter Jacob van der Hoek','pieter jacob van der hoek',NULL,NULL,NULL),(120144,'Roeraaden','roeraaden',NULL,NULL,NULL),(120145,'Petronella Roeraaden','petronella roeraaden',NULL,NULL,NULL),(120146,'Dorothea van Dyk','dorothea van dyk',NULL,NULL,NULL),(120147,'Kroech','kroech',NULL,NULL,NULL),(120148,'Antoon Kroech','antoon kroech',NULL,NULL,NULL),(120149,'Elmer','elmer',NULL,NULL,NULL),(120150,'Elisabeth Maria Louisa Elmer','elisabeth maria louisa elmer',NULL,NULL,NULL),(120151,'Rings','rings',NULL,NULL,NULL),(120152,'Johanna Rings','johanna rings',NULL,NULL,NULL),(120153,'Pieter Jacobus van Spyk','pieter jacobus van spyk',NULL,NULL,NULL),(120154,'Pieter Antonius Beelen','pieter antonius beelen',NULL,NULL,NULL),(120155,'Hendrica van Swaanenburg','hendrica van swaanenburg',NULL,NULL,NULL),(120156,'Françina van der Waart','françina van der waart',NULL,NULL,NULL),(120157,'Cornelis Wassenberg','cornelis wassenberg',NULL,NULL,NULL),(120158,'Pieternella Jacoba Noordeloos','pieternella jacoba noordeloos',NULL,NULL,NULL),(120159,'Biemondt','biemondt',NULL,NULL,NULL),(120160,'Govert van Biemondt','govert van biemondt',NULL,NULL,NULL),(120161,'Nicolaas Françiscus Helwig','nicolaas françiscus helwig',NULL,NULL,NULL),(120162,'Maria de Jongh','maria de jongh',NULL,NULL,NULL),(120163,'Barent Leendert Bout','barent leendert bout',NULL,NULL,NULL),(120164,'Sophie van Horssen','sophie van horssen',NULL,NULL,NULL),(120165,'Geertruida van der Hulst','geertruida van der hulst',NULL,NULL,NULL),(120166,'Louisa Barbara van der Tuyn','louisa barbara van der tuyn',NULL,NULL,NULL),(120167,'Jan Coenraad van der Meer','jan coenraad van der meer',NULL,NULL,NULL),(120168,'Daalders','daalders',NULL,NULL,NULL),(120169,'Cornelis Daalders','cornelis daalders',NULL,NULL,NULL),(120170,'Hermana','hermana',NULL,NULL,NULL),(120171,'Catharina Hermana Henrietta Sluiter','catharina hermana henrietta sluiter',NULL,NULL,NULL),(120172,'Susanna Magdalena Regenboog','susanna magdalena regenboog',NULL,NULL,NULL),(120173,'Anna Blom','anna blom',NULL,NULL,NULL),(120174,'Paalvas','paalvas',NULL,NULL,NULL),(120175,'Tryntje Paalvas','tryntje paalvas',NULL,NULL,NULL),(120176,'Maria Geertruyda Ruyters','maria geertruyda ruyters',NULL,NULL,NULL),(120177,'Sara Jacoba de Wolf','sara jacoba de wolf',NULL,NULL,NULL),(120178,'Martha Cornelia Blieck','martha cornelia blieck',NULL,NULL,NULL),(120179,'Helena Augusta Loo','helena augusta loo',NULL,NULL,NULL),(120180,'Antje Batenburg','antje batenburg',NULL,NULL,NULL),(120181,'Berendina Johanna Stein','berendina johanna stein',NULL,NULL,NULL),(120182,'Maria Catharina Blommers','maria catharina blommers',NULL,NULL,NULL),(120183,'Maria Louisa Kruger','maria louisa kruger',NULL,NULL,NULL),(120184,'Opdyn','opdyn',NULL,NULL,NULL),(120185,'Johannes Matthys Opdyn','johannes matthys opdyn',NULL,NULL,NULL),(120186,'Willem Molier','willem molier',NULL,NULL,NULL),(120187,'Pieter Ploeg','pieter ploeg',NULL,NULL,NULL),(120188,'Ouvree','ouvree',NULL,NULL,NULL),(120189,'Jaques Joseph Ouvree','jaques joseph ouvree',NULL,NULL,NULL),(120190,'Johannes Barnard','johannes barnard',NULL,NULL,NULL),(120191,'Johanna Nutbey','johanna nutbey',NULL,NULL,NULL),(120192,'Isaac Adrianus van de Watering','isaac adrianus van de watering',NULL,NULL,NULL),(120193,'Seryn','seryn',NULL,NULL,NULL),(120194,'Anna Margaretha Seryn','anna margaretha seryn',NULL,NULL,NULL),(120195,'Louisa Christina Romyn','louisa christina romyn',NULL,NULL,NULL),(120196,'Elisabeth André','elisabeth andré',NULL,NULL,NULL),(120197,'Esther Margaretha Valois','esther margaretha valois',NULL,NULL,NULL),(120198,'Willem Arnoldus Barthel','willem arnoldus barthel',NULL,NULL,NULL),(120199,'Hillegonda de Rooy','hillegonda de rooy',NULL,NULL,NULL),(120200,'Willem Frederik van Rossum','willem frederik van rossum',NULL,NULL,NULL),(120201,'Antonia Kok','antonia kok',NULL,NULL,NULL),(120202,'Mosterd','mosterd',NULL,NULL,NULL),(120203,'Maria Elisabeth Mosterd','maria elisabeth mosterd',NULL,NULL,NULL),(120204,'Petronella Wagenaar','petronella wagenaar',NULL,NULL,NULL),(120205,'Versteege','versteege',NULL,NULL,NULL),(120206,'Martha Versteege','martha versteege',NULL,NULL,NULL),(120207,'Alexander Cobet','alexander cobet',NULL,NULL,NULL),(120208,'Maria Wassenberg','maria wassenberg',NULL,NULL,NULL),(120209,'Cornelis van den Bree','cornelis van den bree',NULL,NULL,NULL),(120210,'Jacob Smit','jacob smit',NULL,NULL,NULL),(120211,'Bolmeyer','bolmeyer',NULL,NULL,NULL),(120212,'J. Bolmeyer','j. bolmeyer',NULL,NULL,NULL),(120213,'Luiten','luiten',NULL,NULL,NULL),(120214,'C. Luiten','c. luiten',NULL,NULL,NULL),(120215,'Zwenni','zwenni',NULL,NULL,NULL),(120216,'L. Zwenni','l. zwenni',NULL,NULL,NULL),(120217,'E. van Rossum','e. van rossum',NULL,NULL,NULL),(120218,'M. Klaassen','m. klaassen',NULL,NULL,NULL),(120219,'D. Boonekamp','d. boonekamp',NULL,NULL,NULL),(120220,'L. Pypers','l. pypers',NULL,NULL,NULL),(120221,'J. de Bruyn','j. de bruyn',NULL,NULL,NULL),(120222,'Brummers','brummers',NULL,NULL,NULL),(120223,'J. Brummers','j. brummers',NULL,NULL,NULL),(120224,'W. G. Nierdt','w. g. nierdt',NULL,NULL,NULL),(120225,'J. Zwanenburg','j. zwanenburg',NULL,NULL,NULL),(120226,'Blerck','blerck',NULL,NULL,NULL),(120227,'J. Blerck','j. blerck',NULL,NULL,NULL),(120228,'J. Kooten','j. kooten',NULL,NULL,NULL),(120229,'C. Kloppers','c. kloppers',NULL,NULL,NULL),(120230,'Zeys','zeys',NULL,NULL,NULL),(120231,'H. van Zeys','h. van zeys',NULL,NULL,NULL),(120232,'J. J. Nix','j. j. nix',NULL,NULL,NULL),(120233,'Diene','diene',NULL,NULL,NULL),(120234,'E. Diene','e. diene',NULL,NULL,NULL),(120235,'G. Meyer','g. meyer',NULL,NULL,NULL),(120236,'Hoefs','hoefs',NULL,NULL,NULL),(120237,'H. Hoefs','h. hoefs',NULL,NULL,NULL),(120238,'Vollenaar','vollenaar',NULL,NULL,NULL),(120239,'J. Vollenaar','j. vollenaar',NULL,NULL,NULL),(120240,'W. van Rhee','w. van rhee',NULL,NULL,NULL),(120241,'Rytenbach','rytenbach',NULL,NULL,NULL),(120242,'D. Rytenbach','d. rytenbach',NULL,NULL,NULL),(120243,'F. Schouman','f. schouman',NULL,NULL,NULL),(120244,'F. Wagenaar','f. wagenaar',NULL,NULL,NULL),(120245,'Andries Abraham Koning','andries abraham koning',NULL,NULL,NULL),(120246,'Elizabeth Helena Lausser','elizabeth helena lausser',NULL,NULL,NULL),(120247,'Willemina Clasina van Ravesteyn','willemina clasina van ravesteyn',NULL,NULL,NULL),(120248,'Johanna Melsen','johanna melsen',NULL,NULL,NULL),(120249,'Simon van der Wouden','simon van der wouden',NULL,NULL,NULL),(120250,'Sara Suasso','sara suasso',NULL,NULL,NULL),(120251,'Hogenstryd','hogenstryd',NULL,NULL,NULL),(120252,'Johannes Machiel Hogenstryd','johannes machiel hogenstryd',NULL,NULL,NULL),(120253,'Maria Catharina Bakker','maria catharina bakker',NULL,NULL,NULL),(120254,'Catrina Dobbe','catrina dobbe',NULL,NULL,NULL),(120255,'Jacobus Johannes Albertus','jacobus johannes albertus',NULL,NULL,NULL),(120256,'Pierer','pierer',NULL,NULL,NULL),(120257,'Aalbertus','aalbertus',NULL,NULL,NULL),(120258,'Hermanus Hendrik Pierer Aalbertus','hermanus hendrik pierer aalbertus',NULL,NULL,NULL),(120259,'Elisabeth Barbara Theodora','elisabeth barbara theodora',NULL,NULL,NULL),(120260,'Johannes Andries','johannes andries',NULL,NULL,NULL),(120261,'Jacoba Martina','jacoba martina',NULL,NULL,NULL),(120262,'Cornelis Adrianus van Son','cornelis adrianus van son',NULL,NULL,NULL),(120263,'Johannes van der Veen','johannes van der veen',NULL,NULL,NULL),(120264,'Heinrich Christoph Stelbrink','heinrich christoph stelbrink',NULL,NULL,NULL),(120265,'Joannes Martinus Fokke','joannes martinus fokke',NULL,NULL,NULL),(120266,'Emanuel Blok','emanuel blok',NULL,NULL,NULL),(120267,'Kornelis Keus','kornelis keus',NULL,NULL,NULL),(120268,'Teunis de Ruiter','teunis de ruiter',NULL,NULL,NULL),(120269,'Frederik Baggerman','frederik baggerman',NULL,NULL,NULL),(120270,'Carel Lodewyk van Overvelt','carel lodewyk van overvelt',NULL,NULL,NULL),(120271,'Christianus Pauwels','christianus pauwels',NULL,NULL,NULL),(120272,'Fruh','fruh',NULL,NULL,NULL),(120273,'Johann Peter Fruh','johann peter fruh',NULL,NULL,NULL),(120274,'Morgen','morgen',NULL,NULL,NULL),(120275,'Carel Henrik Maximiliaan August Baron von Morgen','carel henrik maximiliaan august baron von morgen',NULL,NULL,NULL),(120276,'Molsen','molsen',NULL,NULL,NULL),(120277,'Johann Christoph Molsen','johann christoph molsen',NULL,NULL,NULL),(120278,'Ruskouff','ruskouff',NULL,NULL,NULL),(120279,'Gerrit Ruskouff','gerrit ruskouff',NULL,NULL,NULL),(120280,'Machiel Roberti','machiel roberti',NULL,NULL,NULL),(120281,'Anthony Borsboom','anthony borsboom',NULL,NULL,NULL),(120282,'Jacobus Antoni Pypers','jacobus antoni pypers',NULL,NULL,NULL),(120283,'Maria Kanselaar','maria kanselaar',NULL,NULL,NULL),(120284,'Johannes Sahm','johannes sahm',NULL,NULL,NULL),(120285,'Johannes Martinus Hak','johannes martinus hak',NULL,NULL,NULL),(120286,'Catrina van Dorp','catrina van dorp',NULL,NULL,NULL),(120287,'Asberg','asberg',NULL,NULL,NULL),(120288,'Johannes Asberg','johannes asberg',NULL,NULL,NULL),(120289,'Johannes Emilius Mook','johannes emilius mook',NULL,NULL,NULL),(120290,'Nicolaas Lodewyk Penning','nicolaas lodewyk penning',NULL,NULL,NULL),(120291,'Georg Andries Stoll','georg andries stoll',NULL,NULL,NULL),(120292,'Roopers','roopers',NULL,NULL,NULL),(120293,'Fredrik Roopers','fredrik roopers',NULL,NULL,NULL),(120294,'Jacomina Cornelia de Baas','jacomina cornelia de baas',NULL,NULL,NULL),(120295,'Maria Weyaarde','maria weyaarde',NULL,NULL,NULL),(120296,'Giovanelly','giovanelly',NULL,NULL,NULL),(120297,'Catrina Elisabeth Giovanelly','catrina elisabeth giovanelly',NULL,NULL,NULL),(120298,'Elizabeth Wouters','elizabeth wouters',NULL,NULL,NULL),(120299,'Magdalena van den Bor','magdalena van den bor',NULL,NULL,NULL),(120300,'David Voerman','david voerman',NULL,NULL,NULL),(120301,'Willem Hendrik Greeven','willem hendrik greeven',NULL,NULL,NULL),(120302,'Johanna van Dillen','johanna van dillen',NULL,NULL,NULL),(120303,'Cornelia van der Zwan','cornelia van der zwan',NULL,NULL,NULL),(120304,'Sonsveld','sonsveld',NULL,NULL,NULL),(120305,'Petronella Sonsveld','petronella sonsveld',NULL,NULL,NULL),(120306,'Jacobus Henricus Broekman','jacobus henricus broekman',NULL,NULL,NULL),(120307,'Henderica Pieternella van der Burg','henderica pieternella van der burg',NULL,NULL,NULL),(120308,'Stoffelina','stoffelina',NULL,NULL,NULL),(120309,'Catharina Stoffelina le Duc','catharina stoffelina le duc',NULL,NULL,NULL),(120310,'Anthonie Bodaan','anthonie bodaan',NULL,NULL,NULL),(120311,'Mathilda Frederica','mathilda frederica',NULL,NULL,NULL),(120312,'Cornelis de Swart','cornelis de swart',NULL,NULL,NULL),(120313,'Jacobus van der Post','jacobus van der post',NULL,NULL,NULL),(120314,'Abraham van den Bergh','abraham van den bergh',NULL,NULL,NULL),(120315,'Christina Margaretha Cornelia Stoll','christina margaretha cornelia stoll',NULL,NULL,NULL),(120316,'Weilms','weilms',NULL,NULL,NULL),(120317,'Jan Laurens Weilms','jan laurens weilms',NULL,NULL,NULL),(120318,'Ruben','ruben',NULL,NULL,NULL),(120319,'Ruben de Wilde','ruben de wilde',NULL,NULL,NULL),(120320,'Leeden','leeden',NULL,NULL,NULL),(120321,'Willem van der Leeden','willem van der leeden',NULL,NULL,NULL),(120322,'Dorpel','dorpel',NULL,NULL,NULL),(120323,'Joost Dorpel','joost dorpel',NULL,NULL,NULL),(120324,'Maria Rypeling','maria rypeling',NULL,NULL,NULL),(120325,'Johannes Petrus Cools','johannes petrus cools',NULL,NULL,NULL),(120326,'Geertruy Maria Monteba','geertruy maria monteba',NULL,NULL,NULL),(120327,'Magdalena Hendrika Metman','magdalena hendrika metman',NULL,NULL,NULL),(120328,'Johan Albert Mook','johan albert mook',NULL,NULL,NULL),(120329,'Goyers','goyers',NULL,NULL,NULL),(120330,'Magdalena Goyers','magdalena goyers',NULL,NULL,NULL),(120331,'Jan Willem Nakken','jan willem nakken',NULL,NULL,NULL),(120332,'Saartje van der Noot','saartje van der noot',NULL,NULL,NULL),(120333,'Andries van Steenis','andries van steenis',NULL,NULL,NULL),(120334,'Thomas Vink','thomas vink',NULL,NULL,NULL),(120335,'Brederoode','brederoode',NULL,NULL,NULL),(120336,'Jan van Brederoode','jan van brederoode',NULL,NULL,NULL),(120337,'Lidia','lidia',NULL,NULL,NULL),(120338,'Melser','melser',NULL,NULL,NULL),(120339,'Lidia Melser','lidia melser',NULL,NULL,NULL),(120340,'Hendricus van Brederode','hendricus van brederode',NULL,NULL,NULL),(120341,'Wouter Rog','wouter rog',NULL,NULL,NULL),(120342,'Johanna Maria Dubois','johanna maria dubois',NULL,NULL,NULL),(120343,'Arendson','arendson',NULL,NULL,NULL),(120344,'Margaretha Henderika Arendson','margaretha henderika arendson',NULL,NULL,NULL),(120345,'Johanna Molier','johanna molier',NULL,NULL,NULL),(120346,'Machiel Reinders','machiel reinders',NULL,NULL,NULL),(120347,'Maria Magdalena Wilhelmina Nicolai','maria magdalena wilhelmina nicolai',NULL,NULL,NULL),(120348,'Petrus Cornelis de Vicq','petrus cornelis de vicq',NULL,NULL,NULL),(120349,'Maria Katrina Pardoen','maria katrina pardoen',NULL,NULL,NULL),(120350,'Geneste','geneste',NULL,NULL,NULL),(120351,'Cornelia Geneste','cornelia geneste',NULL,NULL,NULL),(120352,'Duyverman','duyverman',NULL,NULL,NULL),(120353,'Jacoba Margaretha Duyverman','jacoba margaretha duyverman',NULL,NULL,NULL),(120354,'Antonie Kronenberg','antonie kronenberg',NULL,NULL,NULL),(120355,'Johanna Bikbergen','johanna bikbergen',NULL,NULL,NULL),(120356,'Clarina','clarina',NULL,NULL,NULL),(120357,'Clarina Straatman','clarina straatman',NULL,NULL,NULL),(120358,'Maria Helena Smits','maria helena smits',NULL,NULL,NULL),(120359,'Charlotta Pieternella Roel','charlotta pieternella roel',NULL,NULL,NULL),(120360,'Johanna Heppener','johanna heppener',NULL,NULL,NULL),(120361,'Anna Mehl','anna mehl',NULL,NULL,NULL),(120362,'Adriana Schoor','adriana schoor',NULL,NULL,NULL),(120363,'Johanna Maria Magdalena Vervloet','johanna maria magdalena vervloet',NULL,NULL,NULL),(120364,'Elisabeth Langeveld','elisabeth langeveld',NULL,NULL,NULL),(120365,'Henderina Franken','henderina franken',NULL,NULL,NULL),(120366,'Willem Meyer','willem meyer',NULL,NULL,NULL),(120367,'Johanna Louisa van Randwyk','johanna louisa van randwyk',NULL,NULL,NULL),(120368,'Johanna Theodora Maria Cools','johanna theodora maria cools',NULL,NULL,NULL),(120369,'Pieter Jansen','pieter jansen',NULL,NULL,NULL),(120370,'Hermina van Tilburg','hermina van tilburg',NULL,NULL,NULL),(120371,'Pieternella Ludovica Hubertina','pieternella ludovica hubertina',NULL,NULL,NULL),(120372,'Mietje van den Bogaerd','mietje van den bogaerd',NULL,NULL,NULL),(120373,'Henderik Bauman','henderik bauman',NULL,NULL,NULL),(120374,'Wolff van der Groen','wolff van der groen',NULL,NULL,NULL),(120375,'Gau','gau',NULL,NULL,NULL),(120376,'Johanna Antonetta Gau','johanna antonetta gau',NULL,NULL,NULL),(120377,'Johannes Matthys Paters','johannes matthys paters',NULL,NULL,NULL),(120378,'Helena Catrina Bouwmeester','helena catrina bouwmeester',NULL,NULL,NULL),(120379,'Toorenburgh','toorenburgh',NULL,NULL,NULL),(120380,'Henrietta van Toorenburgh','henrietta van toorenburgh',NULL,NULL,NULL),(120381,'Françisea','françisea',NULL,NULL,NULL),(120382,'Françisea van Eck','françisea van eck',NULL,NULL,NULL),(120383,'Oosthuyse','oosthuyse',NULL,NULL,NULL),(120384,'Petrus Judocus van Oosthuyse','petrus judocus van oosthuyse',NULL,NULL,NULL),(120385,'Pieter van Yzendoorn','pieter van yzendoorn',NULL,NULL,NULL),(120386,'Wemmer','wemmer',NULL,NULL,NULL),(120387,'Sibes','sibes',NULL,NULL,NULL),(120388,'Glastra','glastra',NULL,NULL,NULL),(120389,'Wemmer Sibes Glastra','wemmer sibes glastra',NULL,NULL,NULL),(120390,'Adriana van Ryswyk','adriana van ryswyk',NULL,NULL,NULL),(120391,'Deurman','deurman',NULL,NULL,NULL),(120392,'Willem Fredrik George Deurman','willem fredrik george deurman',NULL,NULL,NULL),(120393,'Hartog Piller','hartog piller',NULL,NULL,NULL),(120394,'Belgrades','belgrades',NULL,NULL,NULL),(120395,'Catharina Belgrades','catharina belgrades',NULL,NULL,NULL),(120396,'Bertrandina','bertrandina',NULL,NULL,NULL),(120397,'Bockelman','bockelman',NULL,NULL,NULL),(120398,'Bertrandina Philipina Bockelman','bertrandina philipina bockelman',NULL,NULL,NULL),(120399,'Ditmar Bott','ditmar bott',NULL,NULL,NULL),(120400,'Johannes Starch','johannes starch',NULL,NULL,NULL),(120401,'Jacoba Maria Scheenhouwer','jacoba maria scheenhouwer',NULL,NULL,NULL),(120402,'Henricus Adrianus Smeenk','henricus adrianus smeenk',NULL,NULL,NULL),(120403,'Geertruy Dykhuyzen','geertruy dykhuyzen',NULL,NULL,NULL),(120404,'Pieter Theodorus Opdyn','pieter theodorus opdyn',NULL,NULL,NULL),(120405,'Anna Louisa Constantia de Beveren','anna louisa constantia de beveren',NULL,NULL,NULL),(120406,'Maria La Grouw','maria la grouw',NULL,NULL,NULL),(120407,'Cocks','cocks',NULL,NULL,NULL),(120408,'Louis Andries Cocks','louis andries cocks',NULL,NULL,NULL),(120409,'Reynier Jansen','reynier jansen',NULL,NULL,NULL),(120410,'Joannes Jacobus Meyers','joannes jacobus meyers',NULL,NULL,NULL),(120411,'Mr. Willem Noodt','mr. willem noodt',NULL,NULL,NULL),(120412,'Johannes Cornelis van der Loo','johannes cornelis van der loo',NULL,NULL,NULL),(120413,'Nuyl','nuyl',NULL,NULL,NULL),(120414,'Johannes de Nuyl','johannes de nuyl',NULL,NULL,NULL),(120415,'Hendrik Christiaan Achenbach','hendrik christiaan achenbach',NULL,NULL,NULL),(120416,'Maria den Helt','maria den helt',NULL,NULL,NULL),(120417,'Hendrik Guissen','hendrik guissen',NULL,NULL,NULL),(120418,'Zwaart','zwaart',NULL,NULL,NULL),(120419,'Maria van Zwaart','maria van zwaart',NULL,NULL,NULL),(120420,'Sebastianus Antonius Albertus Barend Logher','sebastianus antonius albertus barend logher',NULL,NULL,NULL),(120421,'Frederik van Nierop','frederik van nierop',NULL,NULL,NULL),(120422,'Maria Witte','maria witte',NULL,NULL,NULL),(120423,'Ment','ment',NULL,NULL,NULL),(120424,'Ment Pronk','ment pronk',NULL,NULL,NULL),(120425,'Johanna Maria Jacoba Visser','johanna maria jacoba visser',NULL,NULL,NULL),(120426,'Wilhelmina Catrina Innemee','wilhelmina catrina innemee',NULL,NULL,NULL),(120427,'Johannes Sweys','johannes sweys',NULL,NULL,NULL),(120428,'Anna Hesseling','anna hesseling',NULL,NULL,NULL),(120429,'Machiel Graal','machiel graal',NULL,NULL,NULL),(120430,'Abraham van Diemen','abraham van diemen',NULL,NULL,NULL),(120431,'Quaranto','quaranto',NULL,NULL,NULL),(120432,'Maria Quaranto','maria quaranto',NULL,NULL,NULL),(120433,'Anna Rygersberg','anna rygersberg',NULL,NULL,NULL),(120434,'Arnoldus Johannes van Hulst','arnoldus johannes van hulst',NULL,NULL,NULL),(120435,'Catrina Deurman','catrina deurman',NULL,NULL,NULL),(120436,'Caspas','caspas',NULL,NULL,NULL),(120437,'Caspas de Bay','caspas de bay',NULL,NULL,NULL),(120438,'Dirkje Bruin','dirkje bruin',NULL,NULL,NULL),(120439,'Cornelis Kau','cornelis kau',NULL,NULL,NULL),(120440,'Maria Sara Scheurleer','maria sara scheurleer',NULL,NULL,NULL),(120441,'Anna Elisabeth de Gyselaar','anna elisabeth de gyselaar',NULL,NULL,NULL),(120442,'Willem Taal','willem taal',NULL,NULL,NULL),(120443,'Johannes Baptist Garnier','johannes baptist garnier',NULL,NULL,NULL),(120444,'Anna Jacoba Geertruida Scheffer','anna jacoba geertruida scheffer',NULL,NULL,NULL),(120445,'Delbeck','delbeck',NULL,NULL,NULL),(120446,'Nicolaas Delbeck','nicolaas delbeck',NULL,NULL,NULL),(120447,'Cornelia Bolomey','cornelia bolomey',NULL,NULL,NULL),(120448,'Cornelis de Bakker','cornelis de bakker',NULL,NULL,NULL),(120449,'Wilhelmina Joanna Pieternella','wilhelmina joanna pieternella',NULL,NULL,NULL),(120450,'Willem van Putten','willem van putten',NULL,NULL,NULL),(120451,'Susanna Eskoek','susanna eskoek',NULL,NULL,NULL),(120452,'Johanna Clara Delruël','johanna clara delruël',NULL,NULL,NULL),(120453,'Johanna Pieternella Martyn','johanna pieternella martyn',NULL,NULL,NULL),(120454,'Hendrika Krayenbrink','hendrika krayenbrink',NULL,NULL,NULL),(120455,'Ariana de la Balle','ariana de la balle',NULL,NULL,NULL),(120456,'Mietje Abrahams','mietje abrahams',NULL,NULL,NULL),(120457,'Oezeimen','oezeimen',NULL,NULL,NULL),(120458,'Maria Oezeimen','maria oezeimen',NULL,NULL,NULL),(120459,'Johanna Maria Melsen','johanna maria melsen',NULL,NULL,NULL),(120460,'Klazina de Graaf','klazina de graaf',NULL,NULL,NULL),(120461,'Dirkje Blok','dirkje blok',NULL,NULL,NULL),(120462,'Anna Geertruida Oosterland','anna geertruida oosterland',NULL,NULL,NULL),(120463,'Berthon','berthon',NULL,NULL,NULL),(120464,'Jacob Berthon','jacob berthon',NULL,NULL,NULL),(120465,'George August Friedrich Franck','george august friedrich franck',NULL,NULL,NULL),(120466,'Alexander Schroot','alexander schroot',NULL,NULL,NULL),(120467,'Maria Osseman','maria osseman',NULL,NULL,NULL),(120468,'Maria Bom','maria bom',NULL,NULL,NULL),(120469,'Schup','schup',NULL,NULL,NULL),(120470,'Frederica Maria Schup','frederica maria schup',NULL,NULL,NULL),(120471,'Cornelis Straatman','cornelis straatman',NULL,NULL,NULL),(120472,'Fontenille','fontenille',NULL,NULL,NULL),(120473,'Thomas de Fontenille','thomas de fontenille',NULL,NULL,NULL),(120474,'Leuntje Ros','leuntje ros',NULL,NULL,NULL),(120475,'Kazander','kazander',NULL,NULL,NULL),(120476,'Geertruy Kazander','geertruy kazander',NULL,NULL,NULL),(120477,'Nicolaas Wilhelmus Martinus Picard','nicolaas wilhelmus martinus picard',NULL,NULL,NULL),(120478,'Joseph Martinus Emmerik','joseph martinus emmerik',NULL,NULL,NULL),(120479,'Weydekop','weydekop',NULL,NULL,NULL),(120480,'Catrina Louisa Weydekop','catrina louisa weydekop',NULL,NULL,NULL),(120481,'Anna Maria Sanders','anna maria sanders',NULL,NULL,NULL),(120482,'Anna Catrina Egé','anna catrina egé',NULL,NULL,NULL),(120483,'Willem Frederik Voerman','willem frederik voerman',NULL,NULL,NULL),(120484,'Maria Roza','maria roza',NULL,NULL,NULL),(120485,'Johannes Wilhelmus Rentema','johannes wilhelmus rentema',NULL,NULL,NULL),(120486,'Theodorus van Putten','theodorus van putten',NULL,NULL,NULL),(120487,'Elisabeth Jorris','elisabeth jorris',NULL,NULL,NULL),(120488,'Leber','leber',NULL,NULL,NULL),(120489,'Margrieta Leber','margrieta leber',NULL,NULL,NULL),(120490,'Uitenhout','uitenhout',NULL,NULL,NULL),(120491,'Cornelis Thomas Uitenhout','cornelis thomas uitenhout',NULL,NULL,NULL),(120492,'Witzen','witzen',NULL,NULL,NULL),(120493,'Salomon Isak van Witzen','salomon isak van witzen',NULL,NULL,NULL),(120494,'Pieter van Groningen','pieter van groningen',NULL,NULL,NULL),(120495,'Loijé','loijé',NULL,NULL,NULL),(120496,'François Jacques Loijé','françois jacques loijé',NULL,NULL,NULL),(120497,'Wendte','wendte',NULL,NULL,NULL),(120498,'Arend Willem Wendte','arend willem wendte',NULL,NULL,NULL),(120499,'Cornelis Schryver','cornelis schryver',NULL,NULL,NULL),(120500,'Abraham van Steenis','abraham van steenis',NULL,NULL,NULL),(120501,'Jan Weenink','jan weenink',NULL,NULL,NULL),(120502,'Hoebe','hoebe',NULL,NULL,NULL),(120503,'Hendrik Hoebe','hendrik hoebe',NULL,NULL,NULL),(120504,'Gerrit Le Noir','gerrit le noir',NULL,NULL,NULL),(120505,'Goddé','goddé',NULL,NULL,NULL),(120506,'Paulus Goddé','paulus goddé',NULL,NULL,NULL),(120507,'Jan Willem Honing','jan willem honing',NULL,NULL,NULL),(120508,'Frans Wisdom','frans wisdom',NULL,NULL,NULL),(120509,'Willem van Rosmalen','willem van rosmalen',NULL,NULL,NULL),(120510,'Petrus Joannes Metz','petrus joannes metz',NULL,NULL,NULL),(120511,'Johannes Gerrit de Vos','johannes gerrit de vos',NULL,NULL,NULL),(120512,'Nicolaas van Hulst','nicolaas van hulst',NULL,NULL,NULL),(120513,'Anthony Wahl','anthony wahl',NULL,NULL,NULL),(120514,'Henricus Blanchard','henricus blanchard',NULL,NULL,NULL),(120515,'Antje Hartman','antje hartman',NULL,NULL,NULL),(120516,'Anthonia Theresia Leene','anthonia theresia leene',NULL,NULL,NULL),(120517,'Bees','bees',NULL,NULL,NULL),(120518,'Margrieta Bees','margrieta bees',NULL,NULL,NULL),(120519,'Tryntje Nieuwenhuis','tryntje nieuwenhuis',NULL,NULL,NULL),(120520,'Martinus Jan Denick Patyn','martinus jan denick patyn',NULL,NULL,NULL),(120521,'Henderika Kok','henderika kok',NULL,NULL,NULL),(120522,'Johanna Cornelia Kamerling','johanna cornelia kamerling',NULL,NULL,NULL),(120523,'Dorothea Bakkers','dorothea bakkers',NULL,NULL,NULL),(120524,'Bruyntje Stompert','bruyntje stompert',NULL,NULL,NULL),(120525,'Marius Carolus Briedé','marius carolus briedé',NULL,NULL,NULL),(120526,'Joanna Christina Bartels','joanna christina bartels',NULL,NULL,NULL),(120527,'Maria Adriana Limburgh','maria adriana limburgh',NULL,NULL,NULL),(120528,'Sons','sons',NULL,NULL,NULL),(120529,'Helena van Sons','helena van sons',NULL,NULL,NULL),(120530,'Kantreel','kantreel',NULL,NULL,NULL),(120531,'Joris Kantreel','joris kantreel',NULL,NULL,NULL),(120532,'Palick','palick',NULL,NULL,NULL),(120533,'Pieter Palick','pieter palick',NULL,NULL,NULL),(120534,'Petronelle Dorothée Meershoek','petronelle dorothée meershoek',NULL,NULL,NULL),(120535,'Alexander Huygens','alexander huygens',NULL,NULL,NULL),(120536,'Johannes Kazander','johannes kazander',NULL,NULL,NULL),(120537,'Ryen','ryen',NULL,NULL,NULL),(120538,'Johannes van Ryen','johannes van ryen',NULL,NULL,NULL),(120539,'Jacobus Lion Polvliet','jacobus lion polvliet',NULL,NULL,NULL),(120540,'Emanuel Verveer','emanuel verveer',NULL,NULL,NULL),(120541,'Havik','havik',NULL,NULL,NULL),(120542,'Catrina Havik','catrina havik',NULL,NULL,NULL),(120543,'Gerrit Neervoort','gerrit neervoort',NULL,NULL,NULL),(120544,'Ariaantje Teebaal','ariaantje teebaal',NULL,NULL,NULL),(120545,'Rest','rest',NULL,NULL,NULL),(120546,'Maria Catrina van der Rest','maria catrina van der rest',NULL,NULL,NULL),(120547,'Cornelis den Heyer','cornelis den heyer',NULL,NULL,NULL),(120548,'Barend Abraham Coster','barend abraham coster',NULL,NULL,NULL),(120549,'Christiaan Philip Schneiders','christiaan philip schneiders',NULL,NULL,NULL),(120550,'Uyttenhoudt','uyttenhoudt',NULL,NULL,NULL),(120551,'Dirk Uyttenhoudt','dirk uyttenhoudt',NULL,NULL,NULL),(120552,'Gysje van der Peppel','gysje van der peppel',NULL,NULL,NULL),(120553,'Alida Gieseke','alida gieseke',NULL,NULL,NULL),(120554,'Noordink','noordink',NULL,NULL,NULL),(120555,'Willem Lambertus Theodorus Noordink','willem lambertus theodorus noordink',NULL,NULL,NULL),(120556,'Maria Johanna van der Beek','maria johanna van der beek',NULL,NULL,NULL),(120557,'Philip Henderik Stam','philip henderik stam',NULL,NULL,NULL),(120558,'Martinus van Ryn','martinus van ryn',NULL,NULL,NULL),(120559,'Nicolaas Keiser','nicolaas keiser',NULL,NULL,NULL),(120560,'Charlotta van den Brink','charlotta van den brink',NULL,NULL,NULL),(120561,'Johanna Hendrina van Houte','johanna hendrina van houte',NULL,NULL,NULL),(120562,'Maria van Sande','maria van sande',NULL,NULL,NULL),(120563,'Boeglos','boeglos',NULL,NULL,NULL),(120564,'Wilhelm Boeglos','wilhelm boeglos',NULL,NULL,NULL),(120565,'Antonia van Nierop','antonia van nierop',NULL,NULL,NULL),(120566,'Aletta Thesingh','aletta thesingh',NULL,NULL,NULL),(120567,'Cornelia Dirksen','cornelia dirksen',NULL,NULL,NULL),(120568,'Karel van Dyk','karel van dyk',NULL,NULL,NULL),(120569,'Pannevis','pannevis',NULL,NULL,NULL),(120570,'Elizabeth Pannevis','elizabeth pannevis',NULL,NULL,NULL),(120571,'Emrich','emrich',NULL,NULL,NULL),(120572,'Lena van Emrich','lena van emrich',NULL,NULL,NULL),(120573,'Ary den Dulk','ary den dulk',NULL,NULL,NULL),(120574,'Gysbertus Kragt','gysbertus kragt',NULL,NULL,NULL),(120575,'Anna Elisabeth Ulrich','anna elisabeth ulrich',NULL,NULL,NULL),(120576,'Brendel Lazarus Herschel','brendel lazarus herschel',NULL,NULL,NULL),(120577,'Andries Willem Bruynesteyn','andries willem bruynesteyn',NULL,NULL,NULL),(120578,'Mietje Bos','mietje bos',NULL,NULL,NULL),(120579,'Johannes Philippus Stam','johannes philippus stam',NULL,NULL,NULL),(120580,'Thefing','thefing',NULL,NULL,NULL),(120581,'Hendrik Thefing','hendrik thefing',NULL,NULL,NULL),(120582,'Frans Johannes Myné','frans johannes myné',NULL,NULL,NULL),(120583,'Salomon Joseph Coon','salomon joseph coon',NULL,NULL,NULL),(120584,'Leena van Dam','leena van dam',NULL,NULL,NULL),(120585,'Hendrik Carel Schmidt','hendrik carel schmidt',NULL,NULL,NULL),(120586,'Frederica Sophia Konig','frederica sophia konig',NULL,NULL,NULL),(120587,'Holser','holser',NULL,NULL,NULL),(120588,'Maria Holser','maria holser',NULL,NULL,NULL),(120589,'Geerlag','geerlag',NULL,NULL,NULL),(120590,'Petronella Geerlag','petronella geerlag',NULL,NULL,NULL),(120591,'Kniefly','kniefly',NULL,NULL,NULL),(120592,'Anna Christina Kniefly','anna christina kniefly',NULL,NULL,NULL),(120593,'Arnodus','arnodus',NULL,NULL,NULL),(120594,'Arnodus Beck','arnodus beck',NULL,NULL,NULL),(120595,'Willemina Bieber','willemina bieber',NULL,NULL,NULL),(120596,'Sweits','sweits',NULL,NULL,NULL),(120597,'Johanna Sweits','johanna sweits',NULL,NULL,NULL),(120598,'Lindemeyer','lindemeyer',NULL,NULL,NULL),(120599,'Johan Hendrik Lindemeyer','johan hendrik lindemeyer',NULL,NULL,NULL),(120600,'Galjaart','galjaart',NULL,NULL,NULL),(120601,'Johanna Galjaart','johanna galjaart',NULL,NULL,NULL),(120602,'Johannes Beck','johannes beck',NULL,NULL,NULL),(120603,'Johan Philip Rouw','johan philip rouw',NULL,NULL,NULL),(120604,'Schick','schick',NULL,NULL,NULL),(120605,'Kornelis Gerardus Schick','kornelis gerardus schick',NULL,NULL,NULL),(120606,'Elisabeth Ros','elisabeth ros',NULL,NULL,NULL),(120607,'Henderik Minderman','henderik minderman',NULL,NULL,NULL),(120608,'Petrus Fletterman','petrus fletterman',NULL,NULL,NULL),(120609,'Angenita van Elst','angenita van elst',NULL,NULL,NULL),(120610,'Maria Frederica Gerarda Smits','maria frederica gerarda smits',NULL,NULL,NULL),(120611,'Hendrica Sophia Heeneman','hendrica sophia heeneman',NULL,NULL,NULL),(120612,'Cornelis Godschalk','cornelis godschalk',NULL,NULL,NULL),(120613,'Martinus Vrolyk','martinus vrolyk',NULL,NULL,NULL),(120614,'Jannetje de Bruyn','jannetje de bruyn',NULL,NULL,NULL),(120615,'Hermanus Hendrik Pieter Aalbertus Lagerwey','hermanus hendrik pieter aalbertus lagerwey',NULL,NULL,NULL),(120616,'Cornelia Baggerman','cornelia baggerman',NULL,NULL,NULL),(120617,'Henderik Kok','henderik kok',NULL,NULL,NULL),(120618,'Cussy','cussy',NULL,NULL,NULL),(120619,'Jean Louis Cussy','jean louis cussy',NULL,NULL,NULL),(120620,'Pieter Johannes Weyer','pieter johannes weyer',NULL,NULL,NULL),(120621,'Clara Elisabeth Bakker','clara elisabeth bakker',NULL,NULL,NULL),(120622,'Adrianus van Poeteren','adrianus van poeteren',NULL,NULL,NULL),(120623,'Klara','klara',NULL,NULL,NULL),(120624,'Klara van Hooft','klara van hooft',NULL,NULL,NULL),(120625,'Jacobus Bonel','jacobus bonel',NULL,NULL,NULL),(120626,'Johannes Stephanus Weydekop','johannes stephanus weydekop',NULL,NULL,NULL),(120627,'Willemina Henderica Susanna Stuyfzand','willemina henderica susanna stuyfzand',NULL,NULL,NULL),(120628,'Hynderyntje','hynderyntje',NULL,NULL,NULL),(120629,'Hynderyntje Lieve','hynderyntje lieve',NULL,NULL,NULL),(120630,'Anthonie van Nieuwenhoven','anthonie van nieuwenhoven',NULL,NULL,NULL),(120631,'Gutterswyk','gutterswyk',NULL,NULL,NULL),(120632,'Elisabeth Gutterswyk','elisabeth gutterswyk',NULL,NULL,NULL),(120633,'Tuill','tuill',NULL,NULL,NULL),(120634,'Anne Elisabeth Christina Baronesse van Tuill van Serooskerken','anne elisabeth christina baronesse van tuill van serooskerken',NULL,NULL,NULL),(120635,'Josina Hendrica Stam','josina hendrica stam',NULL,NULL,NULL),(120636,'Willem Jacob van Stockum','willem jacob van stockum',NULL,NULL,NULL),(120637,'Adriana Van Star','adriana van star',NULL,NULL,NULL),(120638,'Cornelia Margaretha van Vliet','cornelia margaretha van vliet',NULL,NULL,NULL),(120639,'Maria van der Pol','maria van der pol',NULL,NULL,NULL),(120640,'Johannes Françiscus Carolus Hayes','johannes françiscus carolus hayes',NULL,NULL,NULL),(120641,'Joseph Schouwburg','joseph schouwburg',NULL,NULL,NULL),(120642,'Pieter Carel van Gemert','pieter carel van gemert',NULL,NULL,NULL),(120643,'Everdina Willemina Antoinetta Rood','everdina willemina antoinetta rood',NULL,NULL,NULL),(120644,'Cornelis Duynstee','cornelis duynstee',NULL,NULL,NULL),(120645,'Maria Schuyl','maria schuyl',NULL,NULL,NULL),(120646,'Nicolaas Smidt','nicolaas smidt',NULL,NULL,NULL),(120647,'Lucouw','lucouw',NULL,NULL,NULL),(120648,'Johanna Louisa Lucouw','johanna louisa lucouw',NULL,NULL,NULL),(120649,'Johannes Nicolaas Boon','johannes nicolaas boon',NULL,NULL,NULL),(120650,'Maria Johanna Haring','maria johanna haring',NULL,NULL,NULL),(120651,'Alida Ontyd','alida ontyd',NULL,NULL,NULL),(120652,'Gerrit Jan de Kock','gerrit jan de kock',NULL,NULL,NULL),(120653,'Antje Kanis','antje kanis',NULL,NULL,NULL),(120654,'Kesselaar','kesselaar',NULL,NULL,NULL),(120655,'Nicolaas Kesselaar','nicolaas kesselaar',NULL,NULL,NULL),(120656,'Johannes van Heest','johannes van heest',NULL,NULL,NULL),(120657,'Dominicus de Mos','dominicus de mos',NULL,NULL,NULL),(120658,'Catrina van den Berg','catrina van den berg',NULL,NULL,NULL),(120659,'Hermina Moraal','hermina moraal',NULL,NULL,NULL),(120660,'Muyen','muyen',NULL,NULL,NULL),(120661,'Frans van Muyen','frans van muyen',NULL,NULL,NULL),(120662,'Antonie van Steenis','antonie van steenis',NULL,NULL,NULL),(120663,'Johanna Maria Stolk','johanna maria stolk',NULL,NULL,NULL),(120664,'Carolus Isaac Smidt','carolus isaac smidt',NULL,NULL,NULL),(120665,'Pieter Willem Frederik Neukirchen','pieter willem frederik neukirchen',NULL,NULL,NULL),(120666,'Johanna van Gelder','johanna van gelder',NULL,NULL,NULL),(120667,'Johanna Ekhart','johanna ekhart',NULL,NULL,NULL),(120668,'Jacoba Pieternella van der Spek','jacoba pieternella van der spek',NULL,NULL,NULL),(120669,'Johan Georg Scherff','johan georg scherff',NULL,NULL,NULL),(120670,'Paulina Frederika van der Linde','paulina frederika van der linde',NULL,NULL,NULL),(120671,'Henderica Catrina Greup','henderica catrina greup',NULL,NULL,NULL),(120672,'Melchior van Cleeff','melchior van cleeff',NULL,NULL,NULL),(120673,'Carolus Martinus Vlieg','carolus martinus vlieg',NULL,NULL,NULL),(120674,'Ud','ud',NULL,NULL,NULL),(120675,'Jacob Ud','jacob ud',NULL,NULL,NULL),(120676,'Tormyn','tormyn',NULL,NULL,NULL),(120677,'Theodorus Tormyn','theodorus tormyn',NULL,NULL,NULL),(120678,'Plokker','plokker',NULL,NULL,NULL),(120679,'Willem Plokker','willem plokker',NULL,NULL,NULL),(120680,'Wynbeek','wynbeek',NULL,NULL,NULL),(120681,'Hendericus Wynbeek','hendericus wynbeek',NULL,NULL,NULL),(120682,'Nicolaas Schippers','nicolaas schippers',NULL,NULL,NULL),(120683,'Joannes Josephus Rademakers','joannes josephus rademakers',NULL,NULL,NULL),(120684,'Jacob Koster','jacob koster',NULL,NULL,NULL),(120685,'Lemekert','lemekert',NULL,NULL,NULL),(120686,'Johan Theodorus Lemekert','johan theodorus lemekert',NULL,NULL,NULL),(120687,'Jean François Gregoire','jean françois gregoire',NULL,NULL,NULL),(120688,'Hector Martinus van Doejenburg','hector martinus van doejenburg',NULL,NULL,NULL),(120689,'Leonardus Jansen','leonardus jansen',NULL,NULL,NULL),(120690,'Bussel','bussel',NULL,NULL,NULL),(120691,'Petrus Gerardus van Bussel','petrus gerardus van bussel',NULL,NULL,NULL),(120692,'Beglinger','beglinger',NULL,NULL,NULL),(120693,'Joseph Beglinger','joseph beglinger',NULL,NULL,NULL),(120694,'Dirk Clement','dirk clement',NULL,NULL,NULL),(120695,'Westrheenen','westrheenen',NULL,NULL,NULL),(120696,'Theodorus Adrianus van Westrheenen','theodorus adrianus van westrheenen',NULL,NULL,NULL),(120697,'Johan Hendrik Wagner','johan hendrik wagner',NULL,NULL,NULL),(120698,'Johannes Gaillard Joh. z.','johannes gaillard joh. z.',NULL,NULL,NULL),(120699,'Abigaël Simons','abigaël simons',NULL,NULL,NULL),(120700,'Justus Henrich Velte','justus henrich velte',NULL,NULL,NULL),(120701,'Barend Fredrik Hendrik','barend fredrik hendrik',NULL,NULL,NULL),(120702,'Johanna van Alphen','johanna van alphen',NULL,NULL,NULL),(120703,'Maria Elisabeth Soyer','maria elisabeth soyer',NULL,NULL,NULL),(120704,'Johann Georg Lausser','johann georg lausser',NULL,NULL,NULL),(120705,'Hinfelaar','hinfelaar',NULL,NULL,NULL),(120706,'Henderik Hinfelaar','henderik hinfelaar',NULL,NULL,NULL),(120707,'Carel Doon','carel doon',NULL,NULL,NULL),(120708,'Kopperseur','kopperseur',NULL,NULL,NULL),(120709,'Martyntje Kopperseur','martyntje kopperseur',NULL,NULL,NULL),(120710,'Aron Juliard','aron juliard',NULL,NULL,NULL),(120711,'Jacomina Elisabeth van Renne','jacomina elisabeth van renne',NULL,NULL,NULL),(120712,'Adriaansse','adriaansse',NULL,NULL,NULL),(120713,'Catrina Adriaansse','catrina adriaansse',NULL,NULL,NULL),(120714,'Gerrit Johannes Martinus Harmsen','gerrit johannes martinus harmsen',NULL,NULL,NULL),(120715,'Helena de Vries','helena de vries',NULL,NULL,NULL),(120716,'Willem Schrepfer','willem schrepfer',NULL,NULL,NULL),(120717,'Henderik Theodorus Riebroek','henderik theodorus riebroek',NULL,NULL,NULL),(120718,'Lucas Broekhoven','lucas broekhoven',NULL,NULL,NULL),(120719,'Gysbertus Kalf','gysbertus kalf',NULL,NULL,NULL),(120720,'Levy Samuel Kanis','levy samuel kanis',NULL,NULL,NULL),(120721,'Linthuyzen','linthuyzen',NULL,NULL,NULL),(120722,'Johannes Linthuyzen','johannes linthuyzen',NULL,NULL,NULL),(120723,'Visee','visee',NULL,NULL,NULL),(120724,'Johannes Jacobus Visee','johannes jacobus visee',NULL,NULL,NULL),(120725,'Balvoort','balvoort',NULL,NULL,NULL),(120726,'Isabella Balvoort','isabella balvoort',NULL,NULL,NULL),(120727,'Cornelis Ros','cornelis ros',NULL,NULL,NULL),(120728,'Noorenbeek','noorenbeek',NULL,NULL,NULL),(120729,'Nicolaas Noorenbeek','nicolaas noorenbeek',NULL,NULL,NULL),(120730,'Catrina Lens','catrina lens',NULL,NULL,NULL),(120731,'Spetter','spetter',NULL,NULL,NULL),(120732,'Simon Benedictus Spetter','simon benedictus spetter',NULL,NULL,NULL),(120733,'Wilhelmina Frederica Lotz','wilhelmina frederica lotz',NULL,NULL,NULL),(120734,'Abraham Hyman Verveer','abraham hyman verveer',NULL,NULL,NULL),(120735,'Nathan van Praag','nathan van praag',NULL,NULL,NULL),(120736,'Johanna Brink','johanna brink',NULL,NULL,NULL),(120737,'Hugo Balthasar Samuel George','hugo balthasar samuel george',NULL,NULL,NULL),(120738,'Johan Louis van de Poel','johan louis van de poel',NULL,NULL,NULL),(120739,'Katrina de Wolff','katrina de wolff',NULL,NULL,NULL),(120740,'Johanna Maria Vogt','johanna maria vogt',NULL,NULL,NULL),(120741,'Maria Josepha Schupp','maria josepha schupp',NULL,NULL,NULL),(120742,'Bastiaan Taal','bastiaan taal',NULL,NULL,NULL),(120743,'Johannes Adrianus van Cleeff','johannes adrianus van cleeff',NULL,NULL,NULL),(120744,'Christina Beyer','christina beyer',NULL,NULL,NULL),(120745,'Imbyse','imbyse',NULL,NULL,NULL),(120746,'Geertruida Petronella van Imbyse van Batenburg','geertruida petronella van imbyse van batenburg',NULL,NULL,NULL),(120747,'Pieter Adam','pieter adam',NULL,NULL,NULL),(120748,'Aldersom','aldersom',NULL,NULL,NULL),(120749,'Maria van Aldersom','maria van aldersom',NULL,NULL,NULL),(120750,'Ariaantje Roosa','ariaantje roosa',NULL,NULL,NULL),(120751,'Kwalm','kwalm',NULL,NULL,NULL),(120752,'Leenderd Kwalm','leenderd kwalm',NULL,NULL,NULL),(120753,'Cornelia Terspil','cornelia terspil',NULL,NULL,NULL),(120754,'Pieter Carel Bolomey','pieter carel bolomey',NULL,NULL,NULL),(120755,'Petrus Nieuwerkerk','petrus nieuwerkerk',NULL,NULL,NULL),(120756,'Leendert van der Zwan','leendert van der zwan',NULL,NULL,NULL),(120757,'Isidor Saint Pierre','isidor saint pierre',NULL,NULL,NULL),(120758,'Adriana Pronk','adriana pronk',NULL,NULL,NULL),(120759,'Zoeterman','zoeterman',NULL,NULL,NULL),(120760,'Willem Zoeterman','willem zoeterman',NULL,NULL,NULL),(120761,'Susanna Elisabeth Esseboom','susanna elisabeth esseboom',NULL,NULL,NULL),(120762,'Anna Maria Franck','anna maria franck',NULL,NULL,NULL),(120763,'Johanna Anthonia van Zanden','johanna anthonia van zanden',NULL,NULL,NULL),(120764,'Jacobus Gerardus van Dam','jacobus gerardus van dam',NULL,NULL,NULL),(120765,'Johanna Hoek','johanna hoek',NULL,NULL,NULL),(120766,'Ceel','ceel',NULL,NULL,NULL),(120767,'Courau','courau',NULL,NULL,NULL),(120768,'Hendrik Lambertus van der Ceel Courau','hendrik lambertus van der ceel courau',NULL,NULL,NULL),(120769,'Colyn','colyn',NULL,NULL,NULL),(120770,'Klaas Colyn','klaas colyn',NULL,NULL,NULL),(120771,'Aletta Bekker','aletta bekker',NULL,NULL,NULL),(120772,'Johanna Schwartz','johanna schwartz',NULL,NULL,NULL),(120773,'Susanna Boll','susanna boll',NULL,NULL,NULL),(120774,'Jan Henderik Geerlag','jan henderik geerlag',NULL,NULL,NULL),(120775,'Johanna Petronella Timmermans','johanna petronella timmermans',NULL,NULL,NULL),(120776,'Petrus Cornelis Krul','petrus cornelis krul',NULL,NULL,NULL),(120777,'Bartholomeus Hazemond','bartholomeus hazemond',NULL,NULL,NULL),(120778,'Eliazer Bing','eliazer bing',NULL,NULL,NULL),(120779,'Laurentine','laurentine',NULL,NULL,NULL),(120780,'Kesman','kesman',NULL,NULL,NULL),(120781,'Louise Jacqueline Laurentine Kesman','louise jacqueline laurentine kesman',NULL,NULL,NULL),(120782,'Helena van Eersel','helena van eersel',NULL,NULL,NULL),(120783,'Ment Nicolaas Pronk','ment nicolaas pronk',NULL,NULL,NULL),(120784,'Cornelis Willemse','cornelis willemse',NULL,NULL,NULL),(120785,'Dirkje Martinus','dirkje martinus',NULL,NULL,NULL),(120786,'Ruwel','ruwel',NULL,NULL,NULL),(120787,'Louisa Ruwel','louisa ruwel',NULL,NULL,NULL),(120788,'Sara Henderina Bergman','sara henderina bergman',NULL,NULL,NULL),(120789,'Carel Rauw','carel rauw',NULL,NULL,NULL),(120790,'Catrina Clasina Biggendorp','catrina clasina biggendorp',NULL,NULL,NULL),(120791,'Bregmaaker','bregmaaker',NULL,NULL,NULL),(120792,'Johanna Catharina Bregmaaker','johanna catharina bregmaaker',NULL,NULL,NULL),(120793,'Naatje Abrahams','naatje abrahams',NULL,NULL,NULL),(120794,'Isaac van der Velden','isaac van der velden',NULL,NULL,NULL),(120795,'Harsveldt','harsveldt',NULL,NULL,NULL),(120796,'Cornelis Harsveldt','cornelis harsveldt',NULL,NULL,NULL),(120797,'Willem Anders','willem anders',NULL,NULL,NULL),(120798,'Lena Hemmes','lena hemmes',NULL,NULL,NULL),(120799,'Mattheus Johannes Battes','mattheus johannes battes',NULL,NULL,NULL),(120800,'Annigje','annigje',NULL,NULL,NULL),(120801,'Annigje Jans Haverslag','annigje jans haverslag',NULL,NULL,NULL),(120802,'Guerrit Dyna Scheffers','guerrit dyna scheffers',NULL,NULL,NULL),(120803,'Fransje','fransje',NULL,NULL,NULL),(120804,'Fransje Bruin','fransje bruin',NULL,NULL,NULL),(120805,'Jannetje den Dulk','jannetje den dulk',NULL,NULL,NULL),(120806,'Nicolaas Staas','nicolaas staas',NULL,NULL,NULL),(120807,'Paverwe','paverwe',NULL,NULL,NULL),(120808,'Grietje Paverwe','grietje paverwe',NULL,NULL,NULL),(120809,'Hendrik Mattheus Goffyn','hendrik mattheus goffyn',NULL,NULL,NULL),(120810,'Cornelis Tuyt','cornelis tuyt',NULL,NULL,NULL),(120811,'Jantjes','jantjes',NULL,NULL,NULL),(120812,'Theodorus Jantjes','theodorus jantjes',NULL,NULL,NULL),(120813,'Pietronella Mersch','pietronella mersch',NULL,NULL,NULL),(120814,'Jacobus Johannes van de Velden','jacobus johannes van de velden',NULL,NULL,NULL),(120815,'Andries Forster','andries forster',NULL,NULL,NULL),(120816,'Willem Blommers','willem blommers',NULL,NULL,NULL),(120817,'Johannes Justus Leeman','johannes justus leeman',NULL,NULL,NULL),(120818,'Willem Hendrik Heppener','willem hendrik heppener',NULL,NULL,NULL),(120819,'Beeuwkes','beeuwkes',NULL,NULL,NULL),(120820,'Reinier Bartus Beeuwkes','reinier bartus beeuwkes',NULL,NULL,NULL),(120821,'Paulus Henricus Brocx','paulus henricus brocx',NULL,NULL,NULL),(120822,'Johannes Jacobus Houtwipper','johannes jacobus houtwipper',NULL,NULL,NULL),(120823,'Jan Steinfort','jan steinfort',NULL,NULL,NULL),(120824,'Christiaan Bodegraven','christiaan bodegraven',NULL,NULL,NULL),(120825,'Jacob Wolff','jacob wolff',NULL,NULL,NULL),(120826,'Pierre Staal','pierre staal',NULL,NULL,NULL),(120827,'Antony Half','antony half',NULL,NULL,NULL),(120828,'Jan Gerrit van der Gaag','jan gerrit van der gaag',NULL,NULL,NULL),(120829,'Prenzler','prenzler',NULL,NULL,NULL),(120830,'Carl Ludewig Prenzler','carl ludewig prenzler',NULL,NULL,NULL),(120831,'Johan Pieter Gros','johan pieter gros',NULL,NULL,NULL),(120832,'Willemina Mondriaan','willemina mondriaan',NULL,NULL,NULL),(120833,'Joost Leenheer','joost leenheer',NULL,NULL,NULL),(120834,'Adrianus Coenraads','adrianus coenraads',NULL,NULL,NULL),(120835,'Hult','hult',NULL,NULL,NULL),(120836,'Martinus Cornelis van der Hult','martinus cornelis van der hult',NULL,NULL,NULL),(120837,'Filippus','filippus',NULL,NULL,NULL),(120838,'Filippus van Duyn','filippus van duyn',NULL,NULL,NULL),(120839,'Johannes Kam Junior','johannes kam junior',NULL,NULL,NULL),(120840,'Johanna Martyn','johanna martyn',NULL,NULL,NULL),(120841,'Frederik Adrianus Everardus de Meyier','frederik adrianus everardus de meyier',NULL,NULL,NULL),(120842,'Ukema','ukema',NULL,NULL,NULL),(120843,'Maria Elisabeth Ukema','maria elisabeth ukema',NULL,NULL,NULL),(120844,'l\'Epé','l\'epé',NULL,NULL,NULL),(120845,'Marie Louise l\'Epé','marie louise l\'epé',NULL,NULL,NULL),(120846,'Engelina van Velsen','engelina van velsen',NULL,NULL,NULL),(120847,'Martinus van der Lee','martinus van der lee',NULL,NULL,NULL),(120848,'Strous','strous',NULL,NULL,NULL),(120849,'Salomon Strous','salomon strous',NULL,NULL,NULL),(120850,'Simon Salomon','simon salomon',NULL,NULL,NULL),(120851,'Löckell','löckell',NULL,NULL,NULL),(120852,'Catharina Margaretha Löckell','catharina margaretha löckell',NULL,NULL,NULL),(120853,'George Lodewyk Windt','george lodewyk windt',NULL,NULL,NULL),(120854,'Wyn Elbers','wyn elbers',NULL,NULL,NULL),(120855,'Haassis','haassis',NULL,NULL,NULL),(120856,'Pieter Haassis','pieter haassis',NULL,NULL,NULL),(120857,'Dirk Brans','dirk brans',NULL,NULL,NULL),(120858,'Johanna Blom','johanna blom',NULL,NULL,NULL),(120859,'Akkeren','akkeren',NULL,NULL,NULL),(120860,'Catharina van Akkeren','catharina van akkeren',NULL,NULL,NULL),(120861,'Johannes Stein','johannes stein',NULL,NULL,NULL),(120862,'Catharina van Beek','catharina van beek',NULL,NULL,NULL),(120863,'Wilhelmina Spaans','wilhelmina spaans',NULL,NULL,NULL),(120864,'Colebrander','colebrander',NULL,NULL,NULL),(120865,'Elisabeth Colebrander','elisabeth colebrander',NULL,NULL,NULL),(120866,'Françina Catharina Wierix','françina catharina wierix',NULL,NULL,NULL),(120867,'Gerardus Huyts','gerardus huyts',NULL,NULL,NULL),(120868,'Adriana Keus','adriana keus',NULL,NULL,NULL),(120869,'Magiels','magiels',NULL,NULL,NULL),(120870,'Hester Magiels','hester magiels',NULL,NULL,NULL),(120871,'Simon Oosthoek','simon oosthoek',NULL,NULL,NULL),(120872,'Jacob Scheffer','jacob scheffer',NULL,NULL,NULL),(120873,'Maria Engel','maria engel',NULL,NULL,NULL),(120874,'Leuntje Grootveld','leuntje grootveld',NULL,NULL,NULL),(120875,'Cornelis Zuurmond','cornelis zuurmond',NULL,NULL,NULL),(120876,'Martinus de Vries','martinus de vries',NULL,NULL,NULL),(120877,'Lucretia Cornelia van der Meer','lucretia cornelia van der meer',NULL,NULL,NULL),(120878,'Smoudt','smoudt',NULL,NULL,NULL),(120879,'Alida Smoudt','alida smoudt',NULL,NULL,NULL),(120880,'Catharina Adriana van der Kam','catharina adriana van der kam',NULL,NULL,NULL),(120881,'Casper Stas','casper stas',NULL,NULL,NULL),(120882,'Johanna Bernardina Bosboom','johanna bernardina bosboom',NULL,NULL,NULL),(120883,'Didrik','didrik',NULL,NULL,NULL),(120884,'Schusselendreier','schusselendreier',NULL,NULL,NULL),(120885,'Ditmar Didrik Schusselendreier','ditmar didrik schusselendreier',NULL,NULL,NULL),(120886,'Josephina Chaffner','josephina chaffner',NULL,NULL,NULL),(120887,'Heezel','heezel',NULL,NULL,NULL),(120888,'Herman van Heezel','herman van heezel',NULL,NULL,NULL),(120889,'Cornelis van Buuren','cornelis van buuren',NULL,NULL,NULL),(120890,'Pieter van Beele','pieter van beele',NULL,NULL,NULL),(120891,'Cladien','cladien',NULL,NULL,NULL),(120892,'Johannes Cladien','johannes cladien',NULL,NULL,NULL),(120893,'Eversteyn','eversteyn',NULL,NULL,NULL),(120894,'Jacoba Joanna Eversteyn','jacoba joanna eversteyn',NULL,NULL,NULL),(120895,'Alida van Voorst','alida van voorst',NULL,NULL,NULL),(120896,'Maria André','maria andré',NULL,NULL,NULL),(120897,'Teuwis','teuwis',NULL,NULL,NULL),(120898,'Teuwis Pieters Keyzer','teuwis pieters keyzer',NULL,NULL,NULL),(120899,'Abraham Zanger','abraham zanger',NULL,NULL,NULL),(120900,'Pieternella Bordewyk','pieternella bordewyk',NULL,NULL,NULL),(120901,'Daames','daames',NULL,NULL,NULL),(120902,'Maria Louisa Daames','maria louisa daames',NULL,NULL,NULL),(120903,'Cornelis Minnekus den Heyer','cornelis minnekus den heyer',NULL,NULL,NULL),(120904,'Wigmans','wigmans',NULL,NULL,NULL),(120905,'Petronella Wigmans','petronella wigmans',NULL,NULL,NULL),(120906,'Dony','dony',NULL,NULL,NULL),(120907,'François Salomon Dony','françois salomon dony',NULL,NULL,NULL),(120908,'Coenraad Berger','coenraad berger',NULL,NULL,NULL),(120909,'Henderika van Herkhuysen','henderika van herkhuysen',NULL,NULL,NULL),(120910,'François Rossignol','françois rossignol',NULL,NULL,NULL),(120911,'Catharina Paulina Myné','catharina paulina myné',NULL,NULL,NULL),(120912,'Adriana Rosier','adriana rosier',NULL,NULL,NULL),(120913,'Maria den Heyer','maria den heyer',NULL,NULL,NULL),(120914,'Willem Christiaan Sahm','willem christiaan sahm',NULL,NULL,NULL),(120915,'Wilhelmina van Haasteren','wilhelmina van haasteren',NULL,NULL,NULL),(120916,'Koutz','koutz',NULL,NULL,NULL),(120917,'Johanna Maria Koutz','johanna maria koutz',NULL,NULL,NULL),(120918,'Alida van Os','alida van os',NULL,NULL,NULL),(120919,'Adriana van Wyk','adriana van wyk',NULL,NULL,NULL),(120920,'Gerardus Petrus Dieben','gerardus petrus dieben',NULL,NULL,NULL),(120921,'Leppens','leppens',NULL,NULL,NULL),(120922,'Cornelis Leppens','cornelis leppens',NULL,NULL,NULL),(120923,'Maria Amalia Elizabeth Wilhelmi','maria amalia elizabeth wilhelmi',NULL,NULL,NULL),(120924,'Boch','boch',NULL,NULL,NULL),(120925,'Mietje Boch','mietje boch',NULL,NULL,NULL),(120926,'Susanna van der Mul','susanna van der mul',NULL,NULL,NULL),(120927,'Myntje Albergen','myntje albergen',NULL,NULL,NULL),(120928,'Marcus Juda van den Broek','marcus juda van den broek',NULL,NULL,NULL),(120929,'Maria \'t Hooft','maria \'t hooft',NULL,NULL,NULL),(120930,'Werdie','werdie',NULL,NULL,NULL),(120931,'Willemina Werdie','willemina werdie',NULL,NULL,NULL),(120932,'Andreas Colombon','andreas colombon',NULL,NULL,NULL),(120933,'Pieter Willem Leemans','pieter willem leemans',NULL,NULL,NULL),(120934,'Hermina Maria Soetens','hermina maria soetens',NULL,NULL,NULL),(120935,'Johannes van Aalsloot Wildt','johannes van aalsloot wildt',NULL,NULL,NULL),(120936,'Frederik Weber','frederik weber',NULL,NULL,NULL),(120937,'Graavens','graavens',NULL,NULL,NULL),(120938,'Anna Maria Graavens','anna maria graavens',NULL,NULL,NULL),(120939,'Elisabeth Louisa Margritha Buys','elisabeth louisa margritha buys',NULL,NULL,NULL),(120940,'Johanna Waterreus','johanna waterreus',NULL,NULL,NULL),(120941,'Ernestine-Jeanne van Panhuys','ernestine-jeanne van panhuys',NULL,NULL,NULL),(120942,'Cornelia Catharina Leschot','cornelia catharina leschot',NULL,NULL,NULL),(120943,'Pieter Johannes de Hoop','pieter johannes de hoop',NULL,NULL,NULL),(120944,'Jacob Bryding','jacob bryding',NULL,NULL,NULL),(120945,'Jan van der Pol','jan van der pol',NULL,NULL,NULL),(120946,'Louis Theodore de Forestier','louis theodore de forestier',NULL,NULL,NULL),(120947,'Vasman','vasman',NULL,NULL,NULL),(120948,'Philippina Vasman','philippina vasman',NULL,NULL,NULL),(120949,'Johannes Boogmans','johannes boogmans',NULL,NULL,NULL),(120950,'Anne Elisabeth Jacquier','anne elisabeth jacquier',NULL,NULL,NULL),(120951,'Hommel','hommel',NULL,NULL,NULL),(120952,'Hendrika Johanna Hommel','hendrika johanna hommel',NULL,NULL,NULL),(120953,'Ooyman','ooyman',NULL,NULL,NULL),(120954,'Harmen Ooyman','harmen ooyman',NULL,NULL,NULL),(120955,'Catrina Frederika Bouwman','catrina frederika bouwman',NULL,NULL,NULL),(120956,'Jacobus van Kersbergen','jacobus van kersbergen',NULL,NULL,NULL),(120957,'Jan Bauman','jan bauman',NULL,NULL,NULL),(120958,'Fyffers','fyffers',NULL,NULL,NULL),(120959,'Frederik Henderik Fyffers','frederik henderik fyffers',NULL,NULL,NULL),(120960,'Alida Dubuisson','alida dubuisson',NULL,NULL,NULL),(120961,'Antonius Johannes van Oosterwyck','antonius johannes van oosterwyck',NULL,NULL,NULL),(120962,'Mouwel','mouwel',NULL,NULL,NULL),(120963,'Henderica Mouwel','henderica mouwel',NULL,NULL,NULL),(120964,'Sarraz','sarraz',NULL,NULL,NULL),(120965,'James Albert Henri de la Sarraz','james albert henri de la sarraz',NULL,NULL,NULL),(120966,'Kaater','kaater',NULL,NULL,NULL),(120967,'Joannes de Kaater','joannes de kaater',NULL,NULL,NULL),(120968,'Grootveldt','grootveldt',NULL,NULL,NULL),(120969,'Johannes Grootveldt','johannes grootveldt',NULL,NULL,NULL),(120970,'Engel Plugge','engel plugge',NULL,NULL,NULL),(120971,'Wolf Abraham Pels','wolf abraham pels',NULL,NULL,NULL),(120972,'Ryser','ryser',NULL,NULL,NULL),(120973,'Mr. Hendrik Ryser','mr. hendrik ryser',NULL,NULL,NULL),(120974,'Hermanus Hoffman van Hoven','hermanus hoffman van hoven',NULL,NULL,NULL),(120975,'Arend Becker','arend becker',NULL,NULL,NULL),(120976,'Jonkheer Leonard Robbert Gevaerts','jonkheer leonard robbert gevaerts',NULL,NULL,NULL),(120977,'Joannes Martinus Petri','joannes martinus petri',NULL,NULL,NULL),(120978,'Willem van Batenburg','willem van batenburg',NULL,NULL,NULL),(120979,'Johan Friederich Christian Figges','johan friederich christian figges',NULL,NULL,NULL),(120980,'Meyer David','meyer david',NULL,NULL,NULL),(120981,'Jochem Roos','jochem roos',NULL,NULL,NULL),(120982,'Schryner','schryner',NULL,NULL,NULL),(120983,'Matthias Schryner','matthias schryner',NULL,NULL,NULL),(120984,'Coenraad Werner','coenraad werner',NULL,NULL,NULL),(120985,'Hanff','hanff',NULL,NULL,NULL),(120986,'Willem George Hanff','willem george hanff',NULL,NULL,NULL),(120987,'Abraham Mirandolle','abraham mirandolle',NULL,NULL,NULL),(120988,'Damry','damry',NULL,NULL,NULL),(120989,'Daniel Damry','daniel damry',NULL,NULL,NULL),(120990,'Mesmaker','mesmaker',NULL,NULL,NULL),(120991,'Nikolaas de Mesmaker','nikolaas de mesmaker',NULL,NULL,NULL),(120992,'Johannes Jacobus Hupscher','johannes jacobus hupscher',NULL,NULL,NULL),(120993,'Kastrop','kastrop',NULL,NULL,NULL),(120994,'Johannes van Kastrop','johannes van kastrop',NULL,NULL,NULL),(120995,'Lansel','lansel',NULL,NULL,NULL),(120996,'Willem Arnoldus Lansel','willem arnoldus lansel',NULL,NULL,NULL),(120997,'Theodorus Giesen','theodorus giesen',NULL,NULL,NULL),(120998,'Martinus Paulus Jansen','martinus paulus jansen',NULL,NULL,NULL),(120999,'Adrianus Goyaars','adrianus goyaars',NULL,NULL,NULL),(121000,'Dirk Slot','dirk slot',NULL,NULL,NULL),(121001,'Johan Hendrik Streeder','johan hendrik streeder',NULL,NULL,NULL),(121002,'Ment Verhey','ment verhey',NULL,NULL,NULL),(121003,'Joannes Laurentius Vissers','joannes laurentius vissers',NULL,NULL,NULL),(121004,'Minnekus de Ruyter','minnekus de ruyter',NULL,NULL,NULL),(121005,'Paasschen','paasschen',NULL,NULL,NULL),(121006,'Jacobus van Paasschen','jacobus van paasschen',NULL,NULL,NULL),(121007,'Melchior Bursch','melchior bursch',NULL,NULL,NULL),(121008,'Adrianus Erkelens','adrianus erkelens',NULL,NULL,NULL),(121009,'Johannes Hendrikus Weber','johannes hendrikus weber',NULL,NULL,NULL),(121010,'Satters','satters',NULL,NULL,NULL),(121011,'Paulus Martinus Satters','paulus martinus satters',NULL,NULL,NULL),(121012,'Toepoel','toepoel',NULL,NULL,NULL),(121013,'Gerrit Toepoel','gerrit toepoel',NULL,NULL,NULL),(121014,'Floris Adriaan Teyler van Hall','floris adriaan teyler van hall',NULL,NULL,NULL),(121015,'Petrus Laurentius de Haas','petrus laurentius de haas',NULL,NULL,NULL),(121016,'Tynnis','tynnis',NULL,NULL,NULL),(121017,'Tynnis Haakmeester','tynnis haakmeester',NULL,NULL,NULL),(121018,'Hendrik de Gyselaar','hendrik de gyselaar',NULL,NULL,NULL),(121019,'Cornelis van Zeelandt','cornelis van zeelandt',NULL,NULL,NULL),(121020,'Paulus Daum','paulus daum',NULL,NULL,NULL),(121021,'Mattheis','mattheis',NULL,NULL,NULL),(121022,'Heinrich Mattheis','heinrich mattheis',NULL,NULL,NULL),(121023,'Abraham Feteris','abraham feteris',NULL,NULL,NULL),(121024,'Frederik Lodewyk Terspil','frederik lodewyk terspil',NULL,NULL,NULL),(121025,'Toon','toon',NULL,NULL,NULL),(121026,'Toon Duits','toon duits',NULL,NULL,NULL),(121027,'Wout','wout',NULL,NULL,NULL),(121028,'Jacob van \'t Wout','jacob van \'t wout',NULL,NULL,NULL),(121029,'Gennip','gennip',NULL,NULL,NULL),(121030,'Mr. Hendrik Johannes van Gennip','mr. hendrik johannes van gennip',NULL,NULL,NULL),(121031,'Jean Abraham Ravekes','jean abraham ravekes',NULL,NULL,NULL),(121032,'Craayenbuil','craayenbuil',NULL,NULL,NULL),(121033,'Johannes Craayenbuil','johannes craayenbuil',NULL,NULL,NULL),(121034,'Hendrik Marinus Bauer','hendrik marinus bauer',NULL,NULL,NULL),(121035,'Conradus Penders','conradus penders',NULL,NULL,NULL),(121036,'Martynis','martynis',NULL,NULL,NULL),(121037,'Kolf','kolf',NULL,NULL,NULL),(121038,'Martynis de Kolf','martynis de kolf',NULL,NULL,NULL),(121039,'Albert Frederik Hardenberg','albert frederik hardenberg',NULL,NULL,NULL),(121040,'Johan Jacob Beck','johan jacob beck',NULL,NULL,NULL),(121041,'Kornelia de Zoete','kornelia de zoete',NULL,NULL,NULL),(121042,'Simon den Heyer','simon den heyer',NULL,NULL,NULL),(121043,'Lucia Johanna Brouwer','lucia johanna brouwer',NULL,NULL,NULL),(121044,'Cornelis Beynen','cornelis beynen',NULL,NULL,NULL),(121045,'Fanni','fanni',NULL,NULL,NULL),(121046,'Fanni Anne Joseph Philippine Marie Caron','fanni anne joseph philippine marie caron',NULL,NULL,NULL),(121047,'Maria Anna van Velsen','maria anna van velsen',NULL,NULL,NULL),(121048,'Kaei','kaei',NULL,NULL,NULL),(121049,'Arie van der Kaei','arie van der kaei',NULL,NULL,NULL),(121050,'Cornelia Johanna Petronella Mulder','cornelia johanna petronella mulder',NULL,NULL,NULL),(121051,'Hendrica Mouwel','hendrica mouwel',NULL,NULL,NULL),(121052,'Françina Susanna Alida Jacoba de Wys','françina susanna alida jacoba de wys',NULL,NULL,NULL),(121053,'Burleich','burleich',NULL,NULL,NULL),(121054,'Antoine Adam Balfour van Burleich','antoine adam balfour van burleich',NULL,NULL,NULL),(121055,'Nauman','nauman',NULL,NULL,NULL),(121056,'Johannes Nauman','johannes nauman',NULL,NULL,NULL),(121057,'Gardina','gardina',NULL,NULL,NULL),(121058,'Willemina Gardina Vorderman','willemina gardina vorderman',NULL,NULL,NULL),(121059,'Kaatje van der Harst','kaatje van der harst',NULL,NULL,NULL),(121060,'Sophia Maria Walther','sophia maria walther',NULL,NULL,NULL),(121061,'Pieter Henkes','pieter henkes',NULL,NULL,NULL),(121062,'Johan Fredrik Pietersen','johan fredrik pietersen',NULL,NULL,NULL),(121063,'Maria Klyn','maria klyn',NULL,NULL,NULL),(121064,'Anna Hartog','anna hartog',NULL,NULL,NULL),(121065,'Joan Theodoor van de Kasteele','joan theodoor van de kasteele',NULL,NULL,NULL),(121066,'Ulalie','ulalie',NULL,NULL,NULL),(121067,'Ulalie Antoinette de Wolf','ulalie antoinette de wolf',NULL,NULL,NULL),(121068,'Johannes Bernardus Kimmel','johannes bernardus kimmel',NULL,NULL,NULL),(121069,'Plud','plud',NULL,NULL,NULL),(121070,'Johannes Plud','johannes plud',NULL,NULL,NULL),(121071,'Noach van Oven','noach van oven',NULL,NULL,NULL),(121072,'Elizabeth van den Bos','elizabeth van den bos',NULL,NULL,NULL),(121073,'Cornelis van der Spek','cornelis van der spek',NULL,NULL,NULL),(121074,'Leonardus Graaf','leonardus graaf',NULL,NULL,NULL),(121075,'Johannes Casparus Pontier','johannes casparus pontier',NULL,NULL,NULL),(121076,'Opdenhoff','opdenhoff',NULL,NULL,NULL),(121077,'Sara Opdenhoff','sara opdenhoff',NULL,NULL,NULL),(121078,'Reyke','reyke',NULL,NULL,NULL),(121079,'Hendrik Reyke','hendrik reyke',NULL,NULL,NULL),(121080,'Eva Bromet','eva bromet',NULL,NULL,NULL),(121081,'Salomon Cohen Rodrigues','salomon cohen rodrigues',NULL,NULL,NULL),(121082,'Willem Verhoeff','willem verhoeff',NULL,NULL,NULL),(121083,'Herkens','herkens',NULL,NULL,NULL),(121084,'Maria van Herkens','maria van herkens',NULL,NULL,NULL),(121085,'Esters','esters',NULL,NULL,NULL),(121086,'Maria Esters','maria esters',NULL,NULL,NULL),(121087,'Cloubag','cloubag',NULL,NULL,NULL),(121088,'Catrina Cloubag','catrina cloubag',NULL,NULL,NULL),(121089,'Cornelis Keus','cornelis keus',NULL,NULL,NULL),(121090,'Pieternella de Mos','pieternella de mos',NULL,NULL,NULL),(121091,'Catharina van Streyen','catharina van streyen',NULL,NULL,NULL),(121092,'Nicolaas van Huet','nicolaas van huet',NULL,NULL,NULL),(121093,'Moses de Leon','moses de leon',NULL,NULL,NULL),(121094,'Kiefmeyer','kiefmeyer',NULL,NULL,NULL),(121095,'Johan Wilhelm Kiefmeyer','johan wilhelm kiefmeyer',NULL,NULL,NULL),(121096,'Charlotte Dorothée La Fargue','charlotte dorothée la fargue',NULL,NULL,NULL),(121097,'Lebrecht','lebrecht',NULL,NULL,NULL),(121098,'Karel Lebrecht Weyer','karel lebrecht weyer',NULL,NULL,NULL),(121099,'Adriana Balte','adriana balte',NULL,NULL,NULL),(121100,'Perviraz','perviraz',NULL,NULL,NULL),(121101,'Jaques Perviraz','jaques perviraz',NULL,NULL,NULL),(121102,'Nieling','nieling',NULL,NULL,NULL),(121103,'Adriana van Nieling','adriana van nieling',NULL,NULL,NULL),(121104,'Marianne Louise La Tour','marianne louise la tour',NULL,NULL,NULL),(121105,'Maria Catharina Winkelman','maria catharina winkelman',NULL,NULL,NULL),(121106,'Rogasnick','rogasnick',NULL,NULL,NULL),(121107,'Catrina Rogasnick','catrina rogasnick',NULL,NULL,NULL),(121108,'Anthony van Nieuwenhuysen','anthony van nieuwenhuysen',NULL,NULL,NULL),(121109,'Lucas Biggendorp','lucas biggendorp',NULL,NULL,NULL),(121110,'Johannes Martinus Mesker','johannes martinus mesker',NULL,NULL,NULL),(121111,'Philippus Vrolyk','philippus vrolyk',NULL,NULL,NULL),(121112,'Wykere','wykere',NULL,NULL,NULL),(121113,'Lena van Wykere','lena van wykere',NULL,NULL,NULL),(121114,'Coenraad Born','coenraad born',NULL,NULL,NULL),(121115,'Bregje','bregje',NULL,NULL,NULL),(121116,'Hasenoot','hasenoot',NULL,NULL,NULL),(121117,'Bregje Hasenoot','bregje hasenoot',NULL,NULL,NULL),(121118,'Jacomina Giesen','jacomina giesen',NULL,NULL,NULL),(121119,'Cornelis Johannes Carel Holst','cornelis johannes carel holst',NULL,NULL,NULL),(121120,'Wilhelmus Haring','wilhelmus haring',NULL,NULL,NULL),(121121,'Hermanus Regouw','hermanus regouw',NULL,NULL,NULL),(121122,'Jacob Salomon Hollander','jacob salomon hollander',NULL,NULL,NULL),(121123,'Margaretha Molenaar','margaretha molenaar',NULL,NULL,NULL),(121124,'Styntje Haverkamp','styntje haverkamp',NULL,NULL,NULL),(121125,'Dykhuyse','dykhuyse',NULL,NULL,NULL),(121126,'Teunis Dykhuyse','teunis dykhuyse',NULL,NULL,NULL),(121127,'Kaatje Pronk','kaatje pronk',NULL,NULL,NULL),(121128,'Pieter Machiel Hermanus Vogelezang','pieter machiel hermanus vogelezang',NULL,NULL,NULL),(121129,'Aaltje Verdonk','aaltje verdonk',NULL,NULL,NULL),(121130,'Abraham Isaac Cohen','abraham isaac cohen',NULL,NULL,NULL),(121131,'Maria Catharina de Wilde','maria catharina de wilde',NULL,NULL,NULL),(121132,'Immetje Westerduyn','immetje westerduyn',NULL,NULL,NULL),(121133,'Tukker','tukker',NULL,NULL,NULL),(121134,'Maria Tukker','maria tukker',NULL,NULL,NULL),(121135,'Pieter Daniel Hardt','pieter daniel hardt',NULL,NULL,NULL),(121136,'Johan Conrad Walther','johan conrad walther',NULL,NULL,NULL),(121137,'Arentje Spaans','arentje spaans',NULL,NULL,NULL),(121138,'Johannes Franciscus Nieuwenhuizen','johannes franciscus nieuwenhuizen',NULL,NULL,NULL),(121139,'Roelof van der Linden','roelof van der linden',NULL,NULL,NULL),(121140,'Swaaf','swaaf',NULL,NULL,NULL),(121141,'Pietronella de Swaaf','pietronella de swaaf',NULL,NULL,NULL),(121142,'Kulmann','kulmann',NULL,NULL,NULL),(121143,'Adam Ferdinand Kulmann','adam ferdinand kulmann',NULL,NULL,NULL),(121144,'Petronella Sluyters','petronella sluyters',NULL,NULL,NULL),(121145,'Geertruida van Ligtenberg','geertruida van ligtenberg',NULL,NULL,NULL),(121146,'Johannes van der Meer','johannes van der meer',NULL,NULL,NULL),(121147,'Daniel Chervet','daniel chervet',NULL,NULL,NULL),(121148,'Jacoba Margaretha Maal','jacoba margaretha maal',NULL,NULL,NULL),(121149,'Peulaar','peulaar',NULL,NULL,NULL),(121150,'Catharina Peulaar','catharina peulaar',NULL,NULL,NULL),(121151,'Johannes van der Waart','johannes van der waart',NULL,NULL,NULL),(121152,'Simon van Geest','simon van geest',NULL,NULL,NULL),(121153,'Rachel Ozorio Mendes da Costa','rachel ozorio mendes da costa',NULL,NULL,NULL),(121154,'François Theodoor Asmus','françois theodoor asmus',NULL,NULL,NULL),(121155,'Jacoba Meyer','jacoba meyer',NULL,NULL,NULL),(121156,'Johanna Maria Snyders','johanna maria snyders',NULL,NULL,NULL),(121157,'Renault','renault',NULL,NULL,NULL),(121158,'Johannes Carel Renault','johannes carel renault',NULL,NULL,NULL),(121159,'Pompvuist','pompvuist',NULL,NULL,NULL),(121160,'Maria Magdalena Pompvuist','maria magdalena pompvuist',NULL,NULL,NULL),(121161,'Johannes Albertus Klink','johannes albertus klink',NULL,NULL,NULL),(121162,'Ryman','ryman',NULL,NULL,NULL),(121163,'Wilhelmus Ryman','wilhelmus ryman',NULL,NULL,NULL),(121164,'Jacobus van Aken','jacobus van aken',NULL,NULL,NULL),(121165,'Kornelis Harteveld','kornelis harteveld',NULL,NULL,NULL),(121166,'Hermanus Johannes Cleffken','hermanus johannes cleffken',NULL,NULL,NULL),(121167,'Annex','annex',NULL,NULL,NULL),(121168,'Adam Annex Kerling','adam annex kerling',NULL,NULL,NULL),(121169,'Joannes de Hey','joannes de hey',NULL,NULL,NULL),(121170,'Klazes','klazes',NULL,NULL,NULL),(121171,'Jan Klazes de Vries','jan klazes de vries',NULL,NULL,NULL),(121172,'Ary van der Harst','ary van der harst',NULL,NULL,NULL),(121173,'Egbert Hendrik Gerards Thesing','egbert hendrik gerards thesing',NULL,NULL,NULL),(121174,'Boullenger','boullenger',NULL,NULL,NULL),(121175,'Robbert le Boullenger','robbert le boullenger',NULL,NULL,NULL),(121176,'Joseph Hagens','joseph hagens',NULL,NULL,NULL),(121177,'Johan Heinrich Matthias Ritter','johan heinrich matthias ritter',NULL,NULL,NULL),(121178,'Pieter van Gelder Brouwer','pieter van gelder brouwer',NULL,NULL,NULL),(121179,'Joannes Andreas Kocks','joannes andreas kocks',NULL,NULL,NULL),(121180,'Johannes Christianus van der Spek','johannes christianus van der spek',NULL,NULL,NULL),(121181,'Essich','essich',NULL,NULL,NULL),(121182,'Johan Georg Essich','johan georg essich',NULL,NULL,NULL),(121183,'Martinus Theodorus Schuttenhelm','martinus theodorus schuttenhelm',NULL,NULL,NULL),(121184,'Hermanus Krul','hermanus krul',NULL,NULL,NULL),(121185,'Robert Maitland','robert maitland',NULL,NULL,NULL),(121186,'Ryk Otto Aitton','ryk otto aitton',NULL,NULL,NULL),(121187,'Louis Kruger','louis kruger',NULL,NULL,NULL),(121188,'Johannes Peter Becker','johannes peter becker',NULL,NULL,NULL),(121189,'Viddeleer','viddeleer',NULL,NULL,NULL),(121190,'Petrus Viddeleer','petrus viddeleer',NULL,NULL,NULL),(121191,'Fredrik van der Beek','fredrik van der beek',NULL,NULL,NULL),(121192,'Theodorus Andrea','theodorus andrea',NULL,NULL,NULL),(121193,'Suydwyk','suydwyk',NULL,NULL,NULL),(121194,'Philippus Jacobus Suydwyk','philippus jacobus suydwyk',NULL,NULL,NULL),(121195,'Johan Carel Hagen','johan carel hagen',NULL,NULL,NULL),(121196,'Andries Beeloo','andries beeloo',NULL,NULL,NULL),(121197,'Wyngaard','wyngaard',NULL,NULL,NULL),(121198,'Johannes Petrus van Wyngaard','johannes petrus van wyngaard',NULL,NULL,NULL),(121199,'Fredrik Wilhelm Wagner','fredrik wilhelm wagner',NULL,NULL,NULL),(121200,'Neidhard','neidhard',NULL,NULL,NULL),(121201,'Johann Wilhelm Neidhard','johann wilhelm neidhard',NULL,NULL,NULL),(121202,'Jacobus Roels','jacobus roels',NULL,NULL,NULL),(121203,'Munts','munts',NULL,NULL,NULL),(121204,'Martinus Munts','martinus munts',NULL,NULL,NULL),(121205,'Leenderd Kok','leenderd kok',NULL,NULL,NULL),(121206,'Verhaaf','verhaaf',NULL,NULL,NULL),(121207,'Christianus Verhaaf','christianus verhaaf',NULL,NULL,NULL),(121208,'Marcus Waterreus','marcus waterreus',NULL,NULL,NULL),(121209,'Wilhelmus van Veen','wilhelmus van veen',NULL,NULL,NULL),(121210,'Kornelis Taal','kornelis taal',NULL,NULL,NULL),(121211,'Philip Willem Behmer','philip willem behmer',NULL,NULL,NULL),(121212,'Hermanus Hendrik van Boeckholt','hermanus hendrik van boeckholt',NULL,NULL,NULL),(121213,'Ginckell','ginckell',NULL,NULL,NULL),(121214,'Reynaud Diederik Jacob Baron van Reede en Ginckell','reynaud diederik jacob baron van reede en ginckell',NULL,NULL,NULL),(121215,'Jacobus Mattheus van Dyk','jacobus mattheus van dyk',NULL,NULL,NULL),(121216,'Simon Petrus van Eek','simon petrus van eek',NULL,NULL,NULL),(121217,'Gerrit Hendrik van der Laan','gerrit hendrik van der laan',NULL,NULL,NULL),(121218,'Gysbert Pronk','gysbert pronk',NULL,NULL,NULL),(121219,'Abraham Schipper','abraham schipper',NULL,NULL,NULL),(121220,'Joannes Bernardus Tilman','joannes bernardus tilman',NULL,NULL,NULL),(121221,'Rocus de Groot','rocus de groot',NULL,NULL,NULL),(121222,'Johanna Sterke','johanna sterke',NULL,NULL,NULL),(121223,'Maria Helena des Champs','maria helena des champs',NULL,NULL,NULL),(121224,'Binnett','binnett',NULL,NULL,NULL),(121225,'Elizabeth Binnett','elizabeth binnett',NULL,NULL,NULL),(121226,'Sophia van Niekerken','sophia van niekerken',NULL,NULL,NULL),(121227,'Catharina Cornelia van den Bergh','catharina cornelia van den bergh',NULL,NULL,NULL),(121228,'Leenderd Henkes','leenderd henkes',NULL,NULL,NULL),(121229,'Cornelia de Ruyter','cornelia de ruyter',NULL,NULL,NULL),(121230,'Lena de Best','lena de best',NULL,NULL,NULL),(121231,'Johanna Pieternella Pronk','johanna pieternella pronk',NULL,NULL,NULL),(121232,'Jeannetta Wilhelmina Wessels','jeannetta wilhelmina wessels',NULL,NULL,NULL),(121233,'David de Graaf','david de graaf',NULL,NULL,NULL),(121234,'Witschey','witschey',NULL,NULL,NULL),(121235,'Jacob Fredrik Witschey','jacob fredrik witschey',NULL,NULL,NULL),(121236,'Grietje de Voogt','grietje de voogt',NULL,NULL,NULL),(121237,'Paddinge','paddinge',NULL,NULL,NULL),(121238,'Aaltje Jans Paddinge','aaltje jans paddinge',NULL,NULL,NULL),(121239,'Frits Alexander','frits alexander',NULL,NULL,NULL),(121240,'Johannes Daniel Muller','johannes daniel muller',NULL,NULL,NULL),(121241,'Neeltje Bresser','neeltje bresser',NULL,NULL,NULL),(121242,'Rigter','rigter',NULL,NULL,NULL),(121243,'Johan Andries Rigter','johan andries rigter',NULL,NULL,NULL),(121244,'Abraham van Ryn','abraham van ryn',NULL,NULL,NULL),(121245,'Henrietta Crespin','henrietta crespin',NULL,NULL,NULL),(121246,'Cornelis van Velse','cornelis van velse',NULL,NULL,NULL),(121247,'Elisabeth van den Bogaart','elisabeth van den bogaart',NULL,NULL,NULL),(121248,'Jane Beyer','jane beyer',NULL,NULL,NULL),(121249,'Perls','perls',NULL,NULL,NULL),(121250,'Debora van Perls','debora van perls',NULL,NULL,NULL),(121251,'Hendrik van Vianen','hendrik van vianen',NULL,NULL,NULL),(121252,'Godefrida de Vogel','godefrida de vogel',NULL,NULL,NULL),(121253,'Vroegh','vroegh',NULL,NULL,NULL),(121254,'Anna Maria Vroegh','anna maria vroegh',NULL,NULL,NULL),(121255,'Sytse Nieuwenhuis Fernim','sytse nieuwenhuis fernim',NULL,NULL,NULL),(121256,'Pieter Groenendyk','pieter groenendyk',NULL,NULL,NULL),(121257,'Trouillé','trouillé',NULL,NULL,NULL),(121258,'Jacoba Trouillé','jacoba trouillé',NULL,NULL,NULL),(121259,'Brorens','brorens',NULL,NULL,NULL),(121260,'Hendrik Cornelis Brorens','hendrik cornelis brorens',NULL,NULL,NULL),(121261,'Frederik Groenewegen','frederik groenewegen',NULL,NULL,NULL),(121262,'Catrina van Doomen','catrina van doomen',NULL,NULL,NULL),(121263,'Chieltje Pronk','chieltje pronk',NULL,NULL,NULL),(121264,'Maria Korsel','maria korsel',NULL,NULL,NULL),(121265,'Dirkje Dykhuizen','dirkje dykhuizen',NULL,NULL,NULL),(121266,'Maria Johanna Gordyn','maria johanna gordyn',NULL,NULL,NULL),(121267,'Hermanus Kraamer','hermanus kraamer',NULL,NULL,NULL),(121268,'Marie Thérèse Le Malle','marie thérèse le malle',NULL,NULL,NULL),(121269,'Hoenderop','hoenderop',NULL,NULL,NULL),(121270,'Willem Hoenderop','willem hoenderop',NULL,NULL,NULL),(121271,'Geertruid Duys','geertruid duys',NULL,NULL,NULL),(121272,'Mattheus Weve','mattheus weve',NULL,NULL,NULL),(121273,'Adriana van den Hamer','adriana van den hamer',NULL,NULL,NULL),(121274,'Johanna Elisabeth Hoppe','johanna elisabeth hoppe',NULL,NULL,NULL),(121275,'Johannes van der Mark','johannes van der mark',NULL,NULL,NULL),(121276,'Klaas Kuyper','klaas kuyper',NULL,NULL,NULL),(121277,'Jannetje van Spyk','jannetje van spyk',NULL,NULL,NULL),(121278,'Johan Georg Klyn','johan georg klyn',NULL,NULL,NULL),(121279,'Elisabeth Roeleveld','elisabeth roeleveld',NULL,NULL,NULL),(121280,'Cornelia Wilhelmina Elisabeth van Nimwegen','cornelia wilhelmina elisabeth van nimwegen',NULL,NULL,NULL),(121281,'Philip Willem Carel','philip willem carel',NULL,NULL,NULL),(121282,'Jeannetta de Riemer','jeannetta de riemer',NULL,NULL,NULL),(121283,'Johanna Susanna de Kempenaar','johanna susanna de kempenaar',NULL,NULL,NULL),(121284,'Läszer','läszer',NULL,NULL,NULL),(121285,'Jacob Läszer','jacob läszer',NULL,NULL,NULL),(121286,'Geelhart','geelhart',NULL,NULL,NULL),(121287,'Anna Geertruy Geelhart','anna geertruy geelhart',NULL,NULL,NULL),(121288,'Maria Boon','maria boon',NULL,NULL,NULL),(121289,'Gerardus Loosdrecht','gerardus loosdrecht',NULL,NULL,NULL),(121290,'Maria Francina Jacoba Kok','maria francina jacoba kok',NULL,NULL,NULL),(121291,'Drebben','drebben',NULL,NULL,NULL),(121292,'Henderika Drebben','henderika drebben',NULL,NULL,NULL),(121293,'Katrina Achenbach','katrina achenbach',NULL,NULL,NULL),(121294,'l\'Abeye','l\'abeye',NULL,NULL,NULL),(121295,'Wilhelm Lodewyk de l\'Abeye','wilhelm lodewyk de l\'abeye',NULL,NULL,NULL),(121296,'Dirk Hoogenraad','dirk hoogenraad',NULL,NULL,NULL),(121297,'Christiaan Bruggemans','christiaan bruggemans',NULL,NULL,NULL),(121298,'Jacobus Regenboog','jacobus regenboog',NULL,NULL,NULL),(121299,'Jaapje Spaans','jaapje spaans',NULL,NULL,NULL),(121300,'Voren','voren',NULL,NULL,NULL),(121301,'Leonard van der Voren','leonard van der voren',NULL,NULL,NULL),(121302,'Herling','herling',NULL,NULL,NULL),(121303,'Wilhelm Fredrik Herling','wilhelm fredrik herling',NULL,NULL,NULL),(121304,'Daniel Verbaan','daniel verbaan',NULL,NULL,NULL),(121305,'Anna Augustini','anna augustini',NULL,NULL,NULL),(121306,'Hendrica Cornelia van Tol','hendrica cornelia van tol',NULL,NULL,NULL),(121307,'Booghmans','booghmans',NULL,NULL,NULL),(121308,'Andries Dominicus Booghmans','andries dominicus booghmans',NULL,NULL,NULL),(121309,'Geertruida Catharina Bork','geertruida catharina bork',NULL,NULL,NULL),(121310,'Willem Schild','willem schild',NULL,NULL,NULL),(121311,'Adriana Johanna','adriana johanna',NULL,NULL,NULL),(121312,'Johannes Adrianus Gerardus','johannes adrianus gerardus',NULL,NULL,NULL),(121313,'Antoni Marius','antoni marius',NULL,NULL,NULL),(121314,'Johanna Wilhelmina','johanna wilhelmina',NULL,NULL,NULL),(121315,'Gerard Jan Hendrik Bernardus','gerard jan hendrik bernardus',NULL,NULL,NULL),(121316,'Jurianus','jurianus',NULL,NULL,NULL),(121317,'Jurianus Johannes','jurianus johannes',NULL,NULL,NULL),(121318,'Jan Hermanus Josephus Marinus','jan hermanus josephus marinus',NULL,NULL,NULL),(121319,'Adrianus David','adrianus david',NULL,NULL,NULL),(121320,'Boudewyn Jacobus','boudewyn jacobus',NULL,NULL,NULL),(121321,'Johann Hendrik','johann hendrik',NULL,NULL,NULL),(121322,'Hugo van Weezel','hugo van weezel',NULL,NULL,NULL),(121323,'Geerman','geerman',NULL,NULL,NULL),(121324,'Cornelis Geerman','cornelis geerman',NULL,NULL,NULL),(121325,'Robis','robis',NULL,NULL,NULL),(121326,'Theodorus Andries Robis','theodorus andries robis',NULL,NULL,NULL),(121327,'Marinus van Osch','marinus van osch',NULL,NULL,NULL),(121328,'Abraham Bogers','abraham bogers',NULL,NULL,NULL),(121329,'Jockel','jockel',NULL,NULL,NULL),(121330,'Henrich Adam Jockel','henrich adam jockel',NULL,NULL,NULL),(121331,'Michael Hammer','michael hammer',NULL,NULL,NULL),(121332,'Harland','harland',NULL,NULL,NULL),(121333,'Cornelis Harland','cornelis harland',NULL,NULL,NULL),(121334,'Schoffelen','schoffelen',NULL,NULL,NULL),(121335,'Bartholomeus Schoffelen','bartholomeus schoffelen',NULL,NULL,NULL),(121336,'Jacob Trysenaar','jacob trysenaar',NULL,NULL,NULL),(121337,'Grondel','grondel',NULL,NULL,NULL),(121338,'Hendrik Grondel','hendrik grondel',NULL,NULL,NULL),(121339,'Eliza Martinus Everhardus Bekker','eliza martinus everhardus bekker',NULL,NULL,NULL),(121340,'Severyns','severyns',NULL,NULL,NULL),(121341,'Henri Lambert Severyns','henri lambert severyns',NULL,NULL,NULL),(121342,'Baltus Hey','baltus hey',NULL,NULL,NULL),(121343,'Wilhelmus Henricus Meyer','wilhelmus henricus meyer',NULL,NULL,NULL),(121344,'Wast','wast',NULL,NULL,NULL),(121345,'Joannes Baptista Wast','joannes baptista wast',NULL,NULL,NULL),(121346,'Fauchey','fauchey',NULL,NULL,NULL),(121347,'Pierre Jean Marie Fauchey','pierre jean marie fauchey',NULL,NULL,NULL),(121348,'Willem George Fredrik Briedé','willem george fredrik briedé',NULL,NULL,NULL),(121349,'David Antonie Marinus Sluyter','david antonie marinus sluyter',NULL,NULL,NULL),(121350,'Anthonius van der Lubben','anthonius van der lubben',NULL,NULL,NULL),(121351,'Wilhelm Conrad Jorissen','wilhelm conrad jorissen',NULL,NULL,NULL),(121352,'Maria Catharina la Grand','maria catharina la grand',NULL,NULL,NULL),(121353,'Jan van der Straaten','jan van der straaten',NULL,NULL,NULL),(121354,'Maurits Beeloo','maurits beeloo',NULL,NULL,NULL),(121355,'Jacoba van Eyk','jacoba van eyk',NULL,NULL,NULL),(121356,'Soes','soes',NULL,NULL,NULL),(121357,'Johanna Soes','johanna soes',NULL,NULL,NULL),(121358,'Simon Kuyper','simon kuyper',NULL,NULL,NULL),(121359,'Neeltje Beekhuizen','neeltje beekhuizen',NULL,NULL,NULL),(121360,'Bosschaart','bosschaart',NULL,NULL,NULL),(121361,'Cornelia Elisabeth Bosschaart','cornelia elisabeth bosschaart',NULL,NULL,NULL),(121362,'Twilt','twilt',NULL,NULL,NULL),(121363,'Jacobus Twilt','jacobus twilt',NULL,NULL,NULL),(121364,'Anna Christina van der Gryp','anna christina van der gryp',NULL,NULL,NULL),(121365,'Rossesa','rossesa',NULL,NULL,NULL),(121366,'Moses Rossesa','moses rossesa',NULL,NULL,NULL),(121367,'Elisabeth Kok','elisabeth kok',NULL,NULL,NULL),(121368,'Anna Elisabeth Göbel','anna elisabeth göbel',NULL,NULL,NULL),(121369,'Clasina Harteveld','clasina harteveld',NULL,NULL,NULL),(121370,'Pieter Kyser','pieter kyser',NULL,NULL,NULL),(121371,'Jonkheer Hendrik Baron Collot d\'Escury','jonkheer hendrik baron collot d\'escury',NULL,NULL,NULL),(121372,'Frederica Dorothea Schoor','frederica dorothea schoor',NULL,NULL,NULL),(121373,'Johannes Engels','johannes engels',NULL,NULL,NULL),(121374,'Françiscus Martinus van Luxemburg','françiscus martinus van luxemburg',NULL,NULL,NULL),(121375,'Lena Beck','lena beck',NULL,NULL,NULL),(121376,'Dineur','dineur',NULL,NULL,NULL),(121377,'Hendericus Dineur','hendericus dineur',NULL,NULL,NULL),(121378,'Holster','holster',NULL,NULL,NULL),(121379,'Jan Holster','jan holster',NULL,NULL,NULL),(121380,'Aerdbodem','aerdbodem',NULL,NULL,NULL),(121381,'Johannes Aerdbodem','johannes aerdbodem',NULL,NULL,NULL),(121382,'Geertrui Pronk','geertrui pronk',NULL,NULL,NULL),(121383,'Johannes Christiaan Spaans','johannes christiaan spaans',NULL,NULL,NULL),(121384,'Grietje Andries','grietje andries',NULL,NULL,NULL),(121385,'Michiel van Essen','michiel van essen',NULL,NULL,NULL),(121386,'Maria Jacoba Hotz','maria jacoba hotz',NULL,NULL,NULL),(121387,'Françiscus Bouscholte','françiscus bouscholte',NULL,NULL,NULL),(121388,'Bernardus Wyarda','bernardus wyarda',NULL,NULL,NULL),(121389,'Klazina Vrolyk','klazina vrolyk',NULL,NULL,NULL),(121390,'Judik Eleazar Snoek','judik eleazar snoek',NULL,NULL,NULL),(121391,'Willikhuyze','willikhuyze',NULL,NULL,NULL),(121392,'Maria van Willikhuyze','maria van willikhuyze',NULL,NULL,NULL),(121393,'Maria Adriana Siebert','maria adriana siebert',NULL,NULL,NULL),(121394,'Jacobus de Mare','jacobus de mare',NULL,NULL,NULL),(121395,'Leenderd Spaans','leenderd spaans',NULL,NULL,NULL),(121396,'Maria Duran','maria duran',NULL,NULL,NULL),(121397,'Ruyvekamp','ruyvekamp',NULL,NULL,NULL),(121398,'Catharina Ruyvekamp','catharina ruyvekamp',NULL,NULL,NULL),(121399,'Dirk Pieter Bierman Visscher','dirk pieter bierman visscher',NULL,NULL,NULL),(121400,'Doortje Coosje Duyts','doortje coosje duyts',NULL,NULL,NULL),(121401,'Gysbert van Duin','gysbert van duin',NULL,NULL,NULL),(121402,'Strackbein','strackbein',NULL,NULL,NULL),(121403,'Maria Strackbein','maria strackbein',NULL,NULL,NULL),(121404,'Mensel','mensel',NULL,NULL,NULL),(121405,'Wilhelmina Mensel','wilhelmina mensel',NULL,NULL,NULL),(121406,'Lowis','lowis',NULL,NULL,NULL),(121407,'Geertruida Lowis','geertruida lowis',NULL,NULL,NULL),(121408,'Jeannetta Constantia Louisa Blanken','jeannetta constantia louisa blanken',NULL,NULL,NULL),(121409,'Hendrina Slegers','hendrina slegers',NULL,NULL,NULL),(121410,'Bagley','bagley',NULL,NULL,NULL),(121411,'Susanna Bagley','susanna bagley',NULL,NULL,NULL),(121412,'Maria Bresler','maria bresler',NULL,NULL,NULL),(121413,'Eylbracht','eylbracht',NULL,NULL,NULL),(121414,'Gerardus Fredricus Eylbracht','gerardus fredricus eylbracht',NULL,NULL,NULL),(121415,'Schuttel','schuttel',NULL,NULL,NULL),(121416,'Johannes Schuttel','johannes schuttel',NULL,NULL,NULL),(121417,'Ponsteen','ponsteen',NULL,NULL,NULL),(121418,'Johannes Ponsteen','johannes ponsteen',NULL,NULL,NULL),(121419,'Maria Taal','maria taal',NULL,NULL,NULL),(121420,'Johanna van Groeningen','johanna van groeningen',NULL,NULL,NULL),(121421,'Hester Becht','hester becht',NULL,NULL,NULL),(121422,'Ludovica Staal','ludovica staal',NULL,NULL,NULL),(121423,'Jacob Bekkers','jacob bekkers',NULL,NULL,NULL),(121424,'Jolie','jolie',NULL,NULL,NULL),(121425,'Maria Jolie','maria jolie',NULL,NULL,NULL),(121426,'Hendricus Johannes Ludovicus ten Dyck','hendricus johannes ludovicus ten dyck',NULL,NULL,NULL),(121427,'Willem Ferdinand Beukers','willem ferdinand beukers',NULL,NULL,NULL),(121428,'Eric Hackman','eric hackman',NULL,NULL,NULL),(121429,'Sophia Antonia Soesdorp','sophia antonia soesdorp',NULL,NULL,NULL),(121430,'Eduard Vos','eduard vos',NULL,NULL,NULL),(121431,'Cuipers','cuipers',NULL,NULL,NULL),(121432,'Johanna Maria Cuipers','johanna maria cuipers',NULL,NULL,NULL),(121433,'Dirkje van der Zwan','dirkje van der zwan',NULL,NULL,NULL),(121434,'Cornelis Johannes van Leeuwen','cornelis johannes van leeuwen',NULL,NULL,NULL),(121435,'Dusaris','dusaris',NULL,NULL,NULL),(121436,'Lambertus Dusaris','lambertus dusaris',NULL,NULL,NULL),(121437,'Hirschel Kann','hirschel kann',NULL,NULL,NULL),(121438,'Siere','siere',NULL,NULL,NULL),(121439,'Jan Siere de Niet','jan siere de niet',NULL,NULL,NULL),(121440,'Hoogenstrydt','hoogenstrydt',NULL,NULL,NULL),(121441,'Jacques Hoogenstrydt','jacques hoogenstrydt',NULL,NULL,NULL),(121442,'Johanna Elisabeth de Mare','johanna elisabeth de mare',NULL,NULL,NULL),(121443,'Philippus Hermanus Bekol','philippus hermanus bekol',NULL,NULL,NULL),(121444,'Joannes Abraas','joannes abraas',NULL,NULL,NULL),(121445,'Einders','einders',NULL,NULL,NULL),(121446,'Harm Einders Wolf','harm einders wolf',NULL,NULL,NULL),(121447,'Louiza Pietersen','louiza pietersen',NULL,NULL,NULL),(121448,'Maria Jorissen','maria jorissen',NULL,NULL,NULL),(121449,'Anthony Ente','anthony ente',NULL,NULL,NULL),(121450,'Johanna Elisabeth van Honstede','johanna elisabeth van honstede',NULL,NULL,NULL),(121451,'Louis Maas','louis maas',NULL,NULL,NULL),(121452,'Elisabeth Klink','elisabeth klink',NULL,NULL,NULL),(121453,'Benjamin Vrolyk','benjamin vrolyk',NULL,NULL,NULL),(121454,'Mr. Floris Abraham Vaillant','mr. floris abraham vaillant',NULL,NULL,NULL),(121455,'Nicolaas Keus','nicolaas keus',NULL,NULL,NULL),(121456,'Jouvenaz','jouvenaz',NULL,NULL,NULL),(121457,'Johanna Willemina Jouvenaz','johanna willemina jouvenaz',NULL,NULL,NULL),(121458,'Roele','roele',NULL,NULL,NULL),(121459,'Adriana Roele','adriana roele',NULL,NULL,NULL),(121460,'Leonhardus','leonhardus',NULL,NULL,NULL),(121461,'Lathouwer','lathouwer',NULL,NULL,NULL),(121462,'Leonhardus Harmen Lathouwer','leonhardus harmen lathouwer',NULL,NULL,NULL),(121463,'Bernardus de Ruyter','bernardus de ruyter',NULL,NULL,NULL),(121464,'Annette Eykhout','annette eykhout',NULL,NULL,NULL),(121465,'Leonardus Petrus','leonardus petrus',NULL,NULL,NULL),(121466,'Wilhelmus Jacobus','wilhelmus jacobus',NULL,NULL,NULL),(121467,'Mauritia','mauritia',NULL,NULL,NULL),(121468,'Josina Mauritia','josina mauritia',NULL,NULL,NULL),(121469,'Petronella Elisabeth Wilhelmina','petronella elisabeth wilhelmina',NULL,NULL,NULL),(121470,'Johannes George','johannes george',NULL,NULL,NULL),(121471,'Huybertus Johannes','huybertus johannes',NULL,NULL,NULL),(121472,'Willem Josephus','willem josephus',NULL,NULL,NULL),(121473,'Wyntje','wyntje',NULL,NULL,NULL),(121474,'Jan Henderik','jan henderik',NULL,NULL,NULL),(121475,'Agatha Wilhelmina','agatha wilhelmina',NULL,NULL,NULL),(121476,'Dirk Frederik','dirk frederik',NULL,NULL,NULL),(121477,'Gerrit Jan','gerrit jan',NULL,NULL,NULL),(121478,'Sanson Isidor','sanson isidor',NULL,NULL,NULL),(121479,'Willem Anthonius','willem anthonius',NULL,NULL,NULL),(121480,'Jeannette Maria Elisabeth','jeannette maria elisabeth',NULL,NULL,NULL),(121481,'Arend Taal','arend taal',NULL,NULL,NULL),(121482,'Schudelaro','schudelaro',NULL,NULL,NULL),(121483,'Petrus Antonius Schudelaro','petrus antonius schudelaro',NULL,NULL,NULL),(121484,'Andries de Beer','andries de beer',NULL,NULL,NULL),(121485,'Mr. Hendrik van Wyn','mr. hendrik van wyn',NULL,NULL,NULL),(121486,'Johannes Petrus Huys','johannes petrus huys',NULL,NULL,NULL),(121487,'Willem Frederik Lodewyk Bosveld','willem frederik lodewyk bosveld',NULL,NULL,NULL),(121488,'Bernard van den Broeck van Dyk','bernard van den broeck van dyk',NULL,NULL,NULL),(121489,'Joannes Antonius Verhulst','joannes antonius verhulst',NULL,NULL,NULL),(121490,'Willem Jutt','willem jutt',NULL,NULL,NULL),(121491,'Bukker','bukker',NULL,NULL,NULL),(121492,'Hendrik Bukker','hendrik bukker',NULL,NULL,NULL),(121493,'Lambregt van Diemen','lambregt van diemen',NULL,NULL,NULL),(121494,'Peter Hendrik Meyer','peter hendrik meyer',NULL,NULL,NULL),(121495,'Jacobus Arnoldus Françiscus','jacobus arnoldus françiscus',NULL,NULL,NULL),(121496,'Jan Hendrik de Loos','jan hendrik de loos',NULL,NULL,NULL),(121497,'Steiger','steiger',NULL,NULL,NULL),(121498,'Johannes Martinus Steiger','johannes martinus steiger',NULL,NULL,NULL),(121499,'Stortenbeeker','stortenbeeker',NULL,NULL,NULL),(121500,'Willem Stortenbeeker','willem stortenbeeker',NULL,NULL,NULL),(121501,'Martinus Keus','martinus keus',NULL,NULL,NULL),(121502,'Simon Gompertz','simon gompertz',NULL,NULL,NULL),(121503,'Jacobus Caspers','jacobus caspers',NULL,NULL,NULL),(121504,'Kuh','kuh',NULL,NULL,NULL),(121505,'Carel Frederik Kuh','carel frederik kuh',NULL,NULL,NULL),(121506,'Maarte Beekhuise','maarte beekhuise',NULL,NULL,NULL),(121507,'Kagie','kagie',NULL,NULL,NULL),(121508,'Carolus Kagie','carolus kagie',NULL,NULL,NULL),(121509,'Steenboks','steenboks',NULL,NULL,NULL),(121510,'Pieter Steenboks','pieter steenboks',NULL,NULL,NULL),(121511,'Françiskus','françiskus',NULL,NULL,NULL),(121512,'Françiskus Petrus Hoek','françiskus petrus hoek',NULL,NULL,NULL),(121513,'Joannes Bertram','joannes bertram',NULL,NULL,NULL),(121514,'Jan Vincent Mittelholzer','jan vincent mittelholzer',NULL,NULL,NULL),(121515,'Casman','casman',NULL,NULL,NULL),(121516,'Casman van der Velden','casman van der velden',NULL,NULL,NULL),(121517,'Firet','firet',NULL,NULL,NULL),(121518,'Maarte Firet','maarte firet',NULL,NULL,NULL),(121519,'Leendert Carel Schut','leendert carel schut',NULL,NULL,NULL),(121520,'Meeckelenburg','meeckelenburg',NULL,NULL,NULL),(121521,'Margaretha Meeckelenburg','margaretha meeckelenburg',NULL,NULL,NULL),(121522,'Somerveld','somerveld',NULL,NULL,NULL),(121523,'David Somerveld','david somerveld',NULL,NULL,NULL),(121524,'Antony Nieuwe','antony nieuwe',NULL,NULL,NULL),(121525,'Gerardus Verhulst','gerardus verhulst',NULL,NULL,NULL),(121526,'Maria Johanna Ontyd','maria johanna ontyd',NULL,NULL,NULL),(121527,'Magdalena Tewis','magdalena tewis',NULL,NULL,NULL),(121528,'Dina Noteboom','dina noteboom',NULL,NULL,NULL),(121529,'Nohr','nohr',NULL,NULL,NULL),(121530,'Catharina Nohr','catharina nohr',NULL,NULL,NULL),(121531,'Hendrik Hotz','hendrik hotz',NULL,NULL,NULL),(121532,'Stephanus Petrus van Kersbergen','stephanus petrus van kersbergen',NULL,NULL,NULL),(121533,'Derié','derié',NULL,NULL,NULL),(121534,'Machiel Samuel Derié','machiel samuel derié',NULL,NULL,NULL),(121535,'Ferdinanda','ferdinanda',NULL,NULL,NULL),(121536,'Ferdinanda Josephina Putter','ferdinanda josephina putter',NULL,NULL,NULL),(121537,'Cornelis Willemse van den Berg','cornelis willemse van den berg',NULL,NULL,NULL),(121538,'Leentvaard','leentvaard',NULL,NULL,NULL),(121539,'Maria Leentvaard','maria leentvaard',NULL,NULL,NULL),(121540,'Senselmeyer','senselmeyer',NULL,NULL,NULL),(121541,'Hendrica Jacoba Senselmeyer','hendrica jacoba senselmeyer',NULL,NULL,NULL),(121542,'Jobje Reus','jobje reus',NULL,NULL,NULL),(121543,'Jacobus van der Lubbe','jacobus van der lubbe',NULL,NULL,NULL),(121544,'Helena van den Hove','helena van den hove',NULL,NULL,NULL),(121545,'Grondt','grondt',NULL,NULL,NULL),(121546,'Johanna Philippina Grondt','johanna philippina grondt',NULL,NULL,NULL),(121547,'Willem Visser','willem visser',NULL,NULL,NULL),(121548,'Pieter Quant','pieter quant',NULL,NULL,NULL),(121549,'Henderik Lambertus Marinus Schepman','henderik lambertus marinus schepman',NULL,NULL,NULL),(121550,'Cornelia van der Toorn','cornelia van der toorn',NULL,NULL,NULL),(121551,'Hendrica Schot','hendrica schot',NULL,NULL,NULL),(121552,'Maria Turfboer','maria turfboer',NULL,NULL,NULL),(121553,'Christiaan Hendrik Trotz','christiaan hendrik trotz',NULL,NULL,NULL),(121554,'Sophia Maria Hooft','sophia maria hooft',NULL,NULL,NULL),(121555,'Rostam','rostam',NULL,NULL,NULL),(121556,'Johannes Rostam','johannes rostam',NULL,NULL,NULL),(121557,'Leonardus Gordyn','leonardus gordyn',NULL,NULL,NULL),(121558,'Huyse','huyse',NULL,NULL,NULL),(121559,'Dyna Huyse','dyna huyse',NULL,NULL,NULL),(121560,'Grobé','grobé',NULL,NULL,NULL),(121561,'Berendina Johanna Grobé','berendina johanna grobé',NULL,NULL,NULL),(121562,'Bouke Faber','bouke faber',NULL,NULL,NULL),(121563,'Christian Leendert Moriaux','christian leendert moriaux',NULL,NULL,NULL),(121564,'Elizabeth Maria de Liefde','elizabeth maria de liefde',NULL,NULL,NULL),(121565,'Bulte','bulte',NULL,NULL,NULL),(121566,'Maria Bulte','maria bulte',NULL,NULL,NULL),(121567,'Jacob Post','jacob post',NULL,NULL,NULL),(121568,'Alexander de Vries','alexander de vries',NULL,NULL,NULL),(121569,'Johanna Tilburg','johanna tilburg',NULL,NULL,NULL),(121570,'Maria Volkers','maria volkers',NULL,NULL,NULL),(121571,'Elisabeth Scheffer','elisabeth scheffer',NULL,NULL,NULL),(121572,'Jan ten Hoop','jan ten hoop',NULL,NULL,NULL),(121573,'Alida van Wyn','alida van wyn',NULL,NULL,NULL),(121574,'Johannes Knobel','johannes knobel',NULL,NULL,NULL),(121575,'Arie van der Werff','arie van der werff',NULL,NULL,NULL),(121576,'Amathus','amathus',NULL,NULL,NULL),(121577,'Jacobus Amathus Gabriel','jacobus amathus gabriel',NULL,NULL,NULL),(121578,'Lagran','lagran',NULL,NULL,NULL),(121579,'Johannes Lagran','johannes lagran',NULL,NULL,NULL),(121580,'Esther Magdalena König','esther magdalena könig',NULL,NULL,NULL),(121581,'Cornelia Oosterbaan','cornelia oosterbaan',NULL,NULL,NULL),(121582,'Johannes de Zwaan','johannes de zwaan',NULL,NULL,NULL),(121583,'Genon','genon',NULL,NULL,NULL),(121584,'Catharina Genon','catharina genon',NULL,NULL,NULL),(121585,'Lieze','lieze',NULL,NULL,NULL),(121586,'Bernardus Lieze','bernardus lieze',NULL,NULL,NULL),(121587,'Jeannette van Elsen','jeannette van elsen',NULL,NULL,NULL),(121588,'Bregina','bregina',NULL,NULL,NULL),(121589,'Termeer','termeer',NULL,NULL,NULL),(121590,'Aletta Bregina Termeer','aletta bregina termeer',NULL,NULL,NULL),(121591,'Lambertus Ewoud van Ruyven','lambertus ewoud van ruyven',NULL,NULL,NULL),(121592,'Isaac Meenser','isaac meenser',NULL,NULL,NULL),(121593,'Gerrit Meyners','gerrit meyners',NULL,NULL,NULL),(121594,'Tresia','tresia',NULL,NULL,NULL),(121595,'Somkeller','somkeller',NULL,NULL,NULL),(121596,'Maria Tresia Somkeller','maria tresia somkeller',NULL,NULL,NULL),(121597,'Wurst','wurst',NULL,NULL,NULL),(121598,'Marianne Benjamina Wurst','marianne benjamina wurst',NULL,NULL,NULL),(121599,'Wilhelmus Georgius van Kooten','wilhelmus georgius van kooten',NULL,NULL,NULL),(121600,'Bernardus Eyssell','bernardus eyssell',NULL,NULL,NULL),(121601,'Faignart','faignart',NULL,NULL,NULL),(121602,'Marie Françoise Josephine Faignart','marie françoise josephine faignart',NULL,NULL,NULL),(121603,'Louis Laurent','louis laurent',NULL,NULL,NULL),(121604,'Johanna Hendriks','johanna hendriks',NULL,NULL,NULL),(121605,'Johannes Adrianus Gerardus van Wouw','johannes adrianus gerardus van wouw',NULL,NULL,NULL),(121606,'Hermanus Meijering','hermanus meijering',NULL,NULL,NULL),(121607,'Annetta Dreskamp','annetta dreskamp',NULL,NULL,NULL),(121608,'Willem Frederik van den Brock','willem frederik van den brock',NULL,NULL,NULL),(121609,'Olphert Lambertus van der Willige','olphert lambertus van der willige',NULL,NULL,NULL),(121610,'Govert Nelissen','govert nelissen',NULL,NULL,NULL),(121611,'Rulach','rulach',NULL,NULL,NULL),(121612,'Charles Rulach','charles rulach',NULL,NULL,NULL),(121613,'Philippus Vryman','philippus vryman',NULL,NULL,NULL),(121614,'Margarietha','margarietha',NULL,NULL,NULL),(121615,'Anna Adriana Margarietha Ernst','anna adriana margarietha ernst',NULL,NULL,NULL),(121616,'Willemina Kelle','willemina kelle',NULL,NULL,NULL),(121617,'Maria Helena Dieben','maria helena dieben',NULL,NULL,NULL),(121618,'Swennes','swennes',NULL,NULL,NULL),(121619,'Antonie Swennes','antonie swennes',NULL,NULL,NULL),(121620,'Geertruy Noordanus','geertruy noordanus',NULL,NULL,NULL),(121621,'Leendert Pronk','leendert pronk',NULL,NULL,NULL),(121622,'Cataloni','cataloni',NULL,NULL,NULL),(121623,'Cornelia Cataloni','cornelia cataloni',NULL,NULL,NULL),(121624,'Cornelia Maria van Balen','cornelia maria van balen',NULL,NULL,NULL),(121625,'Fiereman','fiereman',NULL,NULL,NULL),(121626,'Leuntje Fiereman','leuntje fiereman',NULL,NULL,NULL),(121627,'Schleesman','schleesman',NULL,NULL,NULL),(121628,'Johan Michael Schleesman','johan michael schleesman',NULL,NULL,NULL),(121629,'Rofessa','rofessa',NULL,NULL,NULL),(121630,'Joseph Rofessa','joseph rofessa',NULL,NULL,NULL),(121631,'Françiscus Jan Willem van Gogh','françiscus jan willem van gogh',NULL,NULL,NULL),(121632,'Samuel Franssen','samuel franssen',NULL,NULL,NULL),(121633,'Conrardus','conrardus',NULL,NULL,NULL),(121634,'Conrardus Wolfers','conrardus wolfers',NULL,NULL,NULL),(121635,'Willem Hamel','willem hamel',NULL,NULL,NULL),(121636,'Duppe','duppe',NULL,NULL,NULL),(121637,'Willem Duppe','willem duppe',NULL,NULL,NULL),(121638,'Ulisses','ulisses',NULL,NULL,NULL),(121639,'Ulisses van Makassar','ulisses van makassar',NULL,NULL,NULL),(121640,'Jacob de Koning','jacob de koning',NULL,NULL,NULL),(121641,'Kruuk','kruuk',NULL,NULL,NULL),(121642,'Adrianus Jacobus Kruuk','adrianus jacobus kruuk',NULL,NULL,NULL),(121643,'Handrick','handrick',NULL,NULL,NULL),(121644,'Johann Godfried Handrick','johann godfried handrick',NULL,NULL,NULL),(121645,'Vollbracht','vollbracht',NULL,NULL,NULL),(121646,'Johan Henrich Vollbracht','johan henrich vollbracht',NULL,NULL,NULL),(121647,'Sadok','sadok',NULL,NULL,NULL),(121648,'Snyder','snyder',NULL,NULL,NULL),(121649,'Sadok Snyder','sadok snyder',NULL,NULL,NULL),(121650,'Heskis','heskis',NULL,NULL,NULL),(121651,'Jan Hendrik Heskis','jan hendrik heskis',NULL,NULL,NULL),(121652,'Kames','kames',NULL,NULL,NULL),(121653,'Pieter Kames','pieter kames',NULL,NULL,NULL),(121654,'Christianus Jacobus Struys','christianus jacobus struys',NULL,NULL,NULL),(121655,'Johannes Cornelis Blokpoel','johannes cornelis blokpoel',NULL,NULL,NULL),(121656,'Rinderknegt','rinderknegt',NULL,NULL,NULL),(121657,'Willem Rinderknegt','willem rinderknegt',NULL,NULL,NULL),(121658,'Moses Sanders','moses sanders',NULL,NULL,NULL),(121659,'Berghausser','berghausser',NULL,NULL,NULL),(121660,'Gerard Berghausser','gerard berghausser',NULL,NULL,NULL),(121661,'Leenderd Willem Stryp','leenderd willem stryp',NULL,NULL,NULL),(121662,'Kornelis Franke','kornelis franke',NULL,NULL,NULL),(121663,'Mefout','mefout',NULL,NULL,NULL),(121664,'Philippus Jacobus Mefout','philippus jacobus mefout',NULL,NULL,NULL),(121665,'Jan Baptist Bouman','jan baptist bouman',NULL,NULL,NULL),(121666,'Dinkelaar','dinkelaar',NULL,NULL,NULL),(121667,'Jacobus Dinkelaar','jacobus dinkelaar',NULL,NULL,NULL),(121668,'Frederik Schreiner','frederik schreiner',NULL,NULL,NULL),(121669,'Derck Hendrick Jan van Schevichaven','derck hendrick jan van schevichaven',NULL,NULL,NULL),(121670,'Jean Henri Mathieu Weve','jean henri mathieu weve',NULL,NULL,NULL),(121671,'Stelling','stelling',NULL,NULL,NULL),(121672,'Teunis Stelling','teunis stelling',NULL,NULL,NULL),(121673,'Koymans','koymans',NULL,NULL,NULL),(121674,'Henricus Wilhelmus Koymans','henricus wilhelmus koymans',NULL,NULL,NULL),(121675,'Wonderlich','wonderlich',NULL,NULL,NULL),(121676,'Pieter Frans Wonderlich','pieter frans wonderlich',NULL,NULL,NULL),(121677,'Jan Waterreus','jan waterreus',NULL,NULL,NULL),(121678,'Katharina Bruin','katharina bruin',NULL,NULL,NULL),(121679,'Johannes Roobol','johannes roobol',NULL,NULL,NULL),(121680,'Johanna Elisabeth van Riel','johanna elisabeth van riel',NULL,NULL,NULL),(121681,'Sibilla Margaretha Grey','sibilla margaretha grey',NULL,NULL,NULL),(121682,'Henderik Diederik Huygens','henderik diederik huygens',NULL,NULL,NULL),(121683,'Cornelia Maria Geertruida Köhler','cornelia maria geertruida köhler',NULL,NULL,NULL),(121684,'Eykhuysen','eykhuysen',NULL,NULL,NULL),(121685,'Jacoba Eykhuysen','jacoba eykhuysen',NULL,NULL,NULL),(121686,'Cornelia Leurs','cornelia leurs',NULL,NULL,NULL),(121687,'Itien','itien',NULL,NULL,NULL),(121688,'Cornelia Itien','cornelia itien',NULL,NULL,NULL),(121689,'Leonardus Petrus Duynstee','leonardus petrus duynstee',NULL,NULL,NULL),(121690,'Josephus van den Berg','josephus van den berg',NULL,NULL,NULL),(121691,'Adrianus Overman','adrianus overman',NULL,NULL,NULL),(121692,'Bely','bely',NULL,NULL,NULL),(121693,'Bely de Jager','bely de jager',NULL,NULL,NULL),(121694,'Willem Gysbert van Noordwyk','willem gysbert van noordwyk',NULL,NULL,NULL),(121695,'Helena Barbara van der Beek','helena barbara van der beek',NULL,NULL,NULL),(121696,'Maria Otten','maria otten',NULL,NULL,NULL),(121697,'Cornelis Heymans','cornelis heymans',NULL,NULL,NULL),(121698,'Johannes Gerhardus Gielen','johannes gerhardus gielen',NULL,NULL,NULL),(121699,'Johannes Françiscus Everardus Nuyen','johannes françiscus everardus nuyen',NULL,NULL,NULL),(121700,'Marsfeldt','marsfeldt',NULL,NULL,NULL),(121701,'Maria Françoise van Marsfeldt','maria françoise van marsfeldt',NULL,NULL,NULL),(121702,'Maria Magdalena Fraterman','maria magdalena fraterman',NULL,NULL,NULL),(121703,'Maria Anthonia Hubertina van Doejenburg','maria anthonia hubertina van doejenburg',NULL,NULL,NULL),(121704,'Catrina Steyger','catrina steyger',NULL,NULL,NULL),(121705,'Philip Wendel Dannenfelser','philip wendel dannenfelser',NULL,NULL,NULL),(121706,'Maria Geertruida Bakker','maria geertruida bakker',NULL,NULL,NULL),(121707,'Pieternella Adriana van der Harst','pieternella adriana van der harst',NULL,NULL,NULL),(121708,'Crebber','crebber',NULL,NULL,NULL),(121709,'Johannes Crebber','johannes crebber',NULL,NULL,NULL),(121710,'Willem George Frederik Varenkamp','willem george frederik varenkamp',NULL,NULL,NULL),(121711,'Maria Roeleveld','maria roeleveld',NULL,NULL,NULL),(121712,'Hendrik Frederik Wolff','hendrik frederik wolff',NULL,NULL,NULL),(121713,'Geertrui Prins','geertrui prins',NULL,NULL,NULL),(121714,'Antony Hendrik Reemer','antony hendrik reemer',NULL,NULL,NULL),(121715,'Josephus Hubertus','josephus hubertus',NULL,NULL,NULL),(121716,'Justus de Roode','justus de roode',NULL,NULL,NULL),(121717,'Teunis Grim','teunis grim',NULL,NULL,NULL),(121718,'Henderik van Heeswyk','henderik van heeswyk',NULL,NULL,NULL),(121719,'Arnoldus Hensen','arnoldus hensen',NULL,NULL,NULL),(121720,'Neeltje Zwaan','neeltje zwaan',NULL,NULL,NULL),(121721,'Justus Bernardus Broekhoff','justus bernardus broekhoff',NULL,NULL,NULL),(121722,'Roch','roch',NULL,NULL,NULL),(121723,'Adriana Roch','adriana roch',NULL,NULL,NULL),(121724,'Grietje Walg','grietje walg',NULL,NULL,NULL),(121725,'Rietberge','rietberge',NULL,NULL,NULL),(121726,'Helena Rietberge','helena rietberge',NULL,NULL,NULL),(121727,'Johannes Wemmers','johannes wemmers',NULL,NULL,NULL),(121728,'Barta Steltman','barta steltman',NULL,NULL,NULL),(121729,'Daniel Noorenbeek','daniel noorenbeek',NULL,NULL,NULL),(121730,'Georg Frans Keislair','georg frans keislair',NULL,NULL,NULL),(121731,'Adrianus Hendrik Johannes van der Hoorn','adrianus hendrik johannes van der hoorn',NULL,NULL,NULL),(121732,'Susanna Schouten','susanna schouten',NULL,NULL,NULL),(121733,'Pieter Amiabel','pieter amiabel',NULL,NULL,NULL),(121734,'Margrietha Ramakers','margrietha ramakers',NULL,NULL,NULL),(121735,'Karel Leendert Kames','karel leendert kames',NULL,NULL,NULL),(121736,'Katharina Snyders','katharina snyders',NULL,NULL,NULL),(121737,'Antonie Manders','antonie manders',NULL,NULL,NULL),(121738,'Hendrik Paulus van Runnard','hendrik paulus van runnard',NULL,NULL,NULL),(121739,'Alletta','alletta',NULL,NULL,NULL),(121740,'Alletta Jonk','alletta jonk',NULL,NULL,NULL),(121741,'Sablerolle','sablerolle',NULL,NULL,NULL),(121742,'Christina Jacoba Sablerolle','christina jacoba sablerolle',NULL,NULL,NULL),(121743,'Johanna Lammers','johanna lammers',NULL,NULL,NULL),(121744,'Adriana Selis','adriana selis',NULL,NULL,NULL),(121745,'Ombach','ombach',NULL,NULL,NULL),(121746,'Johanna Maria Ombach','johanna maria ombach',NULL,NULL,NULL),(121747,'Cornelia van Kleef','cornelia van kleef',NULL,NULL,NULL),(121748,'Pieternella Bal','pieternella bal',NULL,NULL,NULL),(121749,'Frederik Marinus','frederik marinus',NULL,NULL,NULL),(121750,'Anna Christina','anna christina',NULL,NULL,NULL),(121751,'Frederika Maria','frederika maria',NULL,NULL,NULL),(121752,'Wilhelmina Margaretha Elisabeth','wilhelmina margaretha elisabeth',NULL,NULL,NULL),(121753,'Pieter Alexander','pieter alexander',NULL,NULL,NULL),(121754,'Samsom','samsom',NULL,NULL,NULL),(121755,'Samsom Louis','samsom louis',NULL,NULL,NULL),(121756,'Johannes Andreas','johannes andreas',NULL,NULL,NULL),(121757,'Janetta','janetta',NULL,NULL,NULL),(121758,'Janetta Maria Leonora','janetta maria leonora',NULL,NULL,NULL),(121759,'Eléonore','eléonore',NULL,NULL,NULL),(121760,'Pauline Eléonore','pauline eléonore',NULL,NULL,NULL),(121761,'Cornelis Arnoldus','cornelis arnoldus',NULL,NULL,NULL),(121762,'Arnoldus Alexander','arnoldus alexander',NULL,NULL,NULL),(121763,'Adolphius','adolphius',NULL,NULL,NULL),(121764,'Remigius Adolphius','remigius adolphius',NULL,NULL,NULL),(121765,'Geertruida Cornelia','geertruida cornelia',NULL,NULL,NULL),(121766,'Donatus Gerardus Josephus','donatus gerardus josephus',NULL,NULL,NULL),(121767,'Anna Martina','anna martina',NULL,NULL,NULL),(121768,'Johanna Louisa','johanna louisa',NULL,NULL,NULL),(121769,'Jakob Gysbert','jakob gysbert',NULL,NULL,NULL),(121770,'Carolina Sophia','carolina sophia',NULL,NULL,NULL),(121771,'Maria Cornelia Johanna','maria cornelia johanna',NULL,NULL,NULL),(121772,'Wilhelmus Frederik','wilhelmus frederik',NULL,NULL,NULL),(121773,'Henderina Catharina','henderina catharina',NULL,NULL,NULL),(121774,'Adrianus Leonardus Stuart','adrianus leonardus stuart',NULL,NULL,NULL),(121775,'Debackere','debackere',NULL,NULL,NULL),(121776,'Leo Ivo Debackere','leo ivo debackere',NULL,NULL,NULL),(121777,'Philipp Christian Wagner','philipp christian wagner',NULL,NULL,NULL),(121778,'Johannes Huese','johannes huese',NULL,NULL,NULL),(121779,'Leonardus Samuel Meerloo','leonardus samuel meerloo',NULL,NULL,NULL),(121780,'Petrus Bakker','petrus bakker',NULL,NULL,NULL),(121781,'Mackaay','mackaay',NULL,NULL,NULL),(121782,'Lambertus Mackaay','lambertus mackaay',NULL,NULL,NULL),(121783,'David Meyer','david meyer',NULL,NULL,NULL),(121784,'Jacob Bueno de Mesquita','jacob bueno de mesquita',NULL,NULL,NULL),(121785,'Johannes Theodorus van Dyck','johannes theodorus van dyck',NULL,NULL,NULL),(121786,'Gysbert Turfboer','gysbert turfboer',NULL,NULL,NULL),(121787,'Catrina Maria Pardoen','catrina maria pardoen',NULL,NULL,NULL),(121788,'Adriana Cornelia van Limborgh','adriana cornelia van limborgh',NULL,NULL,NULL),(121789,'Kortekaas','kortekaas',NULL,NULL,NULL),(121790,'Anna Kortekaas','anna kortekaas',NULL,NULL,NULL),(121791,'Gerhardina Frederica Wilhelmina Krau','gerhardina frederica wilhelmina krau',NULL,NULL,NULL),(121792,'Clasina Beringer','clasina beringer',NULL,NULL,NULL),(121793,'Borsie','borsie',NULL,NULL,NULL),(121794,'Arie Borsie','arie borsie',NULL,NULL,NULL),(121795,'Maria Magdalena Richard','maria magdalena richard',NULL,NULL,NULL),(121796,'Ziere','ziere',NULL,NULL,NULL),(121797,'Jan Ziere de Niet','jan ziere de niet',NULL,NULL,NULL),(121798,'Muyer','muyer',NULL,NULL,NULL),(121799,'Pieternella Muyer','pieternella muyer',NULL,NULL,NULL),(121800,'Hendrik Simon Schalke','hendrik simon schalke',NULL,NULL,NULL),(121801,'Ortlyn','ortlyn',NULL,NULL,NULL),(121802,'Johannes Christiaan Ortlyn','johannes christiaan ortlyn',NULL,NULL,NULL),(121803,'Raadgeeb','raadgeeb',NULL,NULL,NULL),(121804,'Philippus Raadgeeb','philippus raadgeeb',NULL,NULL,NULL),(121805,'Oudenalder','oudenalder',NULL,NULL,NULL),(121806,'Johannes van den Oudenalder','johannes van den oudenalder',NULL,NULL,NULL),(121807,'Reinier Laurens Beynen','reinier laurens beynen',NULL,NULL,NULL),(121808,'Hendrikus Waanders','hendrikus waanders',NULL,NULL,NULL),(121809,'Leuntje de Ruiter','leuntje de ruiter',NULL,NULL,NULL),(121810,'Oliehoek','oliehoek',NULL,NULL,NULL),(121811,'Joanna Maria Oliehoek','joanna maria oliehoek',NULL,NULL,NULL),(121812,'Dysenrood','dysenrood',NULL,NULL,NULL),(121813,'Maria Dysenrood','maria dysenrood',NULL,NULL,NULL),(121814,'J. H. van Kempen','j. h. van kempen',NULL,NULL,NULL),(121815,'Slavis','slavis',NULL,NULL,NULL),(121816,'Matje Slavis','matje slavis',NULL,NULL,NULL),(121817,'Davida','davida',NULL,NULL,NULL),(121818,'Johanna Geertruida Davida Zurich','johanna geertruida davida zurich',NULL,NULL,NULL),(121819,'Clauzer','clauzer',NULL,NULL,NULL),(121820,'Margaretha Clauzer','margaretha clauzer',NULL,NULL,NULL),(121821,'Jan Giebel','jan giebel',NULL,NULL,NULL),(121822,'Petronella Wilhelmina Hofman','petronella wilhelmina hofman',NULL,NULL,NULL),(121823,'Jacoba Barendina Hiddinga','jacoba barendina hiddinga',NULL,NULL,NULL),(121824,'Taale','taale',NULL,NULL,NULL),(121825,'Jacoba Taale','jacoba taale',NULL,NULL,NULL),(121826,'Helena Wilhelmina Maria Daames','helena wilhelmina maria daames',NULL,NULL,NULL),(121827,'Johannes van den Broek','johannes van den broek',NULL,NULL,NULL),(121828,'Antoni Sander Schoevers','antoni sander schoevers',NULL,NULL,NULL),(121829,'Kniertje van der Pol','kniertje van der pol',NULL,NULL,NULL),(121830,'Clasina van Halteren','clasina van halteren',NULL,NULL,NULL),(121831,'Wynand Dykman','wynand dykman',NULL,NULL,NULL),(121832,'Johanna Christina Jordaan','johanna christina jordaan',NULL,NULL,NULL),(121833,'Hendrik van Lieshout','hendrik van lieshout',NULL,NULL,NULL),(121834,'Goltermans','goltermans',NULL,NULL,NULL),(121835,'Hendrik Adolf Goltermans','hendrik adolf goltermans',NULL,NULL,NULL),(121836,'Klaas de Jager','klaas de jager',NULL,NULL,NULL),(121837,'Johannes Nicolaas van der Bol','johannes nicolaas van der bol',NULL,NULL,NULL),(121838,'Gietmans','gietmans',NULL,NULL,NULL),(121839,'Margrita Gietmans','margrita gietmans',NULL,NULL,NULL),(121840,'Gravesteyn','gravesteyn',NULL,NULL,NULL),(121841,'Jacobus Gravesteyn','jacobus gravesteyn',NULL,NULL,NULL),(121842,'Maria Elisabeth Roeraaden','maria elisabeth roeraaden',NULL,NULL,NULL),(121843,'Meebus','meebus',NULL,NULL,NULL),(121844,'Maria Meebus','maria meebus',NULL,NULL,NULL),(121845,'Zwys','zwys',NULL,NULL,NULL),(121846,'Cornelis Adrianus Zwys','cornelis adrianus zwys',NULL,NULL,NULL),(121847,'Maria van der Veer','maria van der veer',NULL,NULL,NULL),(121848,'Frederica Christina Berger','frederica christina berger',NULL,NULL,NULL),(121849,'Johanna Stempel','johanna stempel',NULL,NULL,NULL),(121850,'Wilhelmus Johannes Françiscus Pauwels','wilhelmus johannes françiscus pauwels',NULL,NULL,NULL),(121851,'Christina Maria Beekman','christina maria beekman',NULL,NULL,NULL),(121852,'Willemina Margaretha Elisabeth Jansen','willemina margaretha elisabeth jansen',NULL,NULL,NULL),(121853,'Willem van der Eyk','willem van der eyk',NULL,NULL,NULL),(121854,'Cunrath','cunrath',NULL,NULL,NULL),(121855,'Eickmeyer','eickmeyer',NULL,NULL,NULL),(121856,'Simon Cunrath Eickmeyer','simon cunrath eickmeyer',NULL,NULL,NULL),(121857,'Maria Catharina van Gils','maria catharina van gils',NULL,NULL,NULL),(121858,'Larzilliere','larzilliere',NULL,NULL,NULL),(121859,'Charles Nicolas Larzilliere','charles nicolas larzilliere',NULL,NULL,NULL),(121860,'Gerardina Catrina van Tol','gerardina catrina van tol',NULL,NULL,NULL),(121861,'Hilletje','hilletje',NULL,NULL,NULL),(121862,'Hilletje Françina van der Windt','hilletje françina van der windt',NULL,NULL,NULL),(121863,'Gerrit Trysenaar','gerrit trysenaar',NULL,NULL,NULL),(121864,'Pieter Kiveron','pieter kiveron',NULL,NULL,NULL),(121865,'Bylard','bylard',NULL,NULL,NULL),(121866,'Barbara van den Bylard','barbara van den bylard',NULL,NULL,NULL),(121867,'Bartholomeus Biggendorp','bartholomeus biggendorp',NULL,NULL,NULL),(121868,'Hendrina Jooste','hendrina jooste',NULL,NULL,NULL),(121869,'Toilants','toilants',NULL,NULL,NULL),(121870,'Ludovicus Toilants','ludovicus toilants',NULL,NULL,NULL),(121871,'Christoff','christoff',NULL,NULL,NULL),(121872,'George Christoff Apel','george christoff apel',NULL,NULL,NULL),(121873,'Martina Heykoop','martina heykoop',NULL,NULL,NULL),(121874,'Jacobus Anthonie Hardenberg','jacobus anthonie hardenberg',NULL,NULL,NULL),(121875,'Jan Roedolf Boode','jan roedolf boode',NULL,NULL,NULL),(121876,'Jacoba Doon','jacoba doon',NULL,NULL,NULL),(121877,'Immetje de Bles','immetje de bles',NULL,NULL,NULL),(121878,'Willem Anthonie Koelega','willem anthonie koelega',NULL,NULL,NULL),(121879,'Andries Pieter Sieraal','andries pieter sieraal',NULL,NULL,NULL),(121880,'Arend Berkhout','arend berkhout',NULL,NULL,NULL),(121881,'Isaac Moses Verveer','isaac moses verveer',NULL,NULL,NULL),(121882,'Johannes Ludovicus Engelbertus de Vicq','johannes ludovicus engelbertus de vicq',NULL,NULL,NULL),(121883,'Catrina Feller','catrina feller',NULL,NULL,NULL),(121884,'Johannes Zimmer','johannes zimmer',NULL,NULL,NULL),(121885,'Elizabeth van Brinkom','elizabeth van brinkom',NULL,NULL,NULL),(121886,'Susanna Maria Demmers','susanna maria demmers',NULL,NULL,NULL),(121887,'Willem Turfboer','willem turfboer',NULL,NULL,NULL),(121888,'Nyssen','nyssen',NULL,NULL,NULL),(121889,'Maria Agnes Nyssen','maria agnes nyssen',NULL,NULL,NULL),(121890,'Willem Jurg','willem jurg',NULL,NULL,NULL),(121891,'Jan Willem Lodewyk','jan willem lodewyk',NULL,NULL,NULL),(121892,'Jan Lodewyk Guy Bloys van Treslong','jan lodewyk guy bloys van treslong',NULL,NULL,NULL),(121893,'Buiskes','buiskes',NULL,NULL,NULL),(121894,'Jan Frederik Buiskes','jan frederik buiskes',NULL,NULL,NULL),(121895,'Johan Georg Pool','johan georg pool',NULL,NULL,NULL),(121896,'Euwit','euwit',NULL,NULL,NULL),(121897,'Euwit Roos','euwit roos',NULL,NULL,NULL),(121898,'Kornelis Korving','kornelis korving',NULL,NULL,NULL),(121899,'Leonardus Adrianus Vorst','leonardus adrianus vorst',NULL,NULL,NULL),(121900,'Jean Robert Amede Doon','jean robert amede doon',NULL,NULL,NULL),(121901,'Beynaerts','beynaerts',NULL,NULL,NULL),(121902,'Joannes Antonius Beynaerts','joannes antonius beynaerts',NULL,NULL,NULL),(121903,'George Johannes van der Boon Mesch','george johannes van der boon mesch',NULL,NULL,NULL),(121904,'Nicolaas van der Valk','nicolaas van der valk',NULL,NULL,NULL),(121905,'Bodinot','bodinot',NULL,NULL,NULL),(121906,'Ludovicus Antonius Bodinot','ludovicus antonius bodinot',NULL,NULL,NULL),(121907,'Roe','roe',NULL,NULL,NULL),(121908,'Antonius Adrianus van de Roe','antonius adrianus van de roe',NULL,NULL,NULL),(121909,'Gerardus de Blaauw','gerardus de blaauw',NULL,NULL,NULL),(121910,'Willem Noorman','willem noorman',NULL,NULL,NULL),(121911,'Gillis Graafland','gillis graafland',NULL,NULL,NULL),(121912,'Leonardus Otto Nicasie','leonardus otto nicasie',NULL,NULL,NULL),(121913,'Kryn Toet','kryn toet',NULL,NULL,NULL),(121914,'Gysbert Spaans','gysbert spaans',NULL,NULL,NULL),(121915,'Willem George Frederik Adam','willem george frederik adam',NULL,NULL,NULL),(121916,'Arie de Lange','arie de lange',NULL,NULL,NULL),(121917,'Job Taal','job taal',NULL,NULL,NULL),(121918,'Moses Piller','moses piller',NULL,NULL,NULL),(121919,'Willem Wellenbergh','willem wellenbergh',NULL,NULL,NULL),(121920,'Bissier','bissier',NULL,NULL,NULL),(121921,'Pieter Bissier','pieter bissier',NULL,NULL,NULL),(121922,'Jacobus Peters','jacobus peters',NULL,NULL,NULL),(121923,'Andries van Aalden','andries van aalden',NULL,NULL,NULL),(121924,'Pieter Willem van Loon','pieter willem van loon',NULL,NULL,NULL),(121925,'Hendrik Staal','hendrik staal',NULL,NULL,NULL),(121926,'Johannes Joseph Grobé','johannes joseph grobé',NULL,NULL,NULL),(121927,'Willem van Rysewyk','willem van rysewyk',NULL,NULL,NULL),(121928,'Bladergroen','bladergroen',NULL,NULL,NULL),(121929,'Cornelis Bladergroen','cornelis bladergroen',NULL,NULL,NULL),(121930,'Nicolaus Alexander van de Kerkhoff','nicolaus alexander van de kerkhoff',NULL,NULL,NULL),(121931,'Johannes Bourdon','johannes bourdon',NULL,NULL,NULL),(121932,'Geestenbeek','geestenbeek',NULL,NULL,NULL),(121933,'Isaac Geestenbeek','isaac geestenbeek',NULL,NULL,NULL),(121934,'Laurens Kleybergen','laurens kleybergen',NULL,NULL,NULL),(121935,'Muyzer','muyzer',NULL,NULL,NULL),(121936,'Hendrik Jacob Muyzer','hendrik jacob muyzer',NULL,NULL,NULL),(121937,'Martinus Kop','martinus kop',NULL,NULL,NULL),(121938,'Hendrik Zydenbos','hendrik zydenbos',NULL,NULL,NULL),(121939,'Lenaertz','lenaertz',NULL,NULL,NULL),(121940,'Cornelis Lenaertz','cornelis lenaertz',NULL,NULL,NULL),(121941,'Joannes Henricus Maas','joannes henricus maas',NULL,NULL,NULL),(121942,'Johannes Adrianus Borrebach','johannes adrianus borrebach',NULL,NULL,NULL),(121943,'Hendrik Arnold Aitton','hendrik arnold aitton',NULL,NULL,NULL),(121944,'Johannes Françiscus Adam','johannes françiscus adam',NULL,NULL,NULL),(121945,'Johanna Schuply','johanna schuply',NULL,NULL,NULL),(121946,'Lammert Lampert','lammert lampert',NULL,NULL,NULL),(121947,'Lempers','lempers',NULL,NULL,NULL),(121948,'Theresia Louisa Lempers','theresia louisa lempers',NULL,NULL,NULL),(121949,'Pieter de Ruyter','pieter de ruyter',NULL,NULL,NULL),(121950,'Hendrik Vosding','hendrik vosding',NULL,NULL,NULL),(121951,'Heymrood','heymrood',NULL,NULL,NULL),(121952,'Arie Heymrood','arie heymrood',NULL,NULL,NULL),(121953,'Cornelia Schouten','cornelia schouten',NULL,NULL,NULL),(121954,'Paulus Hansman','paulus hansman',NULL,NULL,NULL),(121955,'Maria Schinkel','maria schinkel',NULL,NULL,NULL),(121956,'Chausepié','chausepié',NULL,NULL,NULL),(121957,'Samuel Jean Pierre de Chausepié','samuel jean pierre de chausepié',NULL,NULL,NULL),(121958,'Steenskens','steenskens',NULL,NULL,NULL),(121959,'Catrina Steenskens','catrina steenskens',NULL,NULL,NULL),(121960,'Johanna Krap','johanna krap',NULL,NULL,NULL),(121961,'Maria Langevest','maria langevest',NULL,NULL,NULL),(121962,'Petronella Bauman','petronella bauman',NULL,NULL,NULL),(121963,'Zwerus','zwerus',NULL,NULL,NULL),(121964,'Zwerus Ratelband','zwerus ratelband',NULL,NULL,NULL),(121965,'Andries van Lokhorst','andries van lokhorst',NULL,NULL,NULL),(121966,'Helsa','helsa',NULL,NULL,NULL),(121967,'Johannes Helsa','johannes helsa',NULL,NULL,NULL),(121968,'Anna Maria Korsel','anna maria korsel',NULL,NULL,NULL),(121969,'Johanna Barbara van den Bosch','johanna barbara van den bosch',NULL,NULL,NULL),(121970,'Lamberta Helena Kunst','lamberta helena kunst',NULL,NULL,NULL),(121971,'Adriana van Eekelen','adriana van eekelen',NULL,NULL,NULL),(121972,'Johanna Adriana Hillebrand','johanna adriana hillebrand',NULL,NULL,NULL),(121973,'Dorothea Marchant','dorothea marchant',NULL,NULL,NULL),(121974,'Henderik Wisdom','henderik wisdom',NULL,NULL,NULL),(121975,'Immermoed','immermoed',NULL,NULL,NULL),(121976,'Marcus Immermoed','marcus immermoed',NULL,NULL,NULL),(121977,'Angenitha','angenitha',NULL,NULL,NULL),(121978,'Maria Johanna Angenitha van Hulst','maria johanna angenitha van hulst',NULL,NULL,NULL),(121979,'Bernardus Jacob van Berken','bernardus jacob van berken',NULL,NULL,NULL),(121980,'Elisabeth Helena Johanna Sprengers','elisabeth helena johanna sprengers',NULL,NULL,NULL),(121981,'Hendrikse','hendrikse',NULL,NULL,NULL),(121982,'Johannes Hendrikse','johannes hendrikse',NULL,NULL,NULL),(121983,'Berk','berk',NULL,NULL,NULL),(121984,'Catharina Berk','catharina berk',NULL,NULL,NULL),(121985,'Klerks','klerks',NULL,NULL,NULL),(121986,'Anna Klerks','anna klerks',NULL,NULL,NULL),(121987,'Margaretha van Lieshout','margaretha van lieshout',NULL,NULL,NULL),(121988,'Catharina Dorothea van Schouwenburg','catharina dorothea van schouwenburg',NULL,NULL,NULL),(121989,'Maria van Bysterveld','maria van bysterveld',NULL,NULL,NULL),(121990,'Johannes Frederik Meyer','johannes frederik meyer',NULL,NULL,NULL),(121991,'Maria Anna van Wel','maria anna van wel',NULL,NULL,NULL),(121992,'Lavina','lavina',NULL,NULL,NULL),(121993,'Johanna Lavina Bartels','johanna lavina bartels',NULL,NULL,NULL),(121994,'Jan Vinju','jan vinju',NULL,NULL,NULL),(121995,'Henderina Roelofs','henderina roelofs',NULL,NULL,NULL),(121996,'Hermanus Antoni van Wikkede','hermanus antoni van wikkede',NULL,NULL,NULL),(121997,'Adriana Petronella Barda','adriana petronella barda',NULL,NULL,NULL),(121998,'Friederiech','friederiech',NULL,NULL,NULL),(121999,'Uxcull','uxcull',NULL,NULL,NULL),(122000,'Guldenband','guldenband',NULL,NULL,NULL),(122001,'Carl Friederiech Gustaaf von Uxcull Guldenband','carl friederiech gustaaf von uxcull guldenband',NULL,NULL,NULL),(122002,'Hendrik van Ek','hendrik van ek',NULL,NULL,NULL),(122003,'Joannes Hendrik Sagel','joannes hendrik sagel',NULL,NULL,NULL),(122004,'Elsmann','elsmann',NULL,NULL,NULL),(122005,'Jacob George Carl Elsmann','jacob george carl elsmann',NULL,NULL,NULL),(122006,'Johanna van Melsen','johanna van melsen',NULL,NULL,NULL),(122007,'Petronella van Lingen','petronella van lingen',NULL,NULL,NULL),(122008,'Johannes van Bockhoven','johannes van bockhoven',NULL,NULL,NULL),(122009,'Corneille Gerard ten Brummeler','corneille gerard ten brummeler',NULL,NULL,NULL),(122010,'Françiscus Plas','françiscus plas',NULL,NULL,NULL),(122011,'Couturier','couturier',NULL,NULL,NULL),(122012,'Johannes Carl Joseph Couturier','johannes carl joseph couturier',NULL,NULL,NULL),(122013,'Carel Giovanelly','carel giovanelly',NULL,NULL,NULL),(122014,'Françina Magdalena Beekman','françina magdalena beekman',NULL,NULL,NULL),(122015,'Elisabeth van Aanhout','elisabeth van aanhout',NULL,NULL,NULL),(122016,'Ryken','ryken',NULL,NULL,NULL),(122017,'Johanna Ryken','johanna ryken',NULL,NULL,NULL),(122018,'Bobbink','bobbink',NULL,NULL,NULL),(122019,'Johanna Magdalena Bobbink','johanna magdalena bobbink',NULL,NULL,NULL),(122020,'Wilhelmus Leonardus Martinus','wilhelmus leonardus martinus',NULL,NULL,NULL),(122021,'François Charles Wittelaer','françois charles wittelaer',NULL,NULL,NULL),(122022,'Jacob Isaacs van der Velde','jacob isaacs van der velde',NULL,NULL,NULL),(122023,'Nicolaas Abbing','nicolaas abbing',NULL,NULL,NULL),(122024,'Aldert Lavigne','aldert lavigne',NULL,NULL,NULL),(122025,'Pieter Klyn','pieter klyn',NULL,NULL,NULL),(122026,'Arie Roosendaal','arie roosendaal',NULL,NULL,NULL),(122027,'Wilhelmus Lodovicus Zilcken','wilhelmus lodovicus zilcken',NULL,NULL,NULL),(122028,'Johannes Cornelis Gout','johannes cornelis gout',NULL,NULL,NULL),(122029,'Willem Haakmeester','willem haakmeester',NULL,NULL,NULL),(122030,'Baksteen','baksteen',NULL,NULL,NULL),(122031,'Johannes Baksteen','johannes baksteen',NULL,NULL,NULL),(122032,'Benjamin Berkhuysen','benjamin berkhuysen',NULL,NULL,NULL),(122033,'Johannes Geluk','johannes geluk',NULL,NULL,NULL),(122034,'Rekkendorp','rekkendorp',NULL,NULL,NULL),(122035,'Emanuel Rekkendorp','emanuel rekkendorp',NULL,NULL,NULL),(122036,'Herbrand','herbrand',NULL,NULL,NULL),(122037,'Theodore Herbrand','theodore herbrand',NULL,NULL,NULL),(122038,'Adam Struys','adam struys',NULL,NULL,NULL),(122039,'Martinus van der Doorn','martinus van der doorn',NULL,NULL,NULL),(122040,'Rynhart','rynhart',NULL,NULL,NULL),(122041,'Cornelis Rynhart','cornelis rynhart',NULL,NULL,NULL),(122042,'Doe','doe',NULL,NULL,NULL),(122043,'Johannes Doe','johannes doe',NULL,NULL,NULL),(122044,'Rasens','rasens',NULL,NULL,NULL),(122045,'Pieter Rasens','pieter rasens',NULL,NULL,NULL),(122046,'Aagten','aagten',NULL,NULL,NULL),(122047,'Everardus Jan Aagten','everardus jan aagten',NULL,NULL,NULL),(122048,'Willem Fredrik Bowls','willem fredrik bowls',NULL,NULL,NULL),(122049,'Burchard Johan Daendels','burchard johan daendels',NULL,NULL,NULL),(122050,'Johan Kasper Engel','johan kasper engel',NULL,NULL,NULL),(122051,'Kornfeldt','kornfeldt',NULL,NULL,NULL),(122052,'Willem Frederik Kornfeldt','willem frederik kornfeldt',NULL,NULL,NULL),(122053,'Joannes van Lieshout','joannes van lieshout',NULL,NULL,NULL),(122054,'Jan van der Hoorn','jan van der hoorn',NULL,NULL,NULL),(122055,'Wilhelmus Otten','wilhelmus otten',NULL,NULL,NULL),(122056,'Vroege','vroege',NULL,NULL,NULL),(122057,'Elisabeth Vroege','elisabeth vroege',NULL,NULL,NULL),(122058,'Sophia Maria van der Loo','sophia maria van der loo',NULL,NULL,NULL),(122059,'Katrina Koster','katrina koster',NULL,NULL,NULL),(122060,'Auracher','auracher',NULL,NULL,NULL),(122061,'Regina Barbara von Auracher','regina barbara von auracher',NULL,NULL,NULL),(122062,'Daniel Felix Marie François van Maanen','daniel felix marie françois van maanen',NULL,NULL,NULL),(122063,'Jan Gysbert Myné Bekking','jan gysbert myné bekking',NULL,NULL,NULL),(122064,'Clementienna','clementienna',NULL,NULL,NULL),(122065,'Macdonnald','macdonnald',NULL,NULL,NULL),(122066,'Carolina Clementienna Macdonnald','carolina clementienna macdonnald',NULL,NULL,NULL),(122067,'Plesier','plesier',NULL,NULL,NULL),(122068,'Catrina Plesier','catrina plesier',NULL,NULL,NULL),(122069,'Willemina Kerkhoff','willemina kerkhoff',NULL,NULL,NULL),(122070,'Maria Elisabeth Gordon','maria elisabeth gordon',NULL,NULL,NULL),(122071,'Jonkheer Dirk Baron van Boetzelaer','jonkheer dirk baron van boetzelaer',NULL,NULL,NULL),(122072,'Plonia','plonia',NULL,NULL,NULL),(122073,'Plonia Stam','plonia stam',NULL,NULL,NULL),(122074,'Ling','ling',NULL,NULL,NULL),(122075,'Wilhelm Ling','wilhelm ling',NULL,NULL,NULL),(122076,'Catharina Albrecht','catharina albrecht',NULL,NULL,NULL),(122077,'Willem Ros','willem ros',NULL,NULL,NULL),(122078,'Anna Maria van Diepenbrugge','anna maria van diepenbrugge',NULL,NULL,NULL),(122079,'Hendrik Rudolf Tersteeg','hendrik rudolf tersteeg',NULL,NULL,NULL),(122080,'Duyfhuys','duyfhuys',NULL,NULL,NULL),(122081,'Nikolaas van Duyfhuys','nikolaas van duyfhuys',NULL,NULL,NULL),(122082,'Joannes Philippus Heyligers','joannes philippus heyligers',NULL,NULL,NULL),(122083,'Joan Jacob Ebeling','joan jacob ebeling',NULL,NULL,NULL),(122084,'Nicolaas Kamers','nicolaas kamers',NULL,NULL,NULL),(122085,'Sophia Stoel','sophia stoel',NULL,NULL,NULL),(122086,'Snock','snock',NULL,NULL,NULL),(122087,'Cornelia Johanna van der Snock','cornelia johanna van der snock',NULL,NULL,NULL),(122088,'Maria Hermina Janssen','maria hermina janssen',NULL,NULL,NULL),(122089,'Petronella Prins','petronella prins',NULL,NULL,NULL),(122090,'Elizabeth Pronk','elizabeth pronk',NULL,NULL,NULL),(122091,'Philippus Bruyere','philippus bruyere',NULL,NULL,NULL),(122092,'Angela','angela',NULL,NULL,NULL),(122093,'Angela Debora Gobius','angela debora gobius',NULL,NULL,NULL),(122094,'Cornelis van Ogten','cornelis van ogten',NULL,NULL,NULL),(122095,'Johanna Philipina van Luunen','johanna philipina van luunen',NULL,NULL,NULL),(122096,'Abraham Abas','abraham abas',NULL,NULL,NULL),(122097,'Bartholina','bartholina',NULL,NULL,NULL),(122098,'Bartholina Jentink','bartholina jentink',NULL,NULL,NULL),(122099,'Jan Willem Danckers','jan willem danckers',NULL,NULL,NULL),(122100,'Johannes Pieter Eerhard','johannes pieter eerhard',NULL,NULL,NULL),(122101,'Deele','deele',NULL,NULL,NULL),(122102,'Elisabeth van Deele','elisabeth van deele',NULL,NULL,NULL),(122103,'Dryfhout','dryfhout',NULL,NULL,NULL),(122104,'Gysbertina Maria Dryfhout','gysbertina maria dryfhout',NULL,NULL,NULL),(122105,'Leonardus Nieuwenhuisen','leonardus nieuwenhuisen',NULL,NULL,NULL),(122106,'Harmeyer','harmeyer',NULL,NULL,NULL),(122107,'Willem Harmeyer','willem harmeyer',NULL,NULL,NULL),(122108,'Arnoldus Visee','arnoldus visee',NULL,NULL,NULL),(122109,'Hendrina van der Haak','hendrina van der haak',NULL,NULL,NULL),(122110,'Johan Sebastiaan Bauer','johan sebastiaan bauer',NULL,NULL,NULL),(122111,'Hendrica Wilhelmina Grondel','hendrica wilhelmina grondel',NULL,NULL,NULL),(122112,'Klaartje Wolff','klaartje wolff',NULL,NULL,NULL),(122113,'Johanna de Helt','johanna de helt',NULL,NULL,NULL),(122114,'Dirk Velthorst','dirk velthorst',NULL,NULL,NULL),(122115,'Hendricus Theodorus van den Bergh','hendricus theodorus van den bergh',NULL,NULL,NULL),(122116,'Langkruis','langkruis',NULL,NULL,NULL),(122117,'Christiaan van de Langkruis','christiaan van de langkruis',NULL,NULL,NULL),(122118,'Anthierens','anthierens',NULL,NULL,NULL),(122119,'Anna Maria Jacoba Anthierens','anna maria jacoba anthierens',NULL,NULL,NULL),(122120,'Isaac Blok','isaac blok',NULL,NULL,NULL),(122121,'Simon Eliazer Cohen','simon eliazer cohen',NULL,NULL,NULL),(122122,'Leentje van der Pol','leentje van der pol',NULL,NULL,NULL),(122123,'Camering','camering',NULL,NULL,NULL),(122124,'Pieternella Camering','pieternella camering',NULL,NULL,NULL),(122125,'Lena Knoester','lena knoester',NULL,NULL,NULL),(122126,'Mutters','mutters',NULL,NULL,NULL),(122127,'Maria Geertruy Mutters','maria geertruy mutters',NULL,NULL,NULL),(122128,'Willem Dreskamp','willem dreskamp',NULL,NULL,NULL),(122129,'Anthonia Catharina Bachman','anthonia catharina bachman',NULL,NULL,NULL),(122130,'Coenraad Hupscher','coenraad hupscher',NULL,NULL,NULL),(122131,'Wilhelmina Helena Johanna Hendrika van der Waal','wilhelmina helena johanna hendrika van der waal',NULL,NULL,NULL),(122132,'Antonia Velders','antonia velders',NULL,NULL,NULL),(122133,'Willemina Arnoldina van der Hoeve','willemina arnoldina van der hoeve',NULL,NULL,NULL),(122134,'Jacobus Gerardus Joannes van Dam','jacobus gerardus joannes van dam',NULL,NULL,NULL),(122135,'Maria Elisabeth Kiewit','maria elisabeth kiewit',NULL,NULL,NULL),(122136,'Anna Margaretha Hayes','anna margaretha hayes',NULL,NULL,NULL),(122137,'Henderik Willem Vaupel Kleyn','henderik willem vaupel kleyn',NULL,NULL,NULL),(122138,'Françina Groenewegen','françina groenewegen',NULL,NULL,NULL),(122139,'Elisabeth Alida Bredius','elisabeth alida bredius',NULL,NULL,NULL),(122140,'Maria Henkes','maria henkes',NULL,NULL,NULL),(122141,'Johanna Françina Berenbak','johanna françina berenbak',NULL,NULL,NULL),(122142,'Matthias Gabriel Rekkendorp','matthias gabriel rekkendorp',NULL,NULL,NULL),(122143,'Trost','trost',NULL,NULL,NULL),(122144,'Susanna Elisabetha Frederica Trost','susanna elisabetha frederica trost',NULL,NULL,NULL),(122145,'Antony Hop','antony hop',NULL,NULL,NULL),(122146,'Elisabeth Courtonne','elisabeth courtonne',NULL,NULL,NULL),(122147,'Fredrica Meyer','fredrica meyer',NULL,NULL,NULL),(122148,'Vloeimans','vloeimans',NULL,NULL,NULL),(122149,'Antony Vloeimans','antony vloeimans',NULL,NULL,NULL),(122150,'Pieternella van Brederoode','pieternella van brederoode',NULL,NULL,NULL),(122151,'Theodora Elisabeth','theodora elisabeth',NULL,NULL,NULL),(122152,'Marguerite Jeannette Julie','marguerite jeannette julie',NULL,NULL,NULL),(122153,'Geurendina','geurendina',NULL,NULL,NULL),(122154,'Johanna Geurendina','johanna geurendina',NULL,NULL,NULL),(122155,'Magdalena Johanna','magdalena johanna',NULL,NULL,NULL),(122156,'Pieter Johannes Gerardus','pieter johannes gerardus',NULL,NULL,NULL),(122157,'Sara Petronella','sara petronella',NULL,NULL,NULL),(122158,'Anthony Johannes','anthony johannes',NULL,NULL,NULL),(122159,'Leenderd Gerhardus Philippus','leenderd gerhardus philippus',NULL,NULL,NULL),(122160,'Pauwlus','pauwlus',NULL,NULL,NULL),(122161,'Johannes Pauwlus Constantinus','johannes pauwlus constantinus',NULL,NULL,NULL),(122162,'Leonora Johanna','leonora johanna',NULL,NULL,NULL),(122163,'Piternelia','piternelia',NULL,NULL,NULL),(122164,'Piternelia Willemina','piternelia willemina',NULL,NULL,NULL),(122165,'Abraham Israel Norden','abraham israel norden',NULL,NULL,NULL),(122166,'Françiscus Jacobus Koemans','françiscus jacobus koemans',NULL,NULL,NULL),(122167,'Henriçus','henriçus',NULL,NULL,NULL),(122168,'Henriçus Janssen','henriçus janssen',NULL,NULL,NULL),(122169,'Johannes Jacobus Mulder','johannes jacobus mulder',NULL,NULL,NULL),(122170,'Knop','knop',NULL,NULL,NULL),(122171,'Willem Knop','willem knop',NULL,NULL,NULL),(122172,'Joannes Petrus Vetter','joannes petrus vetter',NULL,NULL,NULL),(122173,'Oschmann','oschmann',NULL,NULL,NULL),(122174,'Johan Andreas Oschmann','johan andreas oschmann',NULL,NULL,NULL),(122175,'David Jacobs','david jacobs',NULL,NULL,NULL),(122176,'laager','laager',NULL,NULL,NULL),(122177,'Arie de laager','arie de laager',NULL,NULL,NULL),(122178,'Lovenich','lovenich',NULL,NULL,NULL),(122179,'Martinus Lovenich','martinus lovenich',NULL,NULL,NULL),(122180,'Dirk Schuitemaker','dirk schuitemaker',NULL,NULL,NULL),(122181,'Pieter Jan de Vos','pieter jan de vos',NULL,NULL,NULL),(122182,'Joannes Adam Schmit','joannes adam schmit',NULL,NULL,NULL),(122183,'Jacob Joseph Boom','jacob joseph boom',NULL,NULL,NULL),(122184,'Carolus Ernestus Jacobus Kamers','carolus ernestus jacobus kamers',NULL,NULL,NULL),(122185,'Pieter Permentier','pieter permentier',NULL,NULL,NULL),(122186,'Arnoldus Bosman','arnoldus bosman',NULL,NULL,NULL),(122187,'Goedings','goedings',NULL,NULL,NULL),(122188,'Evert Wynand Goedings','evert wynand goedings',NULL,NULL,NULL),(122189,'Hendrik Johannes Teerink','hendrik johannes teerink',NULL,NULL,NULL),(122190,'Jacob Fabricius','jacob fabricius',NULL,NULL,NULL),(122191,'Adam Seni','adam seni',NULL,NULL,NULL),(122192,'Klute','klute',NULL,NULL,NULL),(122193,'Hendrik Fredrik Wilhelm Klute','hendrik fredrik wilhelm klute',NULL,NULL,NULL),(122194,'Guillaume le Roy','guillaume le roy',NULL,NULL,NULL),(122195,'Fuhring','fuhring',NULL,NULL,NULL),(122196,'Johannes Daniel Fuhring','johannes daniel fuhring',NULL,NULL,NULL),(122197,'Hermanus Bartholomeus le Maitre','hermanus bartholomeus le maitre',NULL,NULL,NULL),(122198,'Coesman','coesman',NULL,NULL,NULL),(122199,'Abraham Coesman','abraham coesman',NULL,NULL,NULL),(122200,'Veeneka','veeneka',NULL,NULL,NULL),(122201,'Wynand Veeneka','wynand veeneka',NULL,NULL,NULL),(122202,'Maria Christina Grosman','maria christina grosman',NULL,NULL,NULL),(122203,'Lucas Albert Kramp','lucas albert kramp',NULL,NULL,NULL),(122204,'Barend Egbert Beukema','barend egbert beukema',NULL,NULL,NULL),(122205,'Willem Kerkhof','willem kerkhof',NULL,NULL,NULL),(122206,'Ozingh','ozingh',NULL,NULL,NULL),(122207,'Petronella Catharina Ozingh','petronella catharina ozingh',NULL,NULL,NULL),(122208,'Spander','spander',NULL,NULL,NULL),(122209,'Eva Spander','eva spander',NULL,NULL,NULL),(122210,'Dykhuyze','dykhuyze',NULL,NULL,NULL),(122211,'Geertrui Dykhuyze','geertrui dykhuyze',NULL,NULL,NULL),(122212,'Buge','buge',NULL,NULL,NULL),(122213,'Jacob Friederich Buge','jacob friederich buge',NULL,NULL,NULL),(122214,'Adz.','adz.',NULL,NULL,NULL),(122215,'Cornelis Vinju Adz.','cornelis vinju adz.',NULL,NULL,NULL),(122216,'Benter','benter',NULL,NULL,NULL),(122217,'Johannes Benter','johannes benter',NULL,NULL,NULL),(122218,'Wilhelmina van Ryswyk','wilhelmina van ryswyk',NULL,NULL,NULL),(122219,'Heemsteede','heemsteede',NULL,NULL,NULL),(122220,'Geertruy van Heemsteede','geertruy van heemsteede',NULL,NULL,NULL),(122221,'Johanna Eleonora Schmeil','johanna eleonora schmeil',NULL,NULL,NULL),(122222,'Fredrik Willem Miete','fredrik willem miete',NULL,NULL,NULL),(122223,'Soeter','soeter',NULL,NULL,NULL),(122224,'Daniel Soeter','daniel soeter',NULL,NULL,NULL),(122225,'Antje Laros','antje laros',NULL,NULL,NULL),(122226,'Loes','loes',NULL,NULL,NULL),(122227,'Anthonie Loes','anthonie loes',NULL,NULL,NULL),(122228,'Daniel van Lit de Jeude','daniel van lit de jeude',NULL,NULL,NULL),(122229,'Catrina Burgers','catrina burgers',NULL,NULL,NULL),(122230,'Cambel','cambel',NULL,NULL,NULL),(122231,'Elisabeth Cambel','elisabeth cambel',NULL,NULL,NULL),(122232,'Engel Harteveld','engel harteveld',NULL,NULL,NULL),(122233,'Fredrik Bekker','fredrik bekker',NULL,NULL,NULL),(122234,'Cornelia de Ruiter','cornelia de ruiter',NULL,NULL,NULL),(122235,'Dirkje Pronk','dirkje pronk',NULL,NULL,NULL),(122236,'Dits','dits',NULL,NULL,NULL),(122237,'Maria Dits','maria dits',NULL,NULL,NULL),(122238,'Abraham Penha','abraham penha',NULL,NULL,NULL),(122239,'Willem Hendrik Buysing','willem hendrik buysing',NULL,NULL,NULL),(122240,'Leonardus Gaillard','leonardus gaillard',NULL,NULL,NULL),(122241,'Petronella Sophia Françina Olivier','petronella sophia françina olivier',NULL,NULL,NULL),(122242,'Johannes Jacobus Claus','johannes jacobus claus',NULL,NULL,NULL),(122243,'Fredericus Theodorus Scheltema','fredericus theodorus scheltema',NULL,NULL,NULL),(122244,'Cristiaan Frederik van Eck','cristiaan frederik van eck',NULL,NULL,NULL),(122245,'Hendrina Cristina Bakhuyzen','hendrina cristina bakhuyzen',NULL,NULL,NULL),(122246,'Maria van Vollenhoven','maria van vollenhoven',NULL,NULL,NULL),(122247,'Rynaard','rynaard',NULL,NULL,NULL),(122248,'Pieternella Rynaard','pieternella rynaard',NULL,NULL,NULL),(122249,'Staus','staus',NULL,NULL,NULL),(122250,'Johan George Walther Staus','johan george walther staus',NULL,NULL,NULL),(122251,'Apolonia Vink','apolonia vink',NULL,NULL,NULL),(122252,'Johannes Jacobus Polman','johannes jacobus polman',NULL,NULL,NULL),(122253,'Nicolaas Hennevelt','nicolaas hennevelt',NULL,NULL,NULL),(122254,'Aplonia Maria Roelofswaard','aplonia maria roelofswaard',NULL,NULL,NULL),(122255,'Loovers','loovers',NULL,NULL,NULL),(122256,'Johanna Dorothea Loovers','johanna dorothea loovers',NULL,NULL,NULL),(122257,'Koppennaal','koppennaal',NULL,NULL,NULL),(122258,'Johanna Koppennaal','johanna koppennaal',NULL,NULL,NULL),(122259,'Gerono','gerono',NULL,NULL,NULL),(122260,'Christianus Gerono','christianus gerono',NULL,NULL,NULL),(122261,'Johanna Udink','johanna udink',NULL,NULL,NULL),(122262,'Dinkhuyse','dinkhuyse',NULL,NULL,NULL),(122263,'Johannes Françiscus Dinkhuyse','johannes françiscus dinkhuyse',NULL,NULL,NULL),(122264,'Uilhoorn','uilhoorn',NULL,NULL,NULL),(122265,'Flora Uilhoorn','flora uilhoorn',NULL,NULL,NULL),(122266,'Samuel de Wind','samuel de wind',NULL,NULL,NULL),(122267,'Antonie van Zeland','antonie van zeland',NULL,NULL,NULL),(122268,'Elkan Abraham Limburg','elkan abraham limburg',NULL,NULL,NULL),(122269,'Geertruyda Pieternella Bekker','geertruyda pieternella bekker',NULL,NULL,NULL),(122270,'Kyselaar','kyselaar',NULL,NULL,NULL),(122271,'Helena Kyselaar','helena kyselaar',NULL,NULL,NULL),(122272,'Giezekamp','giezekamp',NULL,NULL,NULL),(122273,'Johan Bernard Giezekamp','johan bernard giezekamp',NULL,NULL,NULL),(122274,'Jannetje van Eck','jannetje van eck',NULL,NULL,NULL),(122275,'Kuling','kuling',NULL,NULL,NULL),(122276,'Christoffel Hendrik Kuling','christoffel hendrik kuling',NULL,NULL,NULL),(122277,'Hendricus van Peer','hendricus van peer',NULL,NULL,NULL),(122278,'Maria Kesselaar','maria kesselaar',NULL,NULL,NULL),(122279,'Perlenberg','perlenberg',NULL,NULL,NULL),(122280,'Johanna Petronella Perlenberg','johanna petronella perlenberg',NULL,NULL,NULL),(122281,'Hoppesteyn','hoppesteyn',NULL,NULL,NULL),(122282,'Johanna Sophia Hoppesteyn','johanna sophia hoppesteyn',NULL,NULL,NULL),(122283,'Elisabeth van der Klugt','elisabeth van der klugt',NULL,NULL,NULL),(122284,'Drisia','drisia',NULL,NULL,NULL),(122285,'Drisia Johanna van Gogh','drisia johanna van gogh',NULL,NULL,NULL),(122286,'Geertruy Berkhout','geertruy berkhout',NULL,NULL,NULL),(122287,'Milling','milling',NULL,NULL,NULL),(122288,'Elisabeth Johanna Milling','elisabeth johanna milling',NULL,NULL,NULL),(122289,'Maria Margrita Kluppell','maria margrita kluppell',NULL,NULL,NULL),(122290,'Kraushaarn','kraushaarn',NULL,NULL,NULL),(122291,'Catharina Elisabeth Kraushaarn','catharina elisabeth kraushaarn',NULL,NULL,NULL),(122292,'Geertruy Visser','geertruy visser',NULL,NULL,NULL),(122293,'Alida Maria Muuren','alida maria muuren',NULL,NULL,NULL),(122294,'Elisabeth Spyk','elisabeth spyk',NULL,NULL,NULL),(122295,'Maarten Vrolyk','maarten vrolyk',NULL,NULL,NULL),(122296,'Catharina Herberg','catharina herberg',NULL,NULL,NULL),(122297,'Cornelis van den Berg','cornelis van den berg',NULL,NULL,NULL),(122298,'Oester','oester',NULL,NULL,NULL),(122299,'Oswald Christoffel Oester','oswald christoffel oester',NULL,NULL,NULL),(122300,'Havenaar','havenaar',NULL,NULL,NULL),(122301,'Cornelia Havenaar','cornelia havenaar',NULL,NULL,NULL),(122302,'Niedhard','niedhard',NULL,NULL,NULL),(122303,'Johanna Maria Louisa Wilhelmina Niedhard','johanna maria louisa wilhelmina niedhard',NULL,NULL,NULL),(122304,'Floortje','floortje',NULL,NULL,NULL),(122305,'Floortje Jacob','floortje jacob',NULL,NULL,NULL),(122306,'Françiscus Sloot','françiscus sloot',NULL,NULL,NULL),(122307,'Wilhelmina Christina Cornelia de Bruyn','wilhelmina christina cornelia de bruyn',NULL,NULL,NULL),(122308,'Catharina Wouters','catharina wouters',NULL,NULL,NULL),(122309,'Andrina','andrina',NULL,NULL,NULL),(122310,'Johanna Andrina Schutz','johanna andrina schutz',NULL,NULL,NULL),(122311,'Maria Magdalena Schnepper','maria magdalena schnepper',NULL,NULL,NULL),(122312,'Johannes Nicolaas Penning','johannes nicolaas penning',NULL,NULL,NULL),(122313,'Johanna Emmes','johanna emmes',NULL,NULL,NULL),(122314,'Pieternella Glaaser','pieternella glaaser',NULL,NULL,NULL),(122315,'Raadser','raadser',NULL,NULL,NULL),(122316,'Elisabeth Raadser','elisabeth raadser',NULL,NULL,NULL),(122317,'Petronella Johanna Susanna van der Salm','petronella johanna susanna van der salm',NULL,NULL,NULL),(122318,'Maria Margarita Rees','maria margarita rees',NULL,NULL,NULL),(122319,'Willem Kievit','willem kievit',NULL,NULL,NULL),(122320,'Elisabet Schuts','elisabet schuts',NULL,NULL,NULL),(122321,'Alberdina Gout','alberdina gout',NULL,NULL,NULL),(122322,'Maria Gertruda Ernst','maria gertruda ernst',NULL,NULL,NULL),(122323,'Willem van Lieshout','willem van lieshout',NULL,NULL,NULL),(122324,'Kaatje Smit','kaatje smit',NULL,NULL,NULL),(122325,'Seegen','seegen',NULL,NULL,NULL),(122326,'Catrina van Seegen','catrina van seegen',NULL,NULL,NULL),(122327,'Maria Elisabeth Schoon','maria elisabeth schoon',NULL,NULL,NULL),(122328,'Lodewyk Gerard van Renesse','lodewyk gerard van renesse',NULL,NULL,NULL),(122329,'Anthonie van Oorschot','anthonie van oorschot',NULL,NULL,NULL),(122330,'Susanna Adriana Carolina Simonis','susanna adriana carolina simonis',NULL,NULL,NULL),(122331,'Alida Overduyn','alida overduyn',NULL,NULL,NULL),(122332,'Lambertus Jambroes','lambertus jambroes',NULL,NULL,NULL),(122333,'Jaken','jaken',NULL,NULL,NULL),(122334,'Elisabeth \'t Jaken Camfferman','elisabeth \'t jaken camfferman',NULL,NULL,NULL),(122335,'Koeleman','koeleman',NULL,NULL,NULL),(122336,'Fredrik Hendrik Koeleman','fredrik hendrik koeleman',NULL,NULL,NULL),(122337,'Maria Louisa Elisabeth van Straten','maria louisa elisabeth van straten',NULL,NULL,NULL),(122338,'Johanna Willemina Kok','johanna willemina kok',NULL,NULL,NULL),(122339,'Kraaienbrink','kraaienbrink',NULL,NULL,NULL),(122340,'Johanna Kraaienbrink','johanna kraaienbrink',NULL,NULL,NULL),(122341,'Immetje Schotel','immetje schotel',NULL,NULL,NULL),(122342,'Dirkje Maria Rietveld','dirkje maria rietveld',NULL,NULL,NULL),(122343,'Andries Hendrik Janssen','andries hendrik janssen',NULL,NULL,NULL),(122344,'Hendrik Lucas','hendrik lucas',NULL,NULL,NULL),(122345,'Galoos','galoos',NULL,NULL,NULL),(122346,'Alida Galoos','alida galoos',NULL,NULL,NULL),(122347,'Françiscus Antonius Theodorus','françiscus antonius theodorus',NULL,NULL,NULL),(122348,'Johanna Theodora Alida','johanna theodora alida',NULL,NULL,NULL),(122349,'Johanna Frederica Maria','johanna frederica maria',NULL,NULL,NULL),(122350,'Joannes Josephus','joannes josephus',NULL,NULL,NULL),(122351,'Françiscus Antonie','françiscus antonie',NULL,NULL,NULL),(122352,'Frederik Willem','frederik willem',NULL,NULL,NULL),(122353,'Thomas Hendrik','thomas hendrik',NULL,NULL,NULL),(122354,'Johanna Cornelia Wilhelmina','johanna cornelia wilhelmina',NULL,NULL,NULL),(122355,'Johannes Mathias','johannes mathias',NULL,NULL,NULL),(122356,'Floris Grothe','floris grothe',NULL,NULL,NULL),(122357,'Knosenberg','knosenberg',NULL,NULL,NULL),(122358,'Willem Knosenberg','willem knosenberg',NULL,NULL,NULL),(122359,'Jan François van Roy','jan françois van roy',NULL,NULL,NULL),(122360,'Benedictus Nicolaas Jung','benedictus nicolaas jung',NULL,NULL,NULL),(122361,'Paulus Cornelis van der Zanden','paulus cornelis van der zanden',NULL,NULL,NULL),(122362,'Rynder','rynder',NULL,NULL,NULL),(122363,'Rynder Kaal','rynder kaal',NULL,NULL,NULL),(122364,'Reppens','reppens',NULL,NULL,NULL),(122365,'Johannes Martinus Reppens','johannes martinus reppens',NULL,NULL,NULL),(122366,'Johannes Zeiler','johannes zeiler',NULL,NULL,NULL),(122367,'Gysbert van Dorth','gysbert van dorth',NULL,NULL,NULL),(122368,'Bakvis','bakvis',NULL,NULL,NULL),(122369,'Frans Bakvis','frans bakvis',NULL,NULL,NULL),(122370,'Vlis','vlis',NULL,NULL,NULL),(122371,'Henricus van der Vlis','henricus van der vlis',NULL,NULL,NULL),(122372,'Specker','specker',NULL,NULL,NULL),(122373,'Peter Wilhelm Specker','peter wilhelm specker',NULL,NULL,NULL),(122374,'Sprenkeling','sprenkeling',NULL,NULL,NULL),(122375,'Hendrikus Andreas Sprenkeling','hendrikus andreas sprenkeling',NULL,NULL,NULL),(122376,'Jacobus Marschal','jacobus marschal',NULL,NULL,NULL),(122377,'Dorresteyn','dorresteyn',NULL,NULL,NULL),(122378,'Gerardus van Dorresteyn','gerardus van dorresteyn',NULL,NULL,NULL),(122379,'Willem Boer','willem boer',NULL,NULL,NULL),(122380,'Coenraat','coenraat',NULL,NULL,NULL),(122381,'Coenraat Meyer','coenraat meyer',NULL,NULL,NULL),(122382,'Christiaan Adam Schmit','christiaan adam schmit',NULL,NULL,NULL),(122383,'Seybert','seybert',NULL,NULL,NULL),(122384,'Willem George Frederik Seybert','willem george frederik seybert',NULL,NULL,NULL),(122385,'Slagt','slagt',NULL,NULL,NULL),(122386,'Arnoldus van der Slagt','arnoldus van der slagt',NULL,NULL,NULL),(122387,'Jan Huisman','jan huisman',NULL,NULL,NULL),(122388,'Dirk van den Bergh','dirk van den bergh',NULL,NULL,NULL),(122389,'d\'Argirole','d\'argirole',NULL,NULL,NULL),(122390,'Louis d\'Argirole','louis d\'argirole',NULL,NULL,NULL),(122391,'Petrus Martinus Vorst','petrus martinus vorst',NULL,NULL,NULL),(122392,'Paternotti','paternotti',NULL,NULL,NULL),(122393,'Vincent Paternotti','vincent paternotti',NULL,NULL,NULL),(122394,'Joannes Willemze','joannes willemze',NULL,NULL,NULL),(122395,'Willem Albert de Laat de Kanter','willem albert de laat de kanter',NULL,NULL,NULL),(122396,'Pieter Joseph Boonekamp','pieter joseph boonekamp',NULL,NULL,NULL),(122397,'Herbel','herbel',NULL,NULL,NULL),(122398,'Johan Georg Herbel','johan georg herbel',NULL,NULL,NULL),(122399,'Joannes Vermeulen','joannes vermeulen',NULL,NULL,NULL),(122400,'Louwrens','louwrens',NULL,NULL,NULL),(122401,'Wiekenaar','wiekenaar',NULL,NULL,NULL),(122402,'Louwrens Wiekenaar','louwrens wiekenaar',NULL,NULL,NULL),(122403,'Geertruda','geertruda',NULL,NULL,NULL),(122404,'Geertruda de Bruyn','geertruda de bruyn',NULL,NULL,NULL),(122405,'Theodora Sack','theodora sack',NULL,NULL,NULL),(122406,'Klaas Dirks','klaas dirks',NULL,NULL,NULL),(122407,'Clara van der Nagel','clara van der nagel',NULL,NULL,NULL),(122408,'Hendrika Haverkamp','hendrika haverkamp',NULL,NULL,NULL),(122409,'Maria Nanning','maria nanning',NULL,NULL,NULL),(122410,'Cézar','cézar',NULL,NULL,NULL),(122411,'Abel Cézar Molière','abel cézar molière',NULL,NULL,NULL),(122412,'Margaretha Bloch','margaretha bloch',NULL,NULL,NULL),(122413,'Catharina Maria Poulie','catharina maria poulie',NULL,NULL,NULL),(122414,'Elisabeth Adelink','elisabeth adelink',NULL,NULL,NULL),(122415,'Abraham Prado','abraham prado',NULL,NULL,NULL),(122416,'Gerardus la Grand','gerardus la grand',NULL,NULL,NULL),(122417,'Sara Petronella Troost','sara petronella troost',NULL,NULL,NULL),(122418,'Christina Koning','christina koning',NULL,NULL,NULL),(122419,'Mr. Casparus Byleveld','mr. casparus byleveld',NULL,NULL,NULL),(122420,'Anna Elisabeth Tammeryn','anna elisabeth tammeryn',NULL,NULL,NULL),(122421,'Frederik Willem Kemman','frederik willem kemman',NULL,NULL,NULL),(122422,'Delia Dorothea van der Hoek','delia dorothea van der hoek',NULL,NULL,NULL),(122423,'Suydyk','suydyk',NULL,NULL,NULL),(122424,'Lena Suydyk','lena suydyk',NULL,NULL,NULL),(122425,'Lena Moses','lena moses',NULL,NULL,NULL),(122426,'Fredrik Heskes','fredrik heskes',NULL,NULL,NULL),(122427,'Henderik Carel Jörg','henderik carel jörg',NULL,NULL,NULL),(122428,'Jerome Weve','jerome weve',NULL,NULL,NULL),(122429,'Maria Wilhelmina Engelina de Reuter','maria wilhelmina engelina de reuter',NULL,NULL,NULL),(122430,'Moffers','moffers',NULL,NULL,NULL),(122431,'Catrina Moffers','catrina moffers',NULL,NULL,NULL),(122432,'Johanna Grün','johanna grün',NULL,NULL,NULL),(122433,'Dirk Bal','dirk bal',NULL,NULL,NULL),(122434,'Jardyn','jardyn',NULL,NULL,NULL),(122435,'Hendrik Jardyn','hendrik jardyn',NULL,NULL,NULL),(122436,'Jean Mulder','jean mulder',NULL,NULL,NULL),(122437,'Johan Georg Onbehauen','johan georg onbehauen',NULL,NULL,NULL),(122438,'Anna Barendina Beekman','anna barendina beekman',NULL,NULL,NULL),(122439,'Wiegleven','wiegleven',NULL,NULL,NULL),(122440,'Gerrit Wiegleven','gerrit wiegleven',NULL,NULL,NULL),(122441,'Louwers','louwers',NULL,NULL,NULL),(122442,'Marianna Louwers','marianna louwers',NULL,NULL,NULL),(122443,'Maria Wynants','maria wynants',NULL,NULL,NULL),(122444,'Johannes van der Monde','johannes van der monde',NULL,NULL,NULL),(122445,'Voorhouwer','voorhouwer',NULL,NULL,NULL),(122446,'Ernst Voorhouwer','ernst voorhouwer',NULL,NULL,NULL),(122447,'Johan Michiel Smidt','johan michiel smidt',NULL,NULL,NULL),(122448,'Mattheus Adams','mattheus adams',NULL,NULL,NULL),(122449,'Catharina Geertruida Koers','catharina geertruida koers',NULL,NULL,NULL),(122450,'Schäser','schäser',NULL,NULL,NULL),(122451,'Johan Henderik Schäser','johan henderik schäser',NULL,NULL,NULL),(122452,'Frederik Winter','frederik winter',NULL,NULL,NULL),(122453,'Jan Bodegraven','jan bodegraven',NULL,NULL,NULL),(122454,'Aplonia van Duyn','aplonia van duyn',NULL,NULL,NULL),(122455,'Bonekke','bonekke',NULL,NULL,NULL),(122456,'Margaretha Bonekke','margaretha bonekke',NULL,NULL,NULL),(122457,'Jacob Leschot','jacob leschot',NULL,NULL,NULL),(122458,'Theresia Schenk','theresia schenk',NULL,NULL,NULL),(122459,'Carlaa','carlaa',NULL,NULL,NULL),(122460,'Elisabeth Carlaa','elisabeth carlaa',NULL,NULL,NULL),(122461,'Jacoba Engel','jacoba engel',NULL,NULL,NULL),(122462,'Helena Vogelsangh','helena vogelsangh',NULL,NULL,NULL),(122463,'Modder','modder',NULL,NULL,NULL),(122464,'Mietje Modder','mietje modder',NULL,NULL,NULL),(122465,'Marie Pauline Delprat','marie pauline delprat',NULL,NULL,NULL),(122466,'Pieter Cornelis Lohman','pieter cornelis lohman',NULL,NULL,NULL),(122467,'Samuel Moses Meerloo','samuel moses meerloo',NULL,NULL,NULL),(122468,'Floris Bal','floris bal',NULL,NULL,NULL),(122469,'Piersoné','piersoné',NULL,NULL,NULL),(122470,'Jacoba Piersoné','jacoba piersoné',NULL,NULL,NULL),(122471,'Jacobus Teunisse','jacobus teunisse',NULL,NULL,NULL),(122472,'Gerardus Frederik Scheer','gerardus frederik scheer',NULL,NULL,NULL),(122473,'Boterweg','boterweg',NULL,NULL,NULL),(122474,'Anna Maria Boterweg','anna maria boterweg',NULL,NULL,NULL),(122475,'Anna van Dulken','anna van dulken',NULL,NULL,NULL),(122476,'Gerrit Ligtenberg','gerrit ligtenberg',NULL,NULL,NULL),(122477,'Johanna Christiana Petri','johanna christiana petri',NULL,NULL,NULL),(122478,'Belia Moses','belia moses',NULL,NULL,NULL),(122479,'Lambertus de Zeeuw','lambertus de zeeuw',NULL,NULL,NULL),(122480,'Klaar Pronk','klaar pronk',NULL,NULL,NULL),(122481,'Blankaarts','blankaarts',NULL,NULL,NULL),(122482,'Dirk Blankaarts','dirk blankaarts',NULL,NULL,NULL),(122483,'Johanna Dina Raat','johanna dina raat',NULL,NULL,NULL),(122484,'Naatje Ewald','naatje ewald',NULL,NULL,NULL),(122485,'Hendrik van Beyersbergen en Henegouwen','hendrik van beyersbergen en henegouwen',NULL,NULL,NULL),(122486,'Hemmingson','hemmingson',NULL,NULL,NULL),(122487,'Clara Julia Hemmingson','clara julia hemmingson',NULL,NULL,NULL),(122488,'Pieter Teeling','pieter teeling',NULL,NULL,NULL),(122489,'Jannetje Bakker','jannetje bakker',NULL,NULL,NULL),(122490,'Keetje de Groot','keetje de groot',NULL,NULL,NULL),(122491,'Ary van Zuylen','ary van zuylen',NULL,NULL,NULL),(122492,'Odilia Johanna van der Hoek','odilia johanna van der hoek',NULL,NULL,NULL),(122493,'Marianne Myer','marianne myer',NULL,NULL,NULL),(122494,'Alida de Loos','alida de loos',NULL,NULL,NULL),(122495,'Elisabeth Capel','elisabeth capel',NULL,NULL,NULL),(122496,'Adrianus Jurgen Arendse','adrianus jurgen arendse',NULL,NULL,NULL),(122497,'Bartha van Epen','bartha van epen',NULL,NULL,NULL),(122498,'Sterliks','sterliks',NULL,NULL,NULL),(122499,'Cornelis Sterliks','cornelis sterliks',NULL,NULL,NULL),(122500,'Fiole','fiole',NULL,NULL,NULL),(122501,'Theodora Fiole','theodora fiole',NULL,NULL,NULL),(122502,'Albertus Hennevelt','albertus hennevelt',NULL,NULL,NULL),(122503,'Andries Wagenaar','andries wagenaar',NULL,NULL,NULL),(122504,'Anna van der Spek','anna van der spek',NULL,NULL,NULL),(122505,'Judica Luwema','judica luwema',NULL,NULL,NULL),(122506,'Petrus Johannes Keller','petrus johannes keller',NULL,NULL,NULL),(122507,'Adriana Smit','adriana smit',NULL,NULL,NULL),(122508,'Elisabeth Doon','elisabeth doon',NULL,NULL,NULL),(122509,'Gysbert van Kleef','gysbert van kleef',NULL,NULL,NULL),(122510,'Maria Hasebroek','maria hasebroek',NULL,NULL,NULL),(122511,'Roelofje','roelofje',NULL,NULL,NULL),(122512,'Rosendaal','rosendaal',NULL,NULL,NULL),(122513,'Roelofje Rosendaal','roelofje rosendaal',NULL,NULL,NULL),(122514,'Willemina van Dyk','willemina van dyk',NULL,NULL,NULL),(122515,'Jan Willem van Lerven','jan willem van lerven',NULL,NULL,NULL),(122516,'Johanna Krul','johanna krul',NULL,NULL,NULL),(122517,'Willem Hermanus Struys','willem hermanus struys',NULL,NULL,NULL),(122518,'Jean Jaques Willer','jean jaques willer',NULL,NULL,NULL),(122519,'Johannes de Kuyper','johannes de kuyper',NULL,NULL,NULL),(122520,'Willemina de Roy','willemina de roy',NULL,NULL,NULL),(122521,'Martina Richard','martina richard',NULL,NULL,NULL),(122522,'Elizabeth Hooft','elizabeth hooft',NULL,NULL,NULL),(122523,'Diedriech','diedriech',NULL,NULL,NULL),(122524,'Jeannette Diedriech','jeannette diedriech',NULL,NULL,NULL),(122525,'Dirkie','dirkie',NULL,NULL,NULL),(122526,'Dirkie Dykhuizen','dirkie dykhuizen',NULL,NULL,NULL),(122527,'Wyna','wyna',NULL,NULL,NULL),(122528,'Vinkenagel','vinkenagel',NULL,NULL,NULL),(122529,'Wyna Vinkenagel','wyna vinkenagel',NULL,NULL,NULL),(122530,'Roevors','roevors',NULL,NULL,NULL),(122531,'Maria Roevors','maria roevors',NULL,NULL,NULL),(122532,'Uytenhout','uytenhout',NULL,NULL,NULL),(122533,'Hubert Uytenhout','hubert uytenhout',NULL,NULL,NULL),(122534,'Willem Carel Speirman','willem carel speirman',NULL,NULL,NULL),(122535,'Françyntje','françyntje',NULL,NULL,NULL),(122536,'Françyntje van der Spek','françyntje van der spek',NULL,NULL,NULL),(122537,'Johannen','johannen',NULL,NULL,NULL),(122538,'Johannen van der Valck','johannen van der valck',NULL,NULL,NULL),(122539,'Maria Breda','maria breda',NULL,NULL,NULL),(122540,'Kaffer','kaffer',NULL,NULL,NULL),(122541,'Maria Cornelia Kaffer','maria cornelia kaffer',NULL,NULL,NULL),(122542,'Mietje Levy','mietje levy',NULL,NULL,NULL),(122543,'Coenraad Frederik Vaupel','coenraad frederik vaupel',NULL,NULL,NULL),(122544,'Adriana van Pesch','adriana van pesch',NULL,NULL,NULL),(122545,'Carel Antoon Bucher','carel antoon bucher',NULL,NULL,NULL),(122546,'Dina van den Berg','dina van den berg',NULL,NULL,NULL),(122547,'Carel Jacobus Heskes','carel jacobus heskes',NULL,NULL,NULL),(122548,'Anna Bakker','anna bakker',NULL,NULL,NULL),(122549,'Johanna Margaretha van Hoorn','johanna margaretha van hoorn',NULL,NULL,NULL),(122550,'Adrianus Huygen','adrianus huygen',NULL,NULL,NULL),(122551,'Petronella van den Bogaart','petronella van den bogaart',NULL,NULL,NULL),(122552,'Hendrina van Dalen','hendrina van dalen',NULL,NULL,NULL),(122553,'Rojen','rojen',NULL,NULL,NULL),(122554,'Petronella van Rojen','petronella van rojen',NULL,NULL,NULL),(122555,'Klood','klood',NULL,NULL,NULL),(122556,'Vrouwtje Levy Klood','vrouwtje levy klood',NULL,NULL,NULL),(122557,'Anna Catrina Wagner','anna catrina wagner',NULL,NULL,NULL),(122558,'Alida Visser','alida visser',NULL,NULL,NULL),(122559,'Margrita van Dulcken','margrita van dulcken',NULL,NULL,NULL),(122560,'Jacoba Bonnier','jacoba bonnier',NULL,NULL,NULL),(122561,'Casstel','casstel',NULL,NULL,NULL),(122562,'Hester Maria van Casstel','hester maria van casstel',NULL,NULL,NULL),(122563,'Kratz','kratz',NULL,NULL,NULL),(122564,'Leopold Kratz','leopold kratz',NULL,NULL,NULL),(122565,'Simon Johannes Kleyn','simon johannes kleyn',NULL,NULL,NULL),(122566,'Klazina Langevelt','klazina langevelt',NULL,NULL,NULL),(122567,'Abigaël Salvador','abigaël salvador',NULL,NULL,NULL),(122568,'Geertruida Cornelia Hamers','geertruida cornelia hamers',NULL,NULL,NULL),(122569,'Petrus van Ooyen','petrus van ooyen',NULL,NULL,NULL),(122570,'Leenen','leenen',NULL,NULL,NULL),(122571,'Johannes Leenen','johannes leenen',NULL,NULL,NULL),(122572,'Griffyn','griffyn',NULL,NULL,NULL),(122573,'Jannetje Griffyn','jannetje griffyn',NULL,NULL,NULL),(122574,'Maria Catrina Dystelberge','maria catrina dystelberge',NULL,NULL,NULL),(122575,'Anna Christina van Ursel','anna christina van ursel',NULL,NULL,NULL),(122576,'Labon','labon',NULL,NULL,NULL),(122577,'Maria Labon','maria labon',NULL,NULL,NULL),(122578,'Maurits Allier','maurits allier',NULL,NULL,NULL),(122579,'Cornelia Maria Adriana van Ginneken','cornelia maria adriana van ginneken',NULL,NULL,NULL),(122580,'Johannes Hendrik de Waal','johannes hendrik de waal',NULL,NULL,NULL),(122581,'Reinier Harmanus de Neef','reinier harmanus de neef',NULL,NULL,NULL),(122582,'Johannes Gerrit Hubenet','johannes gerrit hubenet',NULL,NULL,NULL),(122583,'Koevoet','koevoet',NULL,NULL,NULL),(122584,'Johannes Henricus Koevoet','johannes henricus koevoet',NULL,NULL,NULL),(122585,'Tuinebreijer','tuinebreijer',NULL,NULL,NULL),(122586,'Jacobus Tuinebreijer','jacobus tuinebreijer',NULL,NULL,NULL),(122587,'Dirk Overduyn','dirk overduyn',NULL,NULL,NULL),(122588,'Johannes Antony Bucher','johannes antony bucher',NULL,NULL,NULL),(122589,'Nicolaus Joannes Christophorus Rutten','nicolaus joannes christophorus rutten',NULL,NULL,NULL),(122590,'Ulbrecht','ulbrecht',NULL,NULL,NULL),(122591,'Frans Ulbrecht','frans ulbrecht',NULL,NULL,NULL),(122592,'Lestrade','lestrade',NULL,NULL,NULL),(122593,'Jean Lestrade','jean lestrade',NULL,NULL,NULL),(122594,'Alexander Arnold le Jeune','alexander arnold le jeune',NULL,NULL,NULL),(122595,'Jakob Johan van Stapele','jakob johan van stapele',NULL,NULL,NULL),(122596,'Johan Alexander Adolph Gerlach','johan alexander adolph gerlach',NULL,NULL,NULL),(122597,'Wilhelm Frederik Ehnle','wilhelm frederik ehnle',NULL,NULL,NULL),(122598,'Elias Hartog van Weerden','elias hartog van weerden',NULL,NULL,NULL),(122599,'Jacobus Althuysen','jacobus althuysen',NULL,NULL,NULL),(122600,'Cornelis Donker','cornelis donker',NULL,NULL,NULL),(122601,'Joannes Teunisse','joannes teunisse',NULL,NULL,NULL),(122602,'Jacob Bles','jacob bles',NULL,NULL,NULL),(122603,'Georg Christoph Mertz','georg christoph mertz',NULL,NULL,NULL),(122604,'Joannes George Baltus','joannes george baltus',NULL,NULL,NULL),(122605,'Korving Roos','korving roos',NULL,NULL,NULL),(122606,'Geert Stein','geert stein',NULL,NULL,NULL),(122607,'Goedwalt','goedwalt',NULL,NULL,NULL),(122608,'Johanna Goedwalt','johanna goedwalt',NULL,NULL,NULL),(122609,'Corvink','corvink',NULL,NULL,NULL),(122610,'Willem Corvink','willem corvink',NULL,NULL,NULL),(122611,'Riemsdyk','riemsdyk',NULL,NULL,NULL),(122612,'Lucia Maria van Riemsdyk','lucia maria van riemsdyk',NULL,NULL,NULL),(122613,'Lambertus van Eyk','lambertus van eyk',NULL,NULL,NULL),(122614,'Mr. Leonard van de Kasteele','mr. leonard van de kasteele',NULL,NULL,NULL),(122615,'Maria Elisabeth van Achter','maria elisabeth van achter',NULL,NULL,NULL),(122616,'Maria Koelega','maria koelega',NULL,NULL,NULL),(122617,'Clobus','clobus',NULL,NULL,NULL),(122618,'Albertus Clobus','albertus clobus',NULL,NULL,NULL),(122619,'Elisabeth Willemina Cuypers','elisabeth willemina cuypers',NULL,NULL,NULL),(122620,'Kevers','kevers',NULL,NULL,NULL),(122621,'Cornelia Kevers','cornelia kevers',NULL,NULL,NULL),(122622,'Jan Reinhart','jan reinhart',NULL,NULL,NULL),(122623,'Kanzelaar','kanzelaar',NULL,NULL,NULL),(122624,'Maria Kanzelaar','maria kanzelaar',NULL,NULL,NULL),(122625,'Philip Gysbert Meulman','philip gysbert meulman',NULL,NULL,NULL),(122626,'Geertruy van Leeuwen','geertruy van leeuwen',NULL,NULL,NULL),(122627,'Fredrik van Ryswyk','fredrik van ryswyk',NULL,NULL,NULL),(122628,'Piet de Haan','piet de haan',NULL,NULL,NULL),(122629,'Kathrina','kathrina',NULL,NULL,NULL),(122630,'Louize','louize',NULL,NULL,NULL),(122631,'Johanna Kathrina Louize Korndorffer','johanna kathrina louize korndorffer',NULL,NULL,NULL),(122632,'Aread','aread',NULL,NULL,NULL),(122633,'Aread van Veen','aread van veen',NULL,NULL,NULL),(122634,'Elisabeth Holler','elisabeth holler',NULL,NULL,NULL),(122635,'Petronelia Rotteveel','petronelia rotteveel',NULL,NULL,NULL),(122636,'Gerardus Wilthagen','gerardus wilthagen',NULL,NULL,NULL),(122637,'Johannes Adrianus Jansen','johannes adrianus jansen',NULL,NULL,NULL),(122638,'Stehly','stehly',NULL,NULL,NULL),(122639,'Johan Hendrik Stehly','johan hendrik stehly',NULL,NULL,NULL),(122640,'Johanna van Valk','johanna van valk',NULL,NULL,NULL),(122641,'Jan Jacob den Appel','jan jacob den appel',NULL,NULL,NULL),(122642,'Gyn','gyn',NULL,NULL,NULL),(122643,'Anna Maria van Gyn','anna maria van gyn',NULL,NULL,NULL),(122644,'Pikmans','pikmans',NULL,NULL,NULL),(122645,'Adriana Pikmans','adriana pikmans',NULL,NULL,NULL),(122646,'Burer','burer',NULL,NULL,NULL),(122647,'Anna Catharina Burer','anna catharina burer',NULL,NULL,NULL),(122648,'Donswyk','donswyk',NULL,NULL,NULL),(122649,'Maria Josina Donswyk','maria josina donswyk',NULL,NULL,NULL),(122650,'Felikx','felikx',NULL,NULL,NULL),(122651,'Alida Felikx','alida felikx',NULL,NULL,NULL),(122652,'Wilhelmina Elisabeth Roodenburgh','wilhelmina elisabeth roodenburgh',NULL,NULL,NULL),(122653,'Frederie Christophe van der Emden','frederie christophe van der emden',NULL,NULL,NULL),(122654,'Makkaai','makkaai',NULL,NULL,NULL),(122655,'Jacoba Johanna Makkaai','jacoba johanna makkaai',NULL,NULL,NULL),(122656,'Alida van Leeuwen','alida van leeuwen',NULL,NULL,NULL),(122657,'Leentje Jacobs','leentje jacobs',NULL,NULL,NULL),(122658,'Cornelia Fredrika Krul','cornelia fredrika krul',NULL,NULL,NULL),(122659,'Duisje','duisje',NULL,NULL,NULL),(122660,'Duisje Elias van Emden','duisje elias van emden',NULL,NULL,NULL),(122661,'Susanna van Beek','susanna van beek',NULL,NULL,NULL),(122662,'Jacobus Hendricus van der Doef','jacobus hendricus van der doef',NULL,NULL,NULL),(122663,'Paulus Franchimon','paulus franchimon',NULL,NULL,NULL),(122664,'Jacob Lucas','jacob lucas',NULL,NULL,NULL),(122665,'Johannes Campers','johannes campers',NULL,NULL,NULL),(122666,'Hendrik Hennevelt','hendrik hennevelt',NULL,NULL,NULL),(122667,'Siebing','siebing',NULL,NULL,NULL),(122668,'Hendrica Sophia Siebing','hendrica sophia siebing',NULL,NULL,NULL),(122669,'Knor','knor',NULL,NULL,NULL),(122670,'Andries Knor','andries knor',NULL,NULL,NULL),(122671,'Hendrik Ontyt','hendrik ontyt',NULL,NULL,NULL),(122672,'Pieter Arnoldus de Vries','pieter arnoldus de vries',NULL,NULL,NULL),(122673,'Pieter Claudius Marchant','pieter claudius marchant',NULL,NULL,NULL),(122674,'Chartier','chartier',NULL,NULL,NULL),(122675,'Etienne Chartier de Fontenille','etienne chartier de fontenille',NULL,NULL,NULL),(122676,'Voogelsang','voogelsang',NULL,NULL,NULL),(122677,'Jacoba Voogelsang','jacoba voogelsang',NULL,NULL,NULL),(122678,'Schage','schage',NULL,NULL,NULL),(122679,'Elisabeth Schage','elisabeth schage',NULL,NULL,NULL),(122680,'Henrietta Christina van der Brugh','henrietta christina van der brugh',NULL,NULL,NULL),(122681,'Grevers','grevers',NULL,NULL,NULL),(122682,'Bernardus Grevers','bernardus grevers',NULL,NULL,NULL),(122683,'Helena van den Berk','helena van den berk',NULL,NULL,NULL),(122684,'Ekke','ekke',NULL,NULL,NULL),(122685,'Ekke de Waart','ekke de waart',NULL,NULL,NULL),(122686,'Ahrendts','ahrendts',NULL,NULL,NULL),(122687,'Wilhelmus Cornelius Ahrendts','wilhelmus cornelius ahrendts',NULL,NULL,NULL),(122688,'Georguis','georguis',NULL,NULL,NULL),(122689,'Georguis Mattheus Siegfried','georguis mattheus siegfried',NULL,NULL,NULL),(122690,'Wierman','wierman',NULL,NULL,NULL),(122691,'Gysberta Wierman','gysberta wierman',NULL,NULL,NULL),(122692,'Henderik van Loenen','henderik van loenen',NULL,NULL,NULL),(122693,'Henderika Rynders','henderika rynders',NULL,NULL,NULL),(122694,'Haverkoren','haverkoren',NULL,NULL,NULL),(122695,'Johanna Cornelia Haverkoren','johanna cornelia haverkoren',NULL,NULL,NULL),(122696,'Catharina Ontyt','catharina ontyt',NULL,NULL,NULL),(122697,'Roesou','roesou',NULL,NULL,NULL),(122698,'Anna Roesou','anna roesou',NULL,NULL,NULL),(122699,'Johan Philip Cronau','johan philip cronau',NULL,NULL,NULL),(122700,'Adriaan Pieter Dingemans','adriaan pieter dingemans',NULL,NULL,NULL),(122701,'Teuntje Pennekamp','teuntje pennekamp',NULL,NULL,NULL),(122702,'Johanna Dina Raadt','johanna dina raadt',NULL,NULL,NULL),(122703,'Cornelia Elisabeth van Rysen','cornelia elisabeth van rysen',NULL,NULL,NULL),(122704,'Gerrit Jan de Bie','gerrit jan de bie',NULL,NULL,NULL),(122705,'Driemeyer','driemeyer',NULL,NULL,NULL),(122706,'Johan Adolph Driemeyer','johan adolph driemeyer',NULL,NULL,NULL),(122707,'Suzetta','suzetta',NULL,NULL,NULL),(122708,'Gezellen','gezellen',NULL,NULL,NULL),(122709,'Suzetta Maria Gezellen','suzetta maria gezellen',NULL,NULL,NULL),(122710,'Maria Knoester','maria knoester',NULL,NULL,NULL),(122711,'Hendrik van Elst','hendrik van elst',NULL,NULL,NULL),(122712,'Leentje Doon','leentje doon',NULL,NULL,NULL),(122713,'Hurk','hurk',NULL,NULL,NULL),(122714,'Arie van Hurk','arie van hurk',NULL,NULL,NULL),(122715,'Engenraam','engenraam',NULL,NULL,NULL),(122716,'Pieter Engenraam','pieter engenraam',NULL,NULL,NULL),(122717,'Maria Jansen','maria jansen',NULL,NULL,NULL),(122718,'Jacoba Jansen','jacoba jansen',NULL,NULL,NULL),(122719,'Harmsel','harmsel',NULL,NULL,NULL),(122720,'Mientje Harmsel','mientje harmsel',NULL,NULL,NULL),(122721,'Josi','josi',NULL,NULL,NULL),(122722,'Anna Catharina Josi','anna catharina josi',NULL,NULL,NULL),(122723,'Johannes Bruno','johannes bruno',NULL,NULL,NULL),(122724,'Maria Martha Cornelia de Normandie','maria martha cornelia de normandie',NULL,NULL,NULL),(122725,'Evelard','evelard',NULL,NULL,NULL),(122726,'Pierre Evelard','pierre evelard',NULL,NULL,NULL),(122727,'Coenhart','coenhart',NULL,NULL,NULL),(122728,'Elisabeth Coenhart','elisabeth coenhart',NULL,NULL,NULL),(122729,'Maria Roymans','maria roymans',NULL,NULL,NULL),(122730,'Klazina Johanna den Heyer','klazina johanna den heyer',NULL,NULL,NULL),(122731,'Breedveldt','breedveldt',NULL,NULL,NULL),(122732,'Françiscus Hendericus Breedveldt','françiscus hendericus breedveldt',NULL,NULL,NULL),(122733,'Magtilda','magtilda',NULL,NULL,NULL),(122734,'Magtilda Barendina Haakmeester','magtilda barendina haakmeester',NULL,NULL,NULL),(122735,'Notarius','notarius',NULL,NULL,NULL),(122736,'Sophia Magdalena Notarius','sophia magdalena notarius',NULL,NULL,NULL),(122737,'Eysenbroek','eysenbroek',NULL,NULL,NULL),(122738,'Hendrik Eysenbroek','hendrik eysenbroek',NULL,NULL,NULL),(122739,'Hendrik van der Beek','hendrik van der beek',NULL,NULL,NULL),(122740,'Anttes','anttes',NULL,NULL,NULL),(122741,'Christiaan Hendrik Anttes','christiaan hendrik anttes',NULL,NULL,NULL),(122742,'Hussen','hussen',NULL,NULL,NULL),(122743,'Johannes Albertus Hussen','johannes albertus hussen',NULL,NULL,NULL),(122744,'Laffra','laffra',NULL,NULL,NULL),(122745,'Hendrica Laffra','hendrica laffra',NULL,NULL,NULL),(122746,'Benjamin Mook','benjamin mook',NULL,NULL,NULL),(122747,'Vuure','vuure',NULL,NULL,NULL),(122748,'Dirkje van Vuure','dirkje van vuure',NULL,NULL,NULL),(122749,'Marinus Jacobus Adrianus','marinus jacobus adrianus',NULL,NULL,NULL),(122750,'Helena Susanna Maria','helena susanna maria',NULL,NULL,NULL),(122751,'Hortensia','hortensia',NULL,NULL,NULL),(122752,'Antonetta Hortensia','antonetta hortensia',NULL,NULL,NULL),(122753,'Charlotta Annetta','charlotta annetta',NULL,NULL,NULL),(122754,'Carolus Johannes','carolus johannes',NULL,NULL,NULL),(122755,'Hendrica Maria','hendrica maria',NULL,NULL,NULL),(122756,'Frederik Willem Johannes Mansvelt Beek','frederik willem johannes mansvelt beek',NULL,NULL,NULL),(122757,'Jean Charles van der Woerd','jean charles van der woerd',NULL,NULL,NULL),(122758,'Johann Conrad Stein','johann conrad stein',NULL,NULL,NULL),(122759,'Johan Georg Wiedeman','johan georg wiedeman',NULL,NULL,NULL),(122760,'Michiel Bobbink','michiel bobbink',NULL,NULL,NULL),(122761,'Aleydis','aleydis',NULL,NULL,NULL),(122762,'Jean Aleydis van Rhee','jean aleydis van rhee',NULL,NULL,NULL),(122763,'Schoep','schoep',NULL,NULL,NULL),(122764,'Jan Schoep','jan schoep',NULL,NULL,NULL),(122765,'Coenraat Jacob Kersten','coenraat jacob kersten',NULL,NULL,NULL),(122766,'Henri Jean Paul Frederic Reynaud','henri jean paul frederic reynaud',NULL,NULL,NULL),(122767,'Johan Willem Mandeau','johan willem mandeau',NULL,NULL,NULL),(122768,'Eyden','eyden',NULL,NULL,NULL),(122769,'Jean Antoine Henri van der Eyden','jean antoine henri van der eyden',NULL,NULL,NULL),(122770,'Jacobus Wieland','jacobus wieland',NULL,NULL,NULL),(122771,'Andries Gelauff','andries gelauff',NULL,NULL,NULL),(122772,'Corporaal','corporaal',NULL,NULL,NULL),(122773,'Willem Egbert Corporaal','willem egbert corporaal',NULL,NULL,NULL),(122774,'Peursen','peursen',NULL,NULL,NULL),(122775,'David van Peursen','david van peursen',NULL,NULL,NULL),(122776,'Jacobus Tieboel','jacobus tieboel',NULL,NULL,NULL),(122777,'Arend van Leeuwen','arend van leeuwen',NULL,NULL,NULL),(122778,'Jean Pierre Peters','jean pierre peters',NULL,NULL,NULL),(122779,'Pieter Elsing','pieter elsing',NULL,NULL,NULL),(122780,'Pieter Wilhelmus Bell','pieter wilhelmus bell',NULL,NULL,NULL),(122781,'Kornelis Bron','kornelis bron',NULL,NULL,NULL),(122782,'Frank Varkevisser','frank varkevisser',NULL,NULL,NULL),(122783,'Störckel','störckel',NULL,NULL,NULL),(122784,'Caspar Störckel','caspar störckel',NULL,NULL,NULL),(122785,'Willem George Frederik Terlaak','willem george frederik terlaak',NULL,NULL,NULL),(122786,'Gualtherus Holtius','gualtherus holtius',NULL,NULL,NULL),(122787,'Rozink','rozink',NULL,NULL,NULL),(122788,'Geertje Rozink','geertje rozink',NULL,NULL,NULL),(122789,'Dreyver','dreyver',NULL,NULL,NULL),(122790,'Neeltje den Dreyver','neeltje den dreyver',NULL,NULL,NULL),(122791,'Zeggele','zeggele',NULL,NULL,NULL),(122792,'Henderica van Zeggele','henderica van zeggele',NULL,NULL,NULL),(122793,'Dommelo','dommelo',NULL,NULL,NULL),(122794,'Maria Dorothea van Dommelo','maria dorothea van dommelo',NULL,NULL,NULL),(122795,'Hermina ter Braake','hermina ter braake',NULL,NULL,NULL),(122796,'Roosje Levy Simons','roosje levy simons',NULL,NULL,NULL),(122797,'Sophia Eleonora Gebhardt','sophia eleonora gebhardt',NULL,NULL,NULL),(122798,'Loohuyse','loohuyse',NULL,NULL,NULL),(122799,'Gesina Loohuyse','gesina loohuyse',NULL,NULL,NULL),(122800,'Philippus Bruls','philippus bruls',NULL,NULL,NULL),(122801,'Maria Theresia Hameyer','maria theresia hameyer',NULL,NULL,NULL),(122802,'Lodewyk Cassa','lodewyk cassa',NULL,NULL,NULL),(122803,'Petronella Verheyen','petronella verheyen',NULL,NULL,NULL),(122804,'Christiaan de Vet','christiaan de vet',NULL,NULL,NULL),(122805,'Blokhuysen','blokhuysen',NULL,NULL,NULL),(122806,'Adrianus Blokhuysen','adrianus blokhuysen',NULL,NULL,NULL),(122807,'Henriette Jacoba van Andringa de Kempenaer','henriette jacoba van andringa de kempenaer',NULL,NULL,NULL),(122808,'Debora de Lugt','debora de lugt',NULL,NULL,NULL),(122809,'Knosenburg','knosenburg',NULL,NULL,NULL),(122810,'Pieter Willem Knosenburg','pieter willem knosenburg',NULL,NULL,NULL),(122811,'Maria de Bruyn','maria de bruyn',NULL,NULL,NULL),(122812,'Petronella Elisabeth van Bommel','petronella elisabeth van bommel',NULL,NULL,NULL),(122813,'Reinier Hermanus de Neeff','reinier hermanus de neeff',NULL,NULL,NULL),(122814,'Daman','daman',NULL,NULL,NULL),(122815,'Joseph Daman','joseph daman',NULL,NULL,NULL),(122816,'Duyfje Abraham','duyfje abraham',NULL,NULL,NULL),(122817,'Hendrik Hertog','hendrik hertog',NULL,NULL,NULL),(122818,'Pieter Dake','pieter dake',NULL,NULL,NULL),(122819,'Neeltje Schaap','neeltje schaap',NULL,NULL,NULL),(122820,'Anna Cornelia Janssen','anna cornelia janssen',NULL,NULL,NULL),(122821,'Jonas Jacob van der Sluis','jonas jacob van der sluis',NULL,NULL,NULL),(122822,'Elisabeth Reegenboog','elisabeth reegenboog',NULL,NULL,NULL),(122823,'Nieuwenhuyse','nieuwenhuyse',NULL,NULL,NULL),(122824,'Machiel Nieuwenhuyse','machiel nieuwenhuyse',NULL,NULL,NULL),(122825,'Willem Giesbers','willem giesbers',NULL,NULL,NULL),(122826,'Arendze','arendze',NULL,NULL,NULL),(122827,'Maria Arendze','maria arendze',NULL,NULL,NULL),(122828,'Catharina Gysberta Boellaard','catharina gysberta boellaard',NULL,NULL,NULL),(122829,'Zakkee','zakkee',NULL,NULL,NULL),(122830,'Françiscus Zakkee','françiscus zakkee',NULL,NULL,NULL),(122831,'Johan Pypers','johan pypers',NULL,NULL,NULL),(122832,'Gerardus de Heer','gerardus de heer',NULL,NULL,NULL),(122833,'Buter','buter',NULL,NULL,NULL),(122834,'Henderica Buter','henderica buter',NULL,NULL,NULL),(122835,'Johan Pieter Kop','johan pieter kop',NULL,NULL,NULL),(122836,'Jacob Dirk','jacob dirk',NULL,NULL,NULL),(122837,'Reynirus','reynirus',NULL,NULL,NULL),(122838,'Rademaakers','rademaakers',NULL,NULL,NULL),(122839,'Reynirus Rademaakers','reynirus rademaakers',NULL,NULL,NULL),(122840,'Petronella van Ryn','petronella van ryn',NULL,NULL,NULL),(122841,'Wouterus de Nooy','wouterus de nooy',NULL,NULL,NULL),(122842,'Willemina Mansvelt','willemina mansvelt',NULL,NULL,NULL),(122843,'Hendrik van den Brink','hendrik van den brink',NULL,NULL,NULL),(122844,'Pieter Duhrer','pieter duhrer',NULL,NULL,NULL),(122845,'Chiele','chiele',NULL,NULL,NULL),(122846,'Marytje Chiele Toet','marytje chiele toet',NULL,NULL,NULL),(122847,'Johannes van Brussel','johannes van brussel',NULL,NULL,NULL),(122848,'Knauf','knauf',NULL,NULL,NULL),(122849,'Valentyn Knauf','valentyn knauf',NULL,NULL,NULL),(122850,'Maria Maurer','maria maurer',NULL,NULL,NULL),(122851,'Duyzen','duyzen',NULL,NULL,NULL),(122852,'Cornelis van Duyzen','cornelis van duyzen',NULL,NULL,NULL),(122853,'Clara Johanna van Dalem','clara johanna van dalem',NULL,NULL,NULL),(122854,'Maria Bredero','maria bredero',NULL,NULL,NULL),(122855,'Römerin','römerin',NULL,NULL,NULL),(122856,'Martha Elisabeth Römerin','martha elisabeth römerin',NULL,NULL,NULL),(122857,'Johannes Arnoldus Quirinus de Rooy','johannes arnoldus quirinus de rooy',NULL,NULL,NULL),(122858,'Johanna Paling','johanna paling',NULL,NULL,NULL),(122859,'Marcus Verveer','marcus verveer',NULL,NULL,NULL),(122860,'Maria van Velsen','maria van velsen',NULL,NULL,NULL),(122861,'Alida Mulder','alida mulder',NULL,NULL,NULL),(122862,'Tartwyk','tartwyk',NULL,NULL,NULL),(122863,'Hendrik Jacobus van Tartwyk','hendrik jacobus van tartwyk',NULL,NULL,NULL),(122864,'Anna Walland','anna walland',NULL,NULL,NULL),(122865,'Holsteyn','holsteyn',NULL,NULL,NULL),(122866,'Anna Geertruida Holsteyn','anna geertruida holsteyn',NULL,NULL,NULL),(122867,'Israël Enthoven','israël enthoven',NULL,NULL,NULL),(122868,'Maria Theodora Heymans','maria theodora heymans',NULL,NULL,NULL),(122869,'Proeme','proeme',NULL,NULL,NULL),(122870,'Johannes Proeme','johannes proeme',NULL,NULL,NULL),(122871,'Johan Lodewyk Stein','johan lodewyk stein',NULL,NULL,NULL),(122872,'Leenderd van der Steen','leenderd van der steen',NULL,NULL,NULL),(122873,'Barrensteen','barrensteen',NULL,NULL,NULL),(122874,'Geertruida Helena de Barrensteen','geertruida helena de barrensteen',NULL,NULL,NULL),(122875,'Henrietta Cornelia Heeneman','henrietta cornelia heeneman',NULL,NULL,NULL),(122876,'Margaretha Magdalena Köhler','margaretha magdalena köhler',NULL,NULL,NULL),(122877,'Matthys Verboekhorst','matthys verboekhorst',NULL,NULL,NULL),(122878,'Huyzer','huyzer',NULL,NULL,NULL),(122879,'Johannes Hendrik Huyzer','johannes hendrik huyzer',NULL,NULL,NULL),(122880,'Hobeck','hobeck',NULL,NULL,NULL),(122881,'Maria Sophia Wilhelmina von Hobeck','maria sophia wilhelmina von hobeck',NULL,NULL,NULL),(122882,'Wilhelmina Bekol','wilhelmina bekol',NULL,NULL,NULL),(122883,'Philippina Bekol','philippina bekol',NULL,NULL,NULL),(122884,'Anna Heymans','anna heymans',NULL,NULL,NULL),(122885,'Anna Helena de Famars','anna helena de famars',NULL,NULL,NULL),(122886,'Helena Johanna van den Bergh','helena johanna van den bergh',NULL,NULL,NULL),(122887,'Margaretha Elisabeth Behmer','margaretha elisabeth behmer',NULL,NULL,NULL),(122888,'Mallenofsky','mallenofsky',NULL,NULL,NULL),(122889,'Bonifacius Mallenofsky','bonifacius mallenofsky',NULL,NULL,NULL),(122890,'Cornelis van Eeden','cornelis van eeden',NULL,NULL,NULL),(122891,'Hieronimus Wilhelmus Slicher','hieronimus wilhelmus slicher',NULL,NULL,NULL),(122892,'Hardam','hardam',NULL,NULL,NULL),(122893,'Helena Maria Elisabeth Hardam','helena maria elisabeth hardam',NULL,NULL,NULL),(122894,'Sebastiaan Goudart','sebastiaan goudart',NULL,NULL,NULL),(122895,'Salaves','salaves',NULL,NULL,NULL),(122896,'Sara Salaves','sara salaves',NULL,NULL,NULL),(122897,'Esther Philippina Vintcent','esther philippina vintcent',NULL,NULL,NULL),(122898,'Angenis Beck','angenis beck',NULL,NULL,NULL),(122899,'Cornelia la Grand','cornelia la grand',NULL,NULL,NULL),(122900,'Johannes Albertus van Olphen','johannes albertus van olphen',NULL,NULL,NULL),(122901,'Jean Jaques Brutel de la Rivière','jean jaques brutel de la rivière',NULL,NULL,NULL),(122902,'Sick','sick',NULL,NULL,NULL),(122903,'Johan Wilhelm Sick','johan wilhelm sick',NULL,NULL,NULL),(122904,'Ary Huysman','ary huysman',NULL,NULL,NULL),(122905,'Hezler','hezler',NULL,NULL,NULL),(122906,'Maria Elisabeth Hezler','maria elisabeth hezler',NULL,NULL,NULL),(122907,'Antje Mulder','antje mulder',NULL,NULL,NULL),(122908,'Jacoba Oosterveen','jacoba oosterveen',NULL,NULL,NULL),(122909,'Johannes van der Zyl','johannes van der zyl',NULL,NULL,NULL),(122910,'Jacobus Verhey','jacobus verhey',NULL,NULL,NULL),(122911,'Maagje','maagje',NULL,NULL,NULL),(122912,'Maagje van Gennep','maagje van gennep',NULL,NULL,NULL),(122913,'Hendrik Peter Wynen','hendrik peter wynen',NULL,NULL,NULL),(122914,'Albertus de Jager','albertus de jager',NULL,NULL,NULL),(122915,'Pieter Herman Vockestaert','pieter herman vockestaert',NULL,NULL,NULL),(122916,'Loodewyk','loodewyk',NULL,NULL,NULL),(122917,'Filippus Loodewyk','filippus loodewyk',NULL,NULL,NULL),(122918,'George Philip Kits','george philip kits',NULL,NULL,NULL),(122919,'Isbrucker','isbrucker',NULL,NULL,NULL),(122920,'Ryk David Isbrucker','ryk david isbrucker',NULL,NULL,NULL),(122921,'Dirk Groen','dirk groen',NULL,NULL,NULL),(122922,'Stembor','stembor',NULL,NULL,NULL),(122923,'Petrus Joannes Stembor','petrus joannes stembor',NULL,NULL,NULL),(122924,'Paulus Josephus Copper','paulus josephus copper',NULL,NULL,NULL),(122925,'Cornelius Ryp','cornelius ryp',NULL,NULL,NULL),(122926,'Joannes Hermanus Henricus Wennekers','joannes hermanus henricus wennekers',NULL,NULL,NULL),(122927,'Jacobus den Heyer','jacobus den heyer',NULL,NULL,NULL),(122928,'Storyn','storyn',NULL,NULL,NULL),(122929,'Jacobus Johannes Storyn','jacobus johannes storyn',NULL,NULL,NULL),(122930,'Cerard','cerard',NULL,NULL,NULL),(122931,'Cerard Jean Marie Mulder','cerard jean marie mulder',NULL,NULL,NULL),(122932,'Lanthen','lanthen',NULL,NULL,NULL),(122933,'Jacobus van Lanthen','jacobus van lanthen',NULL,NULL,NULL),(122934,'Françiscus Daniel Schenk','françiscus daniel schenk',NULL,NULL,NULL),(122935,'Evert Knoester','evert knoester',NULL,NULL,NULL),(122936,'Petrus Driessens','petrus driessens',NULL,NULL,NULL),(122937,'Israel Samuel Blok','israel samuel blok',NULL,NULL,NULL),(122938,'Mattheus Thesingh','mattheus thesingh',NULL,NULL,NULL),(122939,'Ohrlof','ohrlof',NULL,NULL,NULL),(122940,'Georg Christoffel Ohrlof','georg christoffel ohrlof',NULL,NULL,NULL),(122941,'Cornelis Janson','cornelis janson',NULL,NULL,NULL),(122942,'Abraham Nepveu','abraham nepveu',NULL,NULL,NULL),(122943,'Fremis','fremis',NULL,NULL,NULL),(122944,'Pierre Joseph Fremis','pierre joseph fremis',NULL,NULL,NULL),(122945,'Adrianus Cornelis Borsboom','adrianus cornelis borsboom',NULL,NULL,NULL),(122946,'Jonkheer Willem Gustaaf Jacob','jonkheer willem gustaaf jacob',NULL,NULL,NULL),(122947,'Jean Pierre Nicolas Welsch','jean pierre nicolas welsch',NULL,NULL,NULL),(122948,'Rutgerus van Eck','rutgerus van eck',NULL,NULL,NULL),(122949,'Georg Christiaan Wieland','georg christiaan wieland',NULL,NULL,NULL),(122950,'Akkerboom','akkerboom',NULL,NULL,NULL),(122951,'Willem Akkerboom','willem akkerboom',NULL,NULL,NULL),(122952,'Engelinus','engelinus',NULL,NULL,NULL),(122953,'Engelinus Nieuwen','engelinus nieuwen',NULL,NULL,NULL),(122954,'Kloosterhuysen','kloosterhuysen',NULL,NULL,NULL),(122955,'Nicolaas Cornelis Kloosterhuysen','nicolaas cornelis kloosterhuysen',NULL,NULL,NULL),(122956,'Antonie Martyn','antonie martyn',NULL,NULL,NULL),(122957,'Stephanus de Keyser','stephanus de keyser',NULL,NULL,NULL),(122958,'Becquer','becquer',NULL,NULL,NULL),(122959,'Wilhelm Bernard Jacob Becquer','wilhelm bernard jacob becquer',NULL,NULL,NULL),(122960,'Maximiliaan Janssen','maximiliaan janssen',NULL,NULL,NULL),(122961,'Drope','drope',NULL,NULL,NULL),(122962,'Leendert Drope','leendert drope',NULL,NULL,NULL),(122963,'Johannes Dietz','johannes dietz',NULL,NULL,NULL),(122964,'Hendrik Carel Wunderlich','hendrik carel wunderlich',NULL,NULL,NULL),(122965,'Salom Zurkann','salom zurkann',NULL,NULL,NULL),(122966,'Arend Stuiver','arend stuiver',NULL,NULL,NULL),(122967,'Zindel','zindel',NULL,NULL,NULL),(122968,'Matthias Zindel','matthias zindel',NULL,NULL,NULL),(122969,'Waltherus Bertrand','waltherus bertrand',NULL,NULL,NULL),(122970,'Mr. Pieter Buiskes','mr. pieter buiskes',NULL,NULL,NULL),(122971,'Falge','falge',NULL,NULL,NULL),(122972,'Johan Herman van Falge','johan herman van falge',NULL,NULL,NULL),(122973,'Ryndert','ryndert',NULL,NULL,NULL),(122974,'Ryndert Baron Snouckaert van Schauburg','ryndert baron snouckaert van schauburg',NULL,NULL,NULL),(122975,'Verbeck','verbeck',NULL,NULL,NULL),(122976,'Jean Gerard Verbeck','jean gerard verbeck',NULL,NULL,NULL),(122977,'Schönebeek','schönebeek',NULL,NULL,NULL),(122978,'Joannes Henricus Josephus Schönebeek','joannes henricus josephus schönebeek',NULL,NULL,NULL),(122979,'Johan Theodoor Braun','johan theodoor braun',NULL,NULL,NULL),(122980,'Brokking','brokking',NULL,NULL,NULL),(122981,'Hendrik Jan Brokking','hendrik jan brokking',NULL,NULL,NULL),(122982,'Pieter Cornelis de Peypers','pieter cornelis de peypers',NULL,NULL,NULL),(122983,'Huybert van de Watering','huybert van de watering',NULL,NULL,NULL),(122984,'Hermanus Roos','hermanus roos',NULL,NULL,NULL),(122985,'Martinus Werner','martinus werner',NULL,NULL,NULL),(122986,'Cornelis van der Roest','cornelis van der roest',NULL,NULL,NULL),(122987,'Kanne','kanne',NULL,NULL,NULL),(122988,'Françiscus Kanne','françiscus kanne',NULL,NULL,NULL),(122989,'Henderikus Meyer','henderikus meyer',NULL,NULL,NULL),(122990,'Geevers','geevers',NULL,NULL,NULL),(122991,'Jasper Geevers','jasper geevers',NULL,NULL,NULL),(122992,'Jacob Pieter Deur','jacob pieter deur',NULL,NULL,NULL),(122993,'Laurens Clement','laurens clement',NULL,NULL,NULL),(122994,'Pleun','pleun',NULL,NULL,NULL),(122995,'Pleun van Vucht','pleun van vucht',NULL,NULL,NULL),(122996,'Oosterlingh','oosterlingh',NULL,NULL,NULL),(122997,'Theodorus Marius van Goor den Oosterlingh','theodorus marius van goor den oosterlingh',NULL,NULL,NULL),(122998,'Adrianus van Oosten','adrianus van oosten',NULL,NULL,NULL),(122999,'Levenberg','levenberg',NULL,NULL,NULL),(123000,'Isaac Levenberg','isaac levenberg',NULL,NULL,NULL),(123001,'Matla','matla',NULL,NULL,NULL),(123002,'Hubertus Matla','hubertus matla',NULL,NULL,NULL),(123003,'Jurriaan Siliakus','jurriaan siliakus',NULL,NULL,NULL),(123004,'Willem Frederik van Deelen','willem frederik van deelen',NULL,NULL,NULL),(123005,'Jacobus Carpentier','jacobus carpentier',NULL,NULL,NULL),(123006,'Kornelis Verboom','kornelis verboom',NULL,NULL,NULL),(123007,'Ary de Kater','ary de kater',NULL,NULL,NULL),(123008,'Breuil','breuil',NULL,NULL,NULL),(123009,'Guillaume du Breuil','guillaume du breuil',NULL,NULL,NULL),(123010,'Hermanus Regenboog','hermanus regenboog',NULL,NULL,NULL),(123011,'Jacobus Johannes van Rooy','jacobus johannes van rooy',NULL,NULL,NULL),(123012,'Gouay','gouay',NULL,NULL,NULL),(123013,'Louis Marin Gouay','louis marin gouay',NULL,NULL,NULL),(123014,'Cornelis Tuit','cornelis tuit',NULL,NULL,NULL),(123015,'Catrina Maria Munnikhuyzen','catrina maria munnikhuyzen',NULL,NULL,NULL),(123016,'Rynier Scheffert','rynier scheffert',NULL,NULL,NULL),(123017,'Hermanus Daniel van Elzelingen','hermanus daniel van elzelingen',NULL,NULL,NULL),(123018,'Johan Andries Medenbach','johan andries medenbach',NULL,NULL,NULL),(123019,'Gerhardus Martinus van Wielik','gerhardus martinus van wielik',NULL,NULL,NULL),(123020,'Cornelia van Oort','cornelia van oort',NULL,NULL,NULL),(123021,'Schuppers','schuppers',NULL,NULL,NULL),(123022,'Alida Schuppers','alida schuppers',NULL,NULL,NULL),(123023,'Ferret','ferret',NULL,NULL,NULL),(123024,'Christiaan Willem Ferret','christiaan willem ferret',NULL,NULL,NULL),(123025,'Reinderd','reinderd',NULL,NULL,NULL),(123026,'Reinderd Byleveld','reinderd byleveld',NULL,NULL,NULL),(123027,'Lodewyk Gerrit Streng','lodewyk gerrit streng',NULL,NULL,NULL),(123028,'Pieter Oudelande','pieter oudelande',NULL,NULL,NULL),(123029,'Vrouwtje Petit','vrouwtje petit',NULL,NULL,NULL),(123030,'Gerarda Maria Meulman','gerarda maria meulman',NULL,NULL,NULL),(123031,'Johanna Hendrika Verboom','johanna hendrika verboom',NULL,NULL,NULL),(123032,'Syfke','syfke',NULL,NULL,NULL),(123033,'Cornelis Jacobus Syfke','cornelis jacobus syfke',NULL,NULL,NULL),(123034,'Roi','roi',NULL,NULL,NULL),(123035,'Marianne le Roi','marianne le roi',NULL,NULL,NULL),(123036,'Helena Koens','helena koens',NULL,NULL,NULL),(123037,'Anna Catrina Hofman','anna catrina hofman',NULL,NULL,NULL),(123038,'Catrina Martyn','catrina martyn',NULL,NULL,NULL),(123039,'Louis Joseph Beauvois','louis joseph beauvois',NULL,NULL,NULL),(123040,'Dina Brand','dina brand',NULL,NULL,NULL),(123041,'Jaques Philippe Joseph Giovanelly','jaques philippe joseph giovanelly',NULL,NULL,NULL),(123042,'Diemert','diemert',NULL,NULL,NULL),(123043,'Neeltje van Diemert','neeltje van diemert',NULL,NULL,NULL),(123044,'Hester van Aanhout','hester van aanhout',NULL,NULL,NULL),(123045,'Johanna Geertruida Staal','johanna geertruida staal',NULL,NULL,NULL),(123046,'Franciscus Antonie van der Beek','franciscus antonie van der beek',NULL,NULL,NULL),(123047,'Naatje Veldhoven','naatje veldhoven',NULL,NULL,NULL),(123048,'Coenraad van der Houven','coenraad van der houven',NULL,NULL,NULL),(123049,'Halewyn','halewyn',NULL,NULL,NULL),(123050,'Abraham Halewyn','abraham halewyn',NULL,NULL,NULL),(123051,'Johanna van der Spek','johanna van der spek',NULL,NULL,NULL),(123052,'Judith Marcus','judith marcus',NULL,NULL,NULL),(123053,'Magloire','magloire',NULL,NULL,NULL),(123054,'Drancourt','drancourt',NULL,NULL,NULL),(123055,'Magloire Felix Toussaint Drancourt','magloire felix toussaint drancourt',NULL,NULL,NULL),(123056,'Justina Sophia Carolina Henrietta Muyser','justina sophia carolina henrietta muyser',NULL,NULL,NULL),(123057,'Maria Westerhoek','maria westerhoek',NULL,NULL,NULL),(123058,'Johanna van der Groen','johanna van der groen',NULL,NULL,NULL),(123059,'Johanna Adriana Verduyn','johanna adriana verduyn',NULL,NULL,NULL),(123060,'Johan Ulrich Jung','johan ulrich jung',NULL,NULL,NULL),(123061,'Helena van Olphen','helena van olphen',NULL,NULL,NULL),(123062,'Zalomina','zalomina',NULL,NULL,NULL),(123063,'Ifabella','ifabella',NULL,NULL,NULL),(123064,'Zalomina Ifabella Bernardina Immink','zalomina ifabella bernardina immink',NULL,NULL,NULL),(123065,'Jeannette de Vries','jeannette de vries',NULL,NULL,NULL),(123066,'Harmanus van Aanhout','harmanus van aanhout',NULL,NULL,NULL),(123067,'Schreyner','schreyner',NULL,NULL,NULL),(123068,'Maria Theresia Schreyner','maria theresia schreyner',NULL,NULL,NULL),(123069,'Jacob George Alexander Clant','jacob george alexander clant',NULL,NULL,NULL),(123070,'Jean Pypers','jean pypers',NULL,NULL,NULL),(123071,'Jouanne','jouanne',NULL,NULL,NULL),(123072,'Seyfert','seyfert',NULL,NULL,NULL),(123073,'Marie Anne Jouanne Seyfert','marie anne jouanne seyfert',NULL,NULL,NULL),(123074,'Jacoba Maria Scheurleer','jacoba maria scheurleer',NULL,NULL,NULL),(123075,'Danselaer','danselaer',NULL,NULL,NULL),(123076,'Jannetje Danselaer','jannetje danselaer',NULL,NULL,NULL),(123077,'Willem Karel de Haan','willem karel de haan',NULL,NULL,NULL),(123078,'Dirk Hagen','dirk hagen',NULL,NULL,NULL),(123079,'Anna Elisabeth Voyer','anna elisabeth voyer',NULL,NULL,NULL),(123080,'Andries Dake','andries dake',NULL,NULL,NULL),(123081,'Johan Daniel Stork','johan daniel stork',NULL,NULL,NULL),(123082,'Margaretha Wilhelmina Solleveld','margaretha wilhelmina solleveld',NULL,NULL,NULL),(123083,'Catrina Wilhelmina van der Klos','catrina wilhelmina van der klos',NULL,NULL,NULL),(123084,'Maria Bekker','maria bekker',NULL,NULL,NULL),(123085,'Coenraad Muller','coenraad muller',NULL,NULL,NULL),(123086,'Mr. Rugier van Alderwerelt','mr. rugier van alderwerelt',NULL,NULL,NULL),(123087,'Dykhuize','dykhuize',NULL,NULL,NULL),(123088,'Gysbert Dykhuize','gysbert dykhuize',NULL,NULL,NULL),(123089,'Gardien','gardien',NULL,NULL,NULL),(123090,'Pieter Abraham Gardien','pieter abraham gardien',NULL,NULL,NULL),(123091,'Anton Koene','anton koene',NULL,NULL,NULL),(123092,'Anna Catrina Schram','anna catrina schram',NULL,NULL,NULL),(123093,'Cornelia Jansen','cornelia jansen',NULL,NULL,NULL),(123094,'Nikolaas Voerman','nikolaas voerman',NULL,NULL,NULL),(123095,'Lezenne','lezenne',NULL,NULL,NULL),(123096,'Maria de Lezenne','maria de lezenne',NULL,NULL,NULL),(123097,'Hermina Catrina Heyn','hermina catrina heyn',NULL,NULL,NULL),(123098,'Maria Schoenmaker','maria schoenmaker',NULL,NULL,NULL),(123099,'Josephina Catharina van Lit','josephina catharina van lit',NULL,NULL,NULL),(123100,'Henderik Mentz','henderik mentz',NULL,NULL,NULL),(123101,'Agnita','agnita',NULL,NULL,NULL),(123102,'Agnita van Wees','agnita van wees',NULL,NULL,NULL),(123103,'Johanna de Man','johanna de man',NULL,NULL,NULL),(123104,'Dannenburg','dannenburg',NULL,NULL,NULL),(123105,'Cornelis Dannenburg','cornelis dannenburg',NULL,NULL,NULL),(123106,'Anna Henriks','anna henriks',NULL,NULL,NULL),(123107,'Johannes Willem Peppel','johannes willem peppel',NULL,NULL,NULL),(123108,'Rehorst','rehorst',NULL,NULL,NULL),(123109,'Anna Elisabeth ter Rehorst','anna elisabeth ter rehorst',NULL,NULL,NULL),(123110,'Hendrik Weeber','hendrik weeber',NULL,NULL,NULL),(123111,'Maria van Aste','maria van aste',NULL,NULL,NULL),(123112,'Maria Cathrina Everts','maria cathrina everts',NULL,NULL,NULL),(123113,'Arie Taal','arie taal',NULL,NULL,NULL),(123114,'Fredrik Tieleman','fredrik tieleman',NULL,NULL,NULL),(123115,'Stotyn','stotyn',NULL,NULL,NULL),(123116,'Johannes Jacobus Stotyn','johannes jacobus stotyn',NULL,NULL,NULL),(123117,'Fenna Catharina Steen','fenna catharina steen',NULL,NULL,NULL),(123118,'Leonardus Wynen','leonardus wynen',NULL,NULL,NULL),(123119,'Jan David George','jan david george',NULL,NULL,NULL),(123120,'Maria Anna Louisa','maria anna louisa',NULL,NULL,NULL),(123121,'Dorothea Christina','dorothea christina',NULL,NULL,NULL),(123122,'Gérardine','gérardine',NULL,NULL,NULL),(123123,'Antoinette Gérardine','antoinette gérardine',NULL,NULL,NULL),(123124,'Peter Bloemendaal','peter bloemendaal',NULL,NULL,NULL),(123125,'Giebert','giebert',NULL,NULL,NULL),(123126,'Martinus Giebert','martinus giebert',NULL,NULL,NULL),(123127,'Jesbrock','jesbrock',NULL,NULL,NULL),(123128,'Adrianus Leonardus Jesbrock','adrianus leonardus jesbrock',NULL,NULL,NULL),(123129,'Arie van Heyninge','arie van heyninge',NULL,NULL,NULL),(123130,'Willem Hendrik de Raad','willem hendrik de raad',NULL,NULL,NULL),(123131,'Jacobus Werdie','jacobus werdie',NULL,NULL,NULL),(123132,'Haft','haft',NULL,NULL,NULL),(123133,'Johan Georg Haft','johan georg haft',NULL,NULL,NULL),(123134,'Petrus Rasens','petrus rasens',NULL,NULL,NULL),(123135,'Jakobus Leonardus Allebé','jakobus leonardus allebé',NULL,NULL,NULL),(123136,'Willem Adrianus van Oosten','willem adrianus van oosten',NULL,NULL,NULL),(123137,'Willem Bachofner','willem bachofner',NULL,NULL,NULL),(123138,'Charles van Olden','charles van olden',NULL,NULL,NULL),(123139,'Jan Jurgen Wentzel','jan jurgen wentzel',NULL,NULL,NULL),(123140,'Cornelius Borsboom','cornelius borsboom',NULL,NULL,NULL),(123141,'Johannes Wilhelmus Meebus','johannes wilhelmus meebus',NULL,NULL,NULL),(123142,'David Tammeryn','david tammeryn',NULL,NULL,NULL),(123143,'Andries Wilhelm Bosse','andries wilhelm bosse',NULL,NULL,NULL),(123144,'Thierry Corneille Wynand Schooneveld','thierry corneille wynand schooneveld',NULL,NULL,NULL),(123145,'Paulus de Ruyter','paulus de ruyter',NULL,NULL,NULL),(123146,'Nicolaus Schrant','nicolaus schrant',NULL,NULL,NULL),(123147,'Hieronimus van der Lubbe','hieronimus van der lubbe',NULL,NULL,NULL),(123148,'Adrianus Smits','adrianus smits',NULL,NULL,NULL),(123149,'Johan Wilhelm Steinmetz','johan wilhelm steinmetz',NULL,NULL,NULL),(123150,'Johannes Schoor','johannes schoor',NULL,NULL,NULL),(123151,'Johannes Christoffel Hes','johannes christoffel hes',NULL,NULL,NULL),(123152,'Pieter Stadnitski','pieter stadnitski',NULL,NULL,NULL),(123153,'Johannes Andries Boeglos','johannes andries boeglos',NULL,NULL,NULL),(123154,'Jacob Kloppert','jacob kloppert',NULL,NULL,NULL),(123155,'Johannes van de Bilt','johannes van de bilt',NULL,NULL,NULL),(123156,'Salomon Marcus van Vriesland','salomon marcus van vriesland',NULL,NULL,NULL),(123157,'Gerret Janssen','gerret janssen',NULL,NULL,NULL),(123158,'Gerrit Hartog','gerrit hartog',NULL,NULL,NULL),(123159,'Jan Frederick Abbema','jan frederick abbema',NULL,NULL,NULL),(123160,'Nathan Coon','nathan coon',NULL,NULL,NULL),(123161,'Golberdingen','golberdingen',NULL,NULL,NULL),(123162,'Gerrit van Golberdingen','gerrit van golberdingen',NULL,NULL,NULL),(123163,'Jacobus Gerardus Kok','jacobus gerardus kok',NULL,NULL,NULL),(123164,'Mr. Willem Hendrik de Greve','mr. willem hendrik de greve',NULL,NULL,NULL),(123165,'Wynandus Koppel','wynandus koppel',NULL,NULL,NULL),(123166,'Westphal','westphal',NULL,NULL,NULL),(123167,'Carl Friedrich Westphal','carl friedrich westphal',NULL,NULL,NULL),(123168,'Christiaan Braams','christiaan braams',NULL,NULL,NULL),(123169,'Catrina van Etten','catrina van etten',NULL,NULL,NULL),(123170,'Johannes den Nuyl','johannes den nuyl',NULL,NULL,NULL),(123171,'Wilhelm Volkert Christiaan Muller','wilhelm volkert christiaan muller',NULL,NULL,NULL),(123172,'Schnyder','schnyder',NULL,NULL,NULL),(123173,'Aletta Elizabeth Schnyder','aletta elizabeth schnyder',NULL,NULL,NULL),(123174,'Elisabeth Sanger','elisabeth sanger',NULL,NULL,NULL),(123175,'Adrianus Hendricus van Herp','adrianus hendricus van herp',NULL,NULL,NULL),(123176,'Jeannette Carolina Pilotel','jeannette carolina pilotel',NULL,NULL,NULL),(123177,'Bartholomeus Wilhelmus Henricus Ziesenis','bartholomeus wilhelmus henricus ziesenis',NULL,NULL,NULL),(123178,'Leedt','leedt',NULL,NULL,NULL),(123179,'Helena van der Leedt','helena van der leedt',NULL,NULL,NULL),(123180,'Johannes Bernardus Walther','johannes bernardus walther',NULL,NULL,NULL),(123181,'Helena Wassenburg','helena wassenburg',NULL,NULL,NULL),(123182,'Jeannetta Jacoba Raadgeeb','jeannetta jacoba raadgeeb',NULL,NULL,NULL),(123183,'Koelmans','koelmans',NULL,NULL,NULL),(123184,'Maria Christina Koelmans','maria christina koelmans',NULL,NULL,NULL),(123185,'Hendrina van der Woude','hendrina van der woude',NULL,NULL,NULL),(123186,'Zippora','zippora',NULL,NULL,NULL),(123187,'Zippora Cohen','zippora cohen',NULL,NULL,NULL),(123188,'Dirk van Leeuwen','dirk van leeuwen',NULL,NULL,NULL),(123189,'Jacobus Rudolphus Crosek','jacobus rudolphus crosek',NULL,NULL,NULL),(123190,'Muyt','muyt',NULL,NULL,NULL),(123191,'Agnes Jacoba de Muyt','agnes jacoba de muyt',NULL,NULL,NULL),(123192,'Bollinger','bollinger',NULL,NULL,NULL),(123193,'George Frederik Bollinger','george frederik bollinger',NULL,NULL,NULL),(123194,'Adriana van der Horst','adriana van der horst',NULL,NULL,NULL),(123195,'Maria Costerus','maria costerus',NULL,NULL,NULL),(123196,'Johanna van Gorkom','johanna van gorkom',NULL,NULL,NULL),(123197,'Leikert','leikert',NULL,NULL,NULL),(123198,'Willem Emile Hendrik Leikert','willem emile hendrik leikert',NULL,NULL,NULL),(123199,'Wattelie','wattelie',NULL,NULL,NULL),(123200,'Susanna Wattelie','susanna wattelie',NULL,NULL,NULL),(123201,'Paulina Antonetta Chevalier','paulina antonetta chevalier',NULL,NULL,NULL),(123202,'Carolus Johannes van der Steen','carolus johannes van der steen',NULL,NULL,NULL),(123203,'Lammersen','lammersen',NULL,NULL,NULL),(123204,'Theodora Lammersen','theodora lammersen',NULL,NULL,NULL),(123205,'Leempoell','leempoell',NULL,NULL,NULL),(123206,'Maria Leempoell','maria leempoell',NULL,NULL,NULL),(123207,'Dorothea Anna Margaretha Nieuwenhuisen','dorothea anna margaretha nieuwenhuisen',NULL,NULL,NULL),(123208,'Elizabeth van Meeteren','elizabeth van meeteren',NULL,NULL,NULL),(123209,'Jan Machiel Gilbert','jan machiel gilbert',NULL,NULL,NULL),(123210,'Johannes Martinus Schippers','johannes martinus schippers',NULL,NULL,NULL),(123211,'Hanna Benedictus Cantor','hanna benedictus cantor',NULL,NULL,NULL),(123212,'Johannes Hendrik Sterkman','johannes hendrik sterkman',NULL,NULL,NULL),(123213,'Anthonetta Christina Cavé','anthonetta christina cavé',NULL,NULL,NULL),(123214,'Jan van der Waals','jan van der waals',NULL,NULL,NULL),(123215,'Maria van Ryn','maria van ryn',NULL,NULL,NULL),(123216,'Abraham Barend de Beer','abraham barend de beer',NULL,NULL,NULL),(123217,'Giundecanna','giundecanna',NULL,NULL,NULL),(123218,'Grien','grien',NULL,NULL,NULL),(123219,'Giundecanna Grien','giundecanna grien',NULL,NULL,NULL),(123220,'Schadéc','schadéc',NULL,NULL,NULL),(123221,'Cornelis Schadéc','cornelis schadéc',NULL,NULL,NULL),(123222,'Hermanus Henkes','hermanus henkes',NULL,NULL,NULL),(123223,'Carrière','carrière',NULL,NULL,NULL),(123224,'Paulina Carrière','paulina carrière',NULL,NULL,NULL),(123225,'Harsige','harsige',NULL,NULL,NULL),(123226,'Henriette Harsige','henriette harsige',NULL,NULL,NULL),(123227,'Elisabeth van \'t Wout','elisabeth van \'t wout',NULL,NULL,NULL),(123228,'Betje Hartog','betje hartog',NULL,NULL,NULL),(123229,'Josina van Bergen en Henegouw','josina van bergen en henegouw',NULL,NULL,NULL),(123230,'Willem Bartholomeus van de Kasteele','willem bartholomeus van de kasteele',NULL,NULL,NULL),(123231,'Wachem','wachem',NULL,NULL,NULL),(123232,'Cornelia van Wachem','cornelia van wachem',NULL,NULL,NULL),(123233,'Petrus Martinus Kok','petrus martinus kok',NULL,NULL,NULL),(123234,'Styntje Hartog','styntje hartog',NULL,NULL,NULL),(123235,'Jan Jochems','jan jochems',NULL,NULL,NULL),(123236,'Petronella Jacoba Klaver','petronella jacoba klaver',NULL,NULL,NULL),(123237,'Johannes Jacobus Engelbert','johannes jacobus engelbert',NULL,NULL,NULL),(123238,'Christoffel Smets','christoffel smets',NULL,NULL,NULL),(123239,'Hendrik Houtzagers','hendrik houtzagers',NULL,NULL,NULL),(123240,'Joanna van Kassel','joanna van kassel',NULL,NULL,NULL),(123241,'Willemina Johanna Noordeloos','willemina johanna noordeloos',NULL,NULL,NULL),(123242,'Hendrik Rutgerus Knaap','hendrik rutgerus knaap',NULL,NULL,NULL),(123243,'Machiel Nierop','machiel nierop',NULL,NULL,NULL),(123244,'Willem Hendrik van Nieuwenhuysen','willem hendrik van nieuwenhuysen',NULL,NULL,NULL),(123245,'Johanna van der Toorn','johanna van der toorn',NULL,NULL,NULL),(123246,'Pieternella Zwennes','pieternella zwennes',NULL,NULL,NULL),(123247,'Leerssem','leerssem',NULL,NULL,NULL),(123248,'Christiaan van Leerssem','christiaan van leerssem',NULL,NULL,NULL),(123249,'Stols','stols',NULL,NULL,NULL),(123250,'Johannes Martinus Stols','johannes martinus stols',NULL,NULL,NULL),(123251,'Wilhelmina Hendrika Ohrly','wilhelmina hendrika ohrly',NULL,NULL,NULL),(123252,'Harsvelt','harsvelt',NULL,NULL,NULL),(123253,'Petronella Harsvelt','petronella harsvelt',NULL,NULL,NULL),(123254,'Antonie le Clercq','antonie le clercq',NULL,NULL,NULL),(123255,'Immig','immig',NULL,NULL,NULL),(123256,'Johan Hendrik Immig','johan hendrik immig',NULL,NULL,NULL),(123257,'Evert Jaspers','evert jaspers',NULL,NULL,NULL),(123258,'Rebecca Blok','rebecca blok',NULL,NULL,NULL),(123259,'Hoornik','hoornik',NULL,NULL,NULL),(123260,'Pieter Hoornik','pieter hoornik',NULL,NULL,NULL),(123261,'Cornelia den Dulk','cornelia den dulk',NULL,NULL,NULL),(123262,'Andries Brandt','andries brandt',NULL,NULL,NULL),(123263,'Johanna Beck','johanna beck',NULL,NULL,NULL),(123264,'Byn','byn',NULL,NULL,NULL),(123265,'Gerrit Byn','gerrit byn',NULL,NULL,NULL),(123266,'Danner','danner',NULL,NULL,NULL),(123267,'Jacobus Danner','jacobus danner',NULL,NULL,NULL),(123268,'Marcus van der Lubbe','marcus van der lubbe',NULL,NULL,NULL),(123269,'Hendrik Becking','hendrik becking',NULL,NULL,NULL),(123270,'Henri Handel','henri handel',NULL,NULL,NULL),(123271,'Henricus Woortman','henricus woortman',NULL,NULL,NULL),(123272,'Poederbach','poederbach',NULL,NULL,NULL),(123273,'Thomas Poederbach','thomas poederbach',NULL,NULL,NULL),(123274,'Egels','egels',NULL,NULL,NULL),(123275,'Willem Egels','willem egels',NULL,NULL,NULL),(123276,'Jan van der Valk','jan van der valk',NULL,NULL,NULL),(123277,'Johannes Jacobus Keller','johannes jacobus keller',NULL,NULL,NULL),(123278,'Jonkheer Joannes Carolus Paulus','jonkheer joannes carolus paulus',NULL,NULL,NULL),(123279,'Cornelis Henderikus van Slogteren','cornelis henderikus van slogteren',NULL,NULL,NULL),(123280,'Lémon','lémon',NULL,NULL,NULL),(123281,'Marcus Hartog Lémon','marcus hartog lémon',NULL,NULL,NULL),(123282,'Johannes Hendrik Visser','johannes hendrik visser',NULL,NULL,NULL),(123283,'Hermanus Carbentus','hermanus carbentus',NULL,NULL,NULL),(123284,'Zacharie','zacharie',NULL,NULL,NULL),(123285,'Jean Zacharie Mazel','jean zacharie mazel',NULL,NULL,NULL),(123286,'Barnardus','barnardus',NULL,NULL,NULL),(123287,'Gysbertus Barnardus Teunissen','gysbertus barnardus teunissen',NULL,NULL,NULL),(123288,'Adrianus van Dam','adrianus van dam',NULL,NULL,NULL),(123289,'Otto Donker','otto donker',NULL,NULL,NULL),(123290,'Bernardus van Kampen','bernardus van kampen',NULL,NULL,NULL),(123291,'Arie Verboom','arie verboom',NULL,NULL,NULL),(123292,'Diederig','diederig',NULL,NULL,NULL),(123293,'Gerhard Diederig Buytendorp','gerhard diederig buytendorp',NULL,NULL,NULL),(123294,'Josephus Gerritsse','josephus gerritsse',NULL,NULL,NULL),(123295,'Louis Cezar Fillet','louis cezar fillet',NULL,NULL,NULL),(123296,'Streletski','streletski',NULL,NULL,NULL),(123297,'Louis Polak Streletski','louis polak streletski',NULL,NULL,NULL),(123298,'Bernardus Schippers','bernardus schippers',NULL,NULL,NULL),(123299,'Pieternella Ros','pieternella ros',NULL,NULL,NULL),(123300,'Cornelis Arnoldus de Witt','cornelis arnoldus de witt',NULL,NULL,NULL),(123301,'Theodorus Johannes Aukes','theodorus johannes aukes',NULL,NULL,NULL),(123302,'Cornelia Bloklander','cornelia bloklander',NULL,NULL,NULL),(123303,'Jacobus Langevelt','jacobus langevelt',NULL,NULL,NULL),(123304,'Hendrica van Akkeren','hendrica van akkeren',NULL,NULL,NULL),(123305,'Johanna Frederica Nieuwenhuyzen','johanna frederica nieuwenhuyzen',NULL,NULL,NULL),(123306,'Maria Laban','maria laban',NULL,NULL,NULL),(123307,'Coranto','coranto',NULL,NULL,NULL),(123308,'Grietje Coranto','grietje coranto',NULL,NULL,NULL),(123309,'Willemina Henrietta Wenzel','willemina henrietta wenzel',NULL,NULL,NULL),(123310,'Isaac Vreeburg','isaac vreeburg',NULL,NULL,NULL),(123311,'Kleybeuker','kleybeuker',NULL,NULL,NULL),(123312,'Dirk Kleybeuker','dirk kleybeuker',NULL,NULL,NULL),(123313,'Ydoo','ydoo',NULL,NULL,NULL),(123314,'Elisabeth Ydoo','elisabeth ydoo',NULL,NULL,NULL),(123315,'Antonius Gerardus Cornelis Saris','antonius gerardus cornelis saris',NULL,NULL,NULL),(123316,'Ziek','ziek',NULL,NULL,NULL),(123317,'Johannes Ziek','johannes ziek',NULL,NULL,NULL),(123318,'Steynders','steynders',NULL,NULL,NULL),(123319,'Willem Steynders','willem steynders',NULL,NULL,NULL),(123320,'Gerhardus van Leeuwen','gerhardus van leeuwen',NULL,NULL,NULL),(123321,'Martinus van der Harst','martinus van der harst',NULL,NULL,NULL),(123322,'Catrinus','catrinus',NULL,NULL,NULL),(123323,'François Catrinus de Vries Robbé','françois catrinus de vries robbé',NULL,NULL,NULL),(123324,'Willemina Helena Luyten','willemina helena luyten',NULL,NULL,NULL),(123325,'Johannes Byl','johannes byl',NULL,NULL,NULL),(123326,'Antoinetta de Haan','antoinetta de haan',NULL,NULL,NULL),(123327,'Charles van Hove','charles van hove',NULL,NULL,NULL),(123328,'Levy Zacharias Spyer','levy zacharias spyer',NULL,NULL,NULL),(123329,'Aagje Mooyman','aagje mooyman',NULL,NULL,NULL),(123330,'Klaartje Keus','klaartje keus',NULL,NULL,NULL),(123331,'Jaque','jaque',NULL,NULL,NULL),(123332,'Louise Antoinette Jaque','louise antoinette jaque',NULL,NULL,NULL),(123333,'Anne Maria van Kan','anne maria van kan',NULL,NULL,NULL),(123334,'Elisabeth Geel','elisabeth geel',NULL,NULL,NULL),(123335,'Loango','loango',NULL,NULL,NULL),(123336,'Hendrik Congo Loango','hendrik congo loango',NULL,NULL,NULL),(123337,'Sirse','sirse',NULL,NULL,NULL),(123338,'Lena Sirse','lena sirse',NULL,NULL,NULL),(123339,'Johanna Isabella Calkoen','johanna isabella calkoen',NULL,NULL,NULL),(123340,'Maria Rotteveel','maria rotteveel',NULL,NULL,NULL),(123341,'Penni','penni',NULL,NULL,NULL),(123342,'Willem Penni','willem penni',NULL,NULL,NULL),(123343,'Betje Kuipers','betje kuipers',NULL,NULL,NULL),(123344,'Saartje Scharp','saartje scharp',NULL,NULL,NULL),(123345,'Johanna ter Breden','johanna ter breden',NULL,NULL,NULL),(123346,'Godfried de Zoete','godfried de zoete',NULL,NULL,NULL),(123347,'Johanna Maria Christina Muller','johanna maria christina muller',NULL,NULL,NULL),(123348,'Christina Brouwer','christina brouwer',NULL,NULL,NULL),(123349,'Johannes Eduardus Wilhelmus van Brussel','johannes eduardus wilhelmus van brussel',NULL,NULL,NULL),(123350,'Alida Figge','alida figge',NULL,NULL,NULL),(123351,'Willem Jacobs van Dyk','willem jacobs van dyk',NULL,NULL,NULL),(123352,'Willem Aernout de Beveren','willem aernout de beveren',NULL,NULL,NULL),(123353,'Christophora','christophora',NULL,NULL,NULL),(123354,'Christophora van den Langkruis','christophora van den langkruis',NULL,NULL,NULL),(123355,'Amerentia','amerentia',NULL,NULL,NULL),(123356,'Henderica Amerentia Roos','henderica amerentia roos',NULL,NULL,NULL),(123357,'Overzee','overzee',NULL,NULL,NULL),(123358,'Maria van Overzee','maria van overzee',NULL,NULL,NULL),(123359,'Helena de Vos','helena de vos',NULL,NULL,NULL),(123360,'Anna Dorothea Wagener','anna dorothea wagener',NULL,NULL,NULL),(123361,'Rudolphus van Dyck','rudolphus van dyck',NULL,NULL,NULL),(123362,'Sophia Carolina Maria Lotter','sophia carolina maria lotter',NULL,NULL,NULL),(123363,'Overing','overing',NULL,NULL,NULL),(123364,'Catharina Overing','catharina overing',NULL,NULL,NULL),(123365,'Maria Korving','maria korving',NULL,NULL,NULL),(123366,'Beingraebern','beingraebern',NULL,NULL,NULL),(123367,'Louise Beingraebern','louise beingraebern',NULL,NULL,NULL),(123368,'Pieternella Cornelia Heyn','pieternella cornelia heyn',NULL,NULL,NULL),(123369,'Frederik Meyier','frederik meyier',NULL,NULL,NULL),(123370,'Maria Jacoba Frederica Waldeck','maria jacoba frederica waldeck',NULL,NULL,NULL),(123371,'Louisa Sophia Mevius','louisa sophia mevius',NULL,NULL,NULL),(123372,'Polowna','polowna',NULL,NULL,NULL),(123373,'Proetor','proetor',NULL,NULL,NULL),(123374,'Anna Polowna Proetor','anna polowna proetor',NULL,NULL,NULL),(123375,'Marytje de Groot','marytje de groot',NULL,NULL,NULL),(123376,'Elisabeth Oostendorp','elisabeth oostendorp',NULL,NULL,NULL),(123377,'Tangering','tangering',NULL,NULL,NULL),(123378,'Johanna Dorothea Tangering','johanna dorothea tangering',NULL,NULL,NULL),(123379,'Dirk de Ruyter','dirk de ruyter',NULL,NULL,NULL),(123380,'Petrus Cornelis Jongbloed','petrus cornelis jongbloed',NULL,NULL,NULL),(123381,'Andries Garnier','andries garnier',NULL,NULL,NULL),(123382,'Leenderd Hoedt Verbeek','leenderd hoedt verbeek',NULL,NULL,NULL),(123383,'Maria Elisabeth van der Burg','maria elisabeth van der burg',NULL,NULL,NULL),(123384,'Johanna Margaretha Bonnier','johanna margaretha bonnier',NULL,NULL,NULL),(123385,'Frederik Lodewyk Hoffmann','frederik lodewyk hoffmann',NULL,NULL,NULL),(123386,'Pieter Johannes van Hoorn','pieter johannes van hoorn',NULL,NULL,NULL),(123387,'Maria Helena du Peyrou','maria helena du peyrou',NULL,NULL,NULL),(123388,'Jacobus Gerardus van Kersbergen','jacobus gerardus van kersbergen',NULL,NULL,NULL),(123389,'Johanna Vink','johanna vink',NULL,NULL,NULL),(123390,'Christoffel Logeman','christoffel logeman',NULL,NULL,NULL),(123391,'Simon van Hassel','simon van hassel',NULL,NULL,NULL),(123392,'Gerrit le Grand','gerrit le grand',NULL,NULL,NULL),(123393,'Achaz','achaz',NULL,NULL,NULL),(123394,'Allwelt','allwelt',NULL,NULL,NULL),(123395,'Achaz Ludwig Christoph Allwelt','achaz ludwig christoph allwelt',NULL,NULL,NULL),(123396,'Leeuwendal','leeuwendal',NULL,NULL,NULL),(123397,'Derk Leeuwendal','derk leeuwendal',NULL,NULL,NULL),(123398,'Willem van Dyck','willem van dyck',NULL,NULL,NULL),(123399,'Jan van Kesteren','jan van kesteren',NULL,NULL,NULL),(123400,'Joannes Waterreus','joannes waterreus',NULL,NULL,NULL),(123401,'Juda Jonas','juda jonas',NULL,NULL,NULL),(123402,'Salomon Jacob Polak','salomon jacob polak',NULL,NULL,NULL),(123403,'Marcus Enthoven','marcus enthoven',NULL,NULL,NULL),(123404,'Mr. Bernard Johan Rasch','mr. bernard johan rasch',NULL,NULL,NULL),(123405,'Samuel Elisa Pauw','samuel elisa pauw',NULL,NULL,NULL),(123406,'Johannes Visser','johannes visser',NULL,NULL,NULL),(123407,'Hannappel','hannappel',NULL,NULL,NULL),(123408,'Philippus Hannappel','philippus hannappel',NULL,NULL,NULL),(123409,'Kiffmeyer','kiffmeyer',NULL,NULL,NULL),(123410,'Guillaume George Frederic Kiffmeyer','guillaume george frederic kiffmeyer',NULL,NULL,NULL),(123411,'Laudaens','laudaens',NULL,NULL,NULL),(123412,'Jacobus Ludovicus Joannes Laudaens','jacobus ludovicus joannes laudaens',NULL,NULL,NULL),(123413,'Pieter Seidel','pieter seidel',NULL,NULL,NULL),(123414,'Paul Bruyn','paul bruyn',NULL,NULL,NULL),(123415,'Helzens','helzens',NULL,NULL,NULL),(123416,'Gregorius Franciscus Helzens','gregorius franciscus helzens',NULL,NULL,NULL),(123417,'Halbeek','halbeek',NULL,NULL,NULL),(123418,'Johannes Nicolaas Halbeek','johannes nicolaas halbeek',NULL,NULL,NULL),(123419,'Frensen','frensen',NULL,NULL,NULL),(123420,'Joannes Frensen','joannes frensen',NULL,NULL,NULL),(123421,'Frans Dort','frans dort',NULL,NULL,NULL),(123422,'Migchels','migchels',NULL,NULL,NULL),(123423,'Hendrik Migchels','hendrik migchels',NULL,NULL,NULL),(123424,'Pieter Saraber','pieter saraber',NULL,NULL,NULL),(123425,'Wilhelm Grou','wilhelm grou',NULL,NULL,NULL),(123426,'Hermanus van Reyn','hermanus van reyn',NULL,NULL,NULL),(123427,'Dirk van der Spil','dirk van der spil',NULL,NULL,NULL),(123428,'Joseph Bles','joseph bles',NULL,NULL,NULL),(123429,'Kloo','kloo',NULL,NULL,NULL),(123430,'Pieter van der Kloo','pieter van der kloo',NULL,NULL,NULL),(123431,'Barend van Amerongen','barend van amerongen',NULL,NULL,NULL),(123432,'Merkensaat','merkensaat',NULL,NULL,NULL),(123433,'Johannes François Merkensaat','johannes françois merkensaat',NULL,NULL,NULL),(123434,'Franciscus Johannes van Heffen','franciscus johannes van heffen',NULL,NULL,NULL),(123435,'Kieckbach','kieckbach',NULL,NULL,NULL),(123436,'Johan Heinrich Christian Kieckbach','johan heinrich christian kieckbach',NULL,NULL,NULL),(123437,'Johannes Indemans','johannes indemans',NULL,NULL,NULL),(123438,'Vreuls','vreuls',NULL,NULL,NULL),(123439,'Joannes Wilhelmus Vreuls','joannes wilhelmus vreuls',NULL,NULL,NULL),(123440,'Casparus Govardus Johannes van Daehne van Varick','casparus govardus johannes van daehne van varick',NULL,NULL,NULL),(123441,'Martinus Wemmers','martinus wemmers',NULL,NULL,NULL),(123442,'Leonardus Wynvoort','leonardus wynvoort',NULL,NULL,NULL),(123443,'Joannes Philipsen','joannes philipsen',NULL,NULL,NULL),(123444,'Tondu','tondu',NULL,NULL,NULL),(123445,'Johannes Lambertus Tondu','johannes lambertus tondu',NULL,NULL,NULL),(123446,'Nathan Philip Bromet','nathan philip bromet',NULL,NULL,NULL),(123447,'Clotscher','clotscher',NULL,NULL,NULL),(123448,'Carolina Clotscher','carolina clotscher',NULL,NULL,NULL),(123449,'Christina Grossel','christina grossel',NULL,NULL,NULL),(123450,'Willem Heymans','willem heymans',NULL,NULL,NULL),(123451,'Antonie Mondt','antonie mondt',NULL,NULL,NULL),(123452,'Myntje Pronk','myntje pronk',NULL,NULL,NULL),(123453,'Antonie Gardien','antonie gardien',NULL,NULL,NULL),(123454,'Johan Karel Lodewyk van Ryssen','johan karel lodewyk van ryssen',NULL,NULL,NULL),(123455,'Digna Johanna van Brussel','digna johanna van brussel',NULL,NULL,NULL),(123456,'Sophia Engenraam','sophia engenraam',NULL,NULL,NULL),(123457,'Adriana Dora Batz','adriana dora batz',NULL,NULL,NULL),(123458,'Albertina Volck','albertina volck',NULL,NULL,NULL),(123459,'Pieter Bal','pieter bal',NULL,NULL,NULL),(123460,'Catharina de Hoog','catharina de hoog',NULL,NULL,NULL),(123461,'Henry Samuel Antonie Peters','henry samuel antonie peters',NULL,NULL,NULL),(123462,'Alida Rotteveel','alida rotteveel',NULL,NULL,NULL),(123463,'Adrianus Willem Hendrik Goffyn','adrianus willem hendrik goffyn',NULL,NULL,NULL),(123464,'Simon Boelaart','simon boelaart',NULL,NULL,NULL),(123465,'Helena Holst','helena holst',NULL,NULL,NULL),(123466,'Philip Carel Jonas','philip carel jonas',NULL,NULL,NULL),(123467,'Theodorus Antonius Simonis','theodorus antonius simonis',NULL,NULL,NULL),(123468,'Petrus Josephus Lardinois','petrus josephus lardinois',NULL,NULL,NULL),(123469,'Jan Dransvelt','jan dransvelt',NULL,NULL,NULL),(123470,'Bezon','bezon',NULL,NULL,NULL),(123471,'Catharina Bezon','catharina bezon',NULL,NULL,NULL),(123472,'Geenemans','geenemans',NULL,NULL,NULL),(123473,'Johannes Geenemans','johannes geenemans',NULL,NULL,NULL),(123474,'Matthys Hendrik Stephanus Meinsma','matthys hendrik stephanus meinsma',NULL,NULL,NULL),(123475,'Weyne','weyne',NULL,NULL,NULL),(123476,'Heyltje Weyne','heyltje weyne',NULL,NULL,NULL),(123477,'Maria Elisabeth van Kempen','maria elisabeth van kempen',NULL,NULL,NULL),(123478,'Hermann Ulric Verwey','hermann ulric verwey',NULL,NULL,NULL),(123479,'Gerhardus Rembges','gerhardus rembges',NULL,NULL,NULL),(123480,'Hartog Wolf de Lima','hartog wolf de lima',NULL,NULL,NULL),(123481,'Bomle','bomle',NULL,NULL,NULL),(123482,'Françina Bomle','françina bomle',NULL,NULL,NULL),(123483,'Françina Beck','françina beck',NULL,NULL,NULL),(123484,'Roosje van der Sluis','roosje van der sluis',NULL,NULL,NULL),(123485,'Hendrica Rossen','hendrica rossen',NULL,NULL,NULL),(123486,'Johanna van der Post','johanna van der post',NULL,NULL,NULL),(123487,'Martinus Schaasberg','martinus schaasberg',NULL,NULL,NULL),(123488,'Maria Sophia Verster de Balbian','maria sophia verster de balbian',NULL,NULL,NULL),(123489,'Albertal','albertal',NULL,NULL,NULL),(123490,'Hillegonda Albertal','hillegonda albertal',NULL,NULL,NULL),(123491,'Petronella Margaretha de Rooy','petronella margaretha de rooy',NULL,NULL,NULL),(123492,'Henderika Balthazar','henderika balthazar',NULL,NULL,NULL),(123493,'Clara van der Vet','clara van der vet',NULL,NULL,NULL),(123494,'Belia Speyer','belia speyer',NULL,NULL,NULL),(123495,'Johan Matthys Jacob Mertz','johan matthys jacob mertz',NULL,NULL,NULL),(123496,'Maaike Kouveld','maaike kouveld',NULL,NULL,NULL),(123497,'Willemina Martyn','willemina martyn',NULL,NULL,NULL),(123498,'Febvre','febvre',NULL,NULL,NULL),(123499,'Françisca Charlotta Le Febvre','françisca charlotta le febvre',NULL,NULL,NULL),(123500,'Hendrikus van Hemmen','hendrikus van hemmen',NULL,NULL,NULL),(123501,'Jacobus van der Boon Mesch','jacobus van der boon mesch',NULL,NULL,NULL),(123502,'Regter','regter',NULL,NULL,NULL),(123503,'Jan Frederik Regter','jan frederik regter',NULL,NULL,NULL),(123504,'Cornelis Jacobus Post','cornelis jacobus post',NULL,NULL,NULL),(123505,'Hogewoning','hogewoning',NULL,NULL,NULL),(123506,'Dirk Hogewoning','dirk hogewoning',NULL,NULL,NULL),(123507,'Juda Alexander van den Broek','juda alexander van den broek',NULL,NULL,NULL),(123508,'Willem Isaac','willem isaac',NULL,NULL,NULL),(123509,'Matthiew','matthiew',NULL,NULL,NULL),(123510,'William Joseph Matthiew Turner','william joseph matthiew turner',NULL,NULL,NULL),(123511,'Hendrik Cornelis','hendrik cornelis',NULL,NULL,NULL),(123512,'Charlotta Cornelia','charlotta cornelia',NULL,NULL,NULL),(123513,'Henrika','henrika',NULL,NULL,NULL),(123514,'Henrika Martina','henrika martina',NULL,NULL,NULL),(123515,'Hermina Sara','hermina sara',NULL,NULL,NULL),(123516,'Catrina Johanna Adriana','catrina johanna adriana',NULL,NULL,NULL),(123517,'Warnera','warnera',NULL,NULL,NULL),(123518,'Warnera Wilhelmina','warnera wilhelmina',NULL,NULL,NULL),(123519,'George Hendrik','george hendrik',NULL,NULL,NULL),(123520,'Maurina','maurina',NULL,NULL,NULL),(123521,'Johannes Josephus Bartholomeus','johannes josephus bartholomeus',NULL,NULL,NULL),(123522,'Dina Willemina','dina willemina',NULL,NULL,NULL),(123523,'Johanna Geertrui','johanna geertrui',NULL,NULL,NULL),(123524,'Elisabeth Jacobina','elisabeth jacobina',NULL,NULL,NULL),(123525,'Gerhardina Wilhelmina','gerhardina wilhelmina',NULL,NULL,NULL),(123526,'Joseph Rudolph','joseph rudolph',NULL,NULL,NULL),(123527,'Wilhelmine Sophie Louise','wilhelmine sophie louise',NULL,NULL,NULL),(123528,'Helena Christina','helena christina',NULL,NULL,NULL),(123529,'Jacomina Wilhelmina Jacoba','jacomina wilhelmina jacoba',NULL,NULL,NULL),(123530,'Abraham Jacob van Lennep','abraham jacob van lennep',NULL,NULL,NULL),(123531,'Joseph Engelbert','joseph engelbert',NULL,NULL,NULL),(123532,'Christien','christien',NULL,NULL,NULL),(123533,'Jonkheer Christien Jaques Adrien van Nagell','jonkheer christien jaques adrien van nagell',NULL,NULL,NULL),(123534,'Dirk Baksteen','dirk baksteen',NULL,NULL,NULL),(123535,'Johannes de Smidt','johannes de smidt',NULL,NULL,NULL),(123536,'Elkan Piller','elkan piller',NULL,NULL,NULL),(123537,'Philippus Bruin','philippus bruin',NULL,NULL,NULL),(123538,'Johan Willem Martyn','johan willem martyn',NULL,NULL,NULL),(123539,'Levita','levita',NULL,NULL,NULL),(123540,'Abraham de Levita','abraham de levita',NULL,NULL,NULL),(123541,'Gerardus Antonius van der Meer','gerardus antonius van der meer',NULL,NULL,NULL),(123542,'Antony Leendert Schmal','antony leendert schmal',NULL,NULL,NULL),(123543,'Lureman','lureman',NULL,NULL,NULL),(123544,'Wilhelmus Lureman','wilhelmus lureman',NULL,NULL,NULL),(123545,'Johan Carel Harder','johan carel harder',NULL,NULL,NULL),(123546,'Fredrik Rinderknegt','fredrik rinderknegt',NULL,NULL,NULL),(123547,'Jean Thierry Jullien','jean thierry jullien',NULL,NULL,NULL),(123548,'Raayen','raayen',NULL,NULL,NULL),(123549,'Willem van Raayen','willem van raayen',NULL,NULL,NULL),(123550,'David Daniel Guicherit','david daniel guicherit',NULL,NULL,NULL),(123551,'Charles Daniel Heldewier','charles daniel heldewier',NULL,NULL,NULL),(123552,'Arnoldus Keller','arnoldus keller',NULL,NULL,NULL),(123553,'Symen Vink','symen vink',NULL,NULL,NULL),(123554,'Fynje','fynje',NULL,NULL,NULL),(123555,'Henry François Fynje','henry françois fynje',NULL,NULL,NULL),(123556,'Pickhardt','pickhardt',NULL,NULL,NULL),(123557,'Christiaan Philip Pickhardt','christiaan philip pickhardt',NULL,NULL,NULL),(123558,'Ferdinand Roosa','ferdinand roosa',NULL,NULL,NULL),(123559,'Kifmeijer','kifmeijer',NULL,NULL,NULL),(123560,'Johannes Harmanus Kifmeijer','johannes harmanus kifmeijer',NULL,NULL,NULL),(123561,'Beijon','beijon',NULL,NULL,NULL),(123562,'Gerrit Beijon','gerrit beijon',NULL,NULL,NULL),(123563,'Joannes Holsteyn','joannes holsteyn',NULL,NULL,NULL),(123564,'Johannes Willem Teunissen','johannes willem teunissen',NULL,NULL,NULL),(123565,'Leman Heyermans','leman heyermans',NULL,NULL,NULL),(123566,'Koorevaar','koorevaar',NULL,NULL,NULL),(123567,'Willem Koorevaar','willem koorevaar',NULL,NULL,NULL),(123568,'Joannes van Tartwyk','joannes van tartwyk',NULL,NULL,NULL),(123569,'Peele','peele',NULL,NULL,NULL),(123570,'Theodorus Gerardus Peele','theodorus gerardus peele',NULL,NULL,NULL),(123571,'Floor Pronk','floor pronk',NULL,NULL,NULL),(123572,'Willem Chiele van der Zwan','willem chiele van der zwan',NULL,NULL,NULL),(123573,'Boudina','boudina',NULL,NULL,NULL),(123574,'Petronella Agatha Boudina Suringar','petronella agatha boudina suringar',NULL,NULL,NULL),(123575,'Hazersloot','hazersloot',NULL,NULL,NULL),(123576,'Johanna Hazersloot','johanna hazersloot',NULL,NULL,NULL),(123577,'Elisabeth Hofman','elisabeth hofman',NULL,NULL,NULL),(123578,'Ernestina','ernestina',NULL,NULL,NULL),(123579,'Gretser','gretser',NULL,NULL,NULL),(123580,'Adriana Ernestina Gretser','adriana ernestina gretser',NULL,NULL,NULL),(123581,'Geertrudis Rygersberg','geertrudis rygersberg',NULL,NULL,NULL),(123582,'Anne Chantepié de la Saussaye','anne chantepié de la saussaye',NULL,NULL,NULL),(123583,'Willemina Paulina Ros','willemina paulina ros',NULL,NULL,NULL),(123584,'Susanna Sophia Velse','susanna sophia velse',NULL,NULL,NULL),(123585,'Elisabeth Henderica de Meyer','elisabeth henderica de meyer',NULL,NULL,NULL),(123586,'Menzo de Jager','menzo de jager',NULL,NULL,NULL),(123587,'Theodorus Polak','theodorus polak',NULL,NULL,NULL),(123588,'Gerrit Bosman','gerrit bosman',NULL,NULL,NULL),(123589,'Johannes Petrus de Ridder','johannes petrus de ridder',NULL,NULL,NULL),(123590,'Frederica Montezaan','frederica montezaan',NULL,NULL,NULL),(123591,'Johanna Schermer','johanna schermer',NULL,NULL,NULL),(123592,'Theresia Joseph Coon','theresia joseph coon',NULL,NULL,NULL),(123593,'Bastiaan Dithelm','bastiaan dithelm',NULL,NULL,NULL),(123594,'Heinrich Wilhelm Pilger','heinrich wilhelm pilger',NULL,NULL,NULL),(123595,'Johannes Antonius Moet','johannes antonius moet',NULL,NULL,NULL),(123596,'Anthonie Jacobus Half','anthonie jacobus half',NULL,NULL,NULL),(123597,'Isaac Gautier','isaac gautier',NULL,NULL,NULL),(123598,'Franciscus Johannes Demmers','franciscus johannes demmers',NULL,NULL,NULL),(123599,'Maria Sas','maria sas',NULL,NULL,NULL),(123600,'Petronella van der Streng','petronella van der streng',NULL,NULL,NULL),(123601,'Alida Josina Beck','alida josina beck',NULL,NULL,NULL),(123602,'Pieter Sluyter','pieter sluyter',NULL,NULL,NULL),(123603,'Paulus Coenradus Swagers','paulus coenradus swagers',NULL,NULL,NULL),(123604,'Marcus Hartog','marcus hartog',NULL,NULL,NULL),(123605,'Heiltje','heiltje',NULL,NULL,NULL),(123606,'Witzier','witzier',NULL,NULL,NULL),(123607,'Heiltje Witzier','heiltje witzier',NULL,NULL,NULL),(123608,'Johanna van der Lubbe','johanna van der lubbe',NULL,NULL,NULL),(123609,'Schröter','schröter',NULL,NULL,NULL),(123610,'Johan Christiaan Schröter','johan christiaan schröter',NULL,NULL,NULL),(123611,'Geertruyda Meyer','geertruyda meyer',NULL,NULL,NULL),(123612,'Christina Bakker','christina bakker',NULL,NULL,NULL),(123613,'Johanna Maria Schuller','johanna maria schuller',NULL,NULL,NULL),(123614,'Rassart','rassart',NULL,NULL,NULL),(123615,'Josephus Petrus Rassart','josephus petrus rassart',NULL,NULL,NULL),(123616,'Sprinkhuyse','sprinkhuyse',NULL,NULL,NULL),(123617,'Cornelia Sprinkhuyse','cornelia sprinkhuyse',NULL,NULL,NULL),(123618,'Teunnissen','teunnissen',NULL,NULL,NULL),(123619,'Josephina Maria Teunnissen','josephina maria teunnissen',NULL,NULL,NULL),(123620,'Susanna de Lugt','susanna de lugt',NULL,NULL,NULL),(123621,'Catharina van Zeeland','catharina van zeeland',NULL,NULL,NULL),(123622,'Duzan','duzan',NULL,NULL,NULL),(123623,'Jacoba Duzan','jacoba duzan',NULL,NULL,NULL),(123624,'Bennudina','bennudina',NULL,NULL,NULL),(123625,'Diderica Cornelia Maria Bennudina Gevers','diderica cornelia maria bennudina gevers',NULL,NULL,NULL),(123626,'Schadebrod','schadebrod',NULL,NULL,NULL),(123627,'Clara Schadebrod','clara schadebrod',NULL,NULL,NULL),(123628,'Benedictus Joseph Coon','benedictus joseph coon',NULL,NULL,NULL),(123629,'Johannes Wiele','johannes wiele',NULL,NULL,NULL),(123630,'Breekenheimer','breekenheimer',NULL,NULL,NULL),(123631,'Helena Breekenheimer','helena breekenheimer',NULL,NULL,NULL),(123632,'Johanna Catharina Casander','johanna catharina casander',NULL,NULL,NULL),(123633,'Knynenburg','knynenburg',NULL,NULL,NULL),(123634,'Maria Knynenburg','maria knynenburg',NULL,NULL,NULL),(123635,'Maria Louisa Overduyn','maria louisa overduyn',NULL,NULL,NULL),(123636,'Sjoerdje','sjoerdje',NULL,NULL,NULL),(123637,'Sjoerdje Alida Ockerse','sjoerdje alida ockerse',NULL,NULL,NULL),(123638,'Willemina Hendrica Ansink','willemina hendrica ansink',NULL,NULL,NULL),(123639,'Bentubo','bentubo',NULL,NULL,NULL),(123640,'Moses Levy Bentubo','moses levy bentubo',NULL,NULL,NULL),(123641,'Marie Anne Caron','marie anne caron',NULL,NULL,NULL),(123642,'Harteman','harteman',NULL,NULL,NULL),(123643,'Willem Harteman','willem harteman',NULL,NULL,NULL),(123644,'Sleghtendaal','sleghtendaal',NULL,NULL,NULL),(123645,'Catrina Elisabeth Sleghtendaal','catrina elisabeth sleghtendaal',NULL,NULL,NULL),(123646,'Wendelina Stern','wendelina stern',NULL,NULL,NULL),(123647,'Adriana Alers','adriana alers',NULL,NULL,NULL),(123648,'Françiscus Gysbert','françiscus gysbert',NULL,NULL,NULL),(123649,'Ambagtsheer','ambagtsheer',NULL,NULL,NULL),(123650,'Aafje Ambagtsheer','aafje ambagtsheer',NULL,NULL,NULL),(123651,'Martinus Pronk','martinus pronk',NULL,NULL,NULL),(123652,'Verzel','verzel',NULL,NULL,NULL),(123653,'Aaltje Verzel','aaltje verzel',NULL,NULL,NULL),(123654,'Johannes Gerardus Steenhuysen','johannes gerardus steenhuysen',NULL,NULL,NULL),(123655,'Hendrik Adrianus de Meyer','hendrik adrianus de meyer',NULL,NULL,NULL),(123656,'Johannes Valentyn Koch','johannes valentyn koch',NULL,NULL,NULL),(123657,'Jacob Hartogh','jacob hartogh',NULL,NULL,NULL),(123658,'Pegman','pegman',NULL,NULL,NULL),(123659,'Alle Pegman','alle pegman',NULL,NULL,NULL),(123660,'Leendert van Alphen','leendert van alphen',NULL,NULL,NULL),(123661,'Antonie Zakkee','antonie zakkee',NULL,NULL,NULL),(123662,'Fulling','fulling',NULL,NULL,NULL),(123663,'Johannes Nicolaas Fulling','johannes nicolaas fulling',NULL,NULL,NULL),(123664,'Joannes Dey','joannes dey',NULL,NULL,NULL),(123665,'Jan Philip Caspar','jan philip caspar',NULL,NULL,NULL),(123666,'Martinus Sangers','martinus sangers',NULL,NULL,NULL),(123667,'Johannes Jekel','johannes jekel',NULL,NULL,NULL),(123668,'Mr. Daniel Jacob van Ewyck','mr. daniel jacob van ewyck',NULL,NULL,NULL),(123669,'Johan Anton de Lussanet de la Sablonière','johan anton de lussanet de la sablonière',NULL,NULL,NULL),(123670,'Willem Frederik Zakkee','willem frederik zakkee',NULL,NULL,NULL),(123671,'Johannes van der Hardt','johannes van der hardt',NULL,NULL,NULL),(123672,'Cornelis van Dortmondt','cornelis van dortmondt',NULL,NULL,NULL),(123673,'Joannes Stephanus Blommers','joannes stephanus blommers',NULL,NULL,NULL),(123674,'Gasparus van der Velden','gasparus van der velden',NULL,NULL,NULL),(123675,'Theodorus Beekman','theodorus beekman',NULL,NULL,NULL),(123676,'Stubbe','stubbe',NULL,NULL,NULL),(123677,'Arend Johannes Stubbe','arend johannes stubbe',NULL,NULL,NULL),(123678,'Camers','camers',NULL,NULL,NULL),(123679,'Joannes Camers','joannes camers',NULL,NULL,NULL),(123680,'Johan Wilhelm Molitor','johan wilhelm molitor',NULL,NULL,NULL),(123681,'Petrus van den Bergh','petrus van den bergh',NULL,NULL,NULL),(123682,'Christiaan Philip Zeller','christiaan philip zeller',NULL,NULL,NULL),(123683,'Alderwegen','alderwegen',NULL,NULL,NULL),(123684,'Willem van Alderwegen','willem van alderwegen',NULL,NULL,NULL),(123685,'Jan van Deventer','jan van deventer',NULL,NULL,NULL),(123686,'Thomas Joseph Cesar van Herck','thomas joseph cesar van herck',NULL,NULL,NULL),(123687,'Johannes Fredrik Straus','johannes fredrik straus',NULL,NULL,NULL),(123688,'Wallagh','wallagh',NULL,NULL,NULL),(123689,'Machiel Benjamin Wallagh','machiel benjamin wallagh',NULL,NULL,NULL),(123690,'Doesbergh','doesbergh',NULL,NULL,NULL),(123691,'Johannes Petrus Doesbergh','johannes petrus doesbergh',NULL,NULL,NULL),(123692,'Zenne','zenne',NULL,NULL,NULL),(123693,'Johannes Leonardus de le Zenne Greve','johannes leonardus de le zenne greve',NULL,NULL,NULL),(123694,'Cariot','cariot',NULL,NULL,NULL),(123695,'Johannes Fredrik Cariot','johannes fredrik cariot',NULL,NULL,NULL),(123696,'Robertus van Wytvliet','robertus van wytvliet',NULL,NULL,NULL),(123697,'Fakkers','fakkers',NULL,NULL,NULL),(123698,'Gerardus Fakkers','gerardus fakkers',NULL,NULL,NULL),(123699,'Petronella Geertruida van de Roc','petronella geertruida van de roc',NULL,NULL,NULL),(123700,'Johannes Antonius Smit','johannes antonius smit',NULL,NULL,NULL),(123701,'Minkel','minkel',NULL,NULL,NULL),(123702,'Johan Godfried Minkel','johan godfried minkel',NULL,NULL,NULL),(123703,'Spiero','spiero',NULL,NULL,NULL),(123704,'Barend Elias Spiero','barend elias spiero',NULL,NULL,NULL),(123705,'Briestberg','briestberg',NULL,NULL,NULL),(123706,'Otto Briestberg','otto briestberg',NULL,NULL,NULL),(123707,'Jeanne Antoinette Montigny','jeanne antoinette montigny',NULL,NULL,NULL),(123708,'Johannes Christoffel Spits','johannes christoffel spits',NULL,NULL,NULL),(123709,'Catrina van Hoogen','catrina van hoogen',NULL,NULL,NULL),(123710,'Hendrika Brorens','hendrika brorens',NULL,NULL,NULL),(123711,'Cornelis de Vry','cornelis de vry',NULL,NULL,NULL),(123712,'Catharina Henderica Sophia Clemens','catharina henderica sophia clemens',NULL,NULL,NULL),(123713,'Calee','calee',NULL,NULL,NULL),(123714,'Sophia Calee','sophia calee',NULL,NULL,NULL),(123715,'Eelbring','eelbring',NULL,NULL,NULL),(123716,'Klaasens','klaasens',NULL,NULL,NULL),(123717,'Eelbring Klaasens Kramer','eelbring klaasens kramer',NULL,NULL,NULL),(123718,'Adriana Cornelia Esseboom','adriana cornelia esseboom',NULL,NULL,NULL),(123719,'Mueser','mueser',NULL,NULL,NULL),(123720,'Anna Catharina Wilhelmina Mueser','anna catharina wilhelmina mueser',NULL,NULL,NULL),(123721,'Maria Wilhelmina Hendrina Brull','maria wilhelmina hendrina brull',NULL,NULL,NULL),(123722,'Maria Hendrika Rang','maria hendrika rang',NULL,NULL,NULL),(123723,'Pieter Erkelens','pieter erkelens',NULL,NULL,NULL),(123724,'Johan Frederik Pietersen','johan frederik pietersen',NULL,NULL,NULL),(123725,'Johanna Elisabeth Hummel','johanna elisabeth hummel',NULL,NULL,NULL),(123726,'Jannetje Zwart','jannetje zwart',NULL,NULL,NULL),(123727,'Neeltje van Straaten','neeltje van straaten',NULL,NULL,NULL),(123728,'Gerrit van Deventer','gerrit van deventer',NULL,NULL,NULL),(123729,'Cornelis Burger','cornelis burger',NULL,NULL,NULL),(123730,'Pieter Hendrik Dieterich','pieter hendrik dieterich',NULL,NULL,NULL),(123731,'Gunner','gunner',NULL,NULL,NULL),(123732,'Frederiek','frederiek',NULL,NULL,NULL),(123733,'Amersdorfer','amersdorfer',NULL,NULL,NULL),(123734,'Gunner Frederiek Amersdorfer','gunner frederiek amersdorfer',NULL,NULL,NULL),(123735,'Knuiffers','knuiffers',NULL,NULL,NULL),(123736,'Catrina Louisa Knuiffers','catrina louisa knuiffers',NULL,NULL,NULL),(123737,'Johanna van der Star','johanna van der star',NULL,NULL,NULL),(123738,'Elisabeth Niet','elisabeth niet',NULL,NULL,NULL),(123739,'Monyé','monyé',NULL,NULL,NULL),(123740,'Adrianus de Monyé','adrianus de monyé',NULL,NULL,NULL),(123741,'Willem Isaac Nieuwenhuyzen','willem isaac nieuwenhuyzen',NULL,NULL,NULL),(123742,'Johann Henrich Volcke','johann henrich volcke',NULL,NULL,NULL),(123743,'August Christian Becher','august christian becher',NULL,NULL,NULL),(123744,'Maria Borsboom','maria borsboom',NULL,NULL,NULL),(123745,'Viejou','viejou',NULL,NULL,NULL),(123746,'Robertus Johannes Viejou','robertus johannes viejou',NULL,NULL,NULL),(123747,'Adriana Anna van der Mieden','adriana anna van der mieden',NULL,NULL,NULL),(123748,'Cornelia van Duyn','cornelia van duyn',NULL,NULL,NULL),(123749,'Julitte','julitte',NULL,NULL,NULL),(123750,'Dubu','dubu',NULL,NULL,NULL),(123751,'Marie Madelaine Julitte Dubu','marie madelaine julitte dubu',NULL,NULL,NULL),(123752,'Pieter van den Berg','pieter van den berg',NULL,NULL,NULL),(123753,'Johan Hector Schuts','johan hector schuts',NULL,NULL,NULL),(123754,'Wilhelmina Blommers','wilhelmina blommers',NULL,NULL,NULL),(123755,'Willem Bock','willem bock',NULL,NULL,NULL),(123756,'Regina van Straaten','regina van straaten',NULL,NULL,NULL),(123757,'Ligter','ligter',NULL,NULL,NULL),(123758,'Elisabeth Jansen Ligter','elisabeth jansen ligter',NULL,NULL,NULL),(123759,'Gerrit Matthys Overkamp','gerrit matthys overkamp',NULL,NULL,NULL),(123760,'Johannes Kraft','johannes kraft',NULL,NULL,NULL),(123761,'Pieter Johannes Engelman','pieter johannes engelman',NULL,NULL,NULL),(123762,'Barend Buningh','barend buningh',NULL,NULL,NULL),(123763,'Wilhelm Binder','wilhelm binder',NULL,NULL,NULL),(123764,'Maria van der Laan','maria van der laan',NULL,NULL,NULL),(123765,'Christina Schuller','christina schuller',NULL,NULL,NULL),(123766,'Cornelia van der Haer','cornelia van der haer',NULL,NULL,NULL),(123767,'Antonie Hendrik Reemer','antonie hendrik reemer',NULL,NULL,NULL),(123768,'Hendrik Elsing','hendrik elsing',NULL,NULL,NULL),(123769,'Schravendeel','schravendeel',NULL,NULL,NULL),(123770,'Maria Sneiders Schravendeel','maria sneiders schravendeel',NULL,NULL,NULL),(123771,'Johanna Helena Vleesman','johanna helena vleesman',NULL,NULL,NULL),(123772,'Simon Joseph Enthoven','simon joseph enthoven',NULL,NULL,NULL),(123773,'Jan Thiebout','jan thiebout',NULL,NULL,NULL),(123774,'Wensel Marris','wensel marris',NULL,NULL,NULL),(123775,'Maria Wilhelmina Carolina Gelissen','maria wilhelmina carolina gelissen',NULL,NULL,NULL),(123776,'Kniertje de Mos','kniertje de mos',NULL,NULL,NULL),(123777,'Geertruida van der Zwan','geertruida van der zwan',NULL,NULL,NULL),(123778,'Pieter Metz','pieter metz',NULL,NULL,NULL),(123779,'Net','net',NULL,NULL,NULL),(123780,'Maria van der Net','maria van der net',NULL,NULL,NULL),(123781,'Vaiole','vaiole',NULL,NULL,NULL),(123782,'Joseph Gregorius Vaiole','joseph gregorius vaiole',NULL,NULL,NULL),(123783,'Lavigene','lavigene',NULL,NULL,NULL),(123784,'Aldert Lavigene','aldert lavigene',NULL,NULL,NULL),(123785,'Christiana Rosina Preseun','christiana rosina preseun',NULL,NULL,NULL),(123786,'Samuel Barre','samuel barre',NULL,NULL,NULL),(123787,'Osserman','osserman',NULL,NULL,NULL),(123788,'Maria Osserman','maria osserman',NULL,NULL,NULL),(123789,'Johanna Catrina','johanna catrina',NULL,NULL,NULL),(123790,'Frarçiscus Johannes Victor','frarçiscus johannes victor',NULL,NULL,NULL),(123791,'Josephus Willebrordus Johannes','josephus willebrordus johannes',NULL,NULL,NULL),(123792,'Hendrik Hagens','hendrik hagens',NULL,NULL,NULL),(123793,'Willem Vink','willem vink',NULL,NULL,NULL),(123794,'Joannes Jacobus Michel','joannes jacobus michel',NULL,NULL,NULL),(123795,'Boldte','boldte',NULL,NULL,NULL),(123796,'Willem Boldte','willem boldte',NULL,NULL,NULL),(123797,'Joannes Joosten','joannes joosten',NULL,NULL,NULL),(123798,'Johannes Schouwman','johannes schouwman',NULL,NULL,NULL),(123799,'Antonie Benjamin Matthes','antonie benjamin matthes',NULL,NULL,NULL),(123800,'Gerardus Hubertus Ysselsteyn','gerardus hubertus ysselsteyn',NULL,NULL,NULL),(123801,'Willem Knip','willem knip',NULL,NULL,NULL),(123802,'Hulpusch','hulpusch',NULL,NULL,NULL),(123803,'Petrus Henricus Hulpusch','petrus henricus hulpusch',NULL,NULL,NULL),(123804,'Hendrik van Reyn','hendrik van reyn',NULL,NULL,NULL),(123805,'Zuuring','zuuring',NULL,NULL,NULL),(123806,'Hendrik Zuuring','hendrik zuuring',NULL,NULL,NULL),(123807,'Hahne','hahne',NULL,NULL,NULL),(123808,'Gerrit Hahne','gerrit hahne',NULL,NULL,NULL),(123809,'Eyert','eyert',NULL,NULL,NULL),(123810,'Eyert de Niet','eyert de niet',NULL,NULL,NULL),(123811,'Johann Daniel Carriere','johann daniel carriere',NULL,NULL,NULL),(123812,'Johan Coenraad Ruger','johan coenraad ruger',NULL,NULL,NULL),(123813,'Harrivan','harrivan',NULL,NULL,NULL),(123814,'Pieter Harrivan','pieter harrivan',NULL,NULL,NULL),(123815,'Albertie','albertie',NULL,NULL,NULL),(123816,'Johannes Albertie de Jong','johannes albertie de jong',NULL,NULL,NULL),(123817,'Ditt','ditt',NULL,NULL,NULL),(123818,'Petrus Joannes Baptista Ditt','petrus joannes baptista ditt',NULL,NULL,NULL),(123819,'Johannes Abram Koning','johannes abram koning',NULL,NULL,NULL),(123820,'Gerrit Heskes','gerrit heskes',NULL,NULL,NULL),(123821,'Schakkee','schakkee',NULL,NULL,NULL),(123822,'Johannes Schakkee','johannes schakkee',NULL,NULL,NULL),(123823,'Willem Godin','willem godin',NULL,NULL,NULL),(123824,'Jean Mansvelt','jean mansvelt',NULL,NULL,NULL),(123825,'Jean Henri Hamers','jean henri hamers',NULL,NULL,NULL),(123826,'Gerrit Aalbert van der Leeuw','gerrit aalbert van der leeuw',NULL,NULL,NULL),(123827,'Fredrik Bulder','fredrik bulder',NULL,NULL,NULL),(123828,'Frederiçus','frederiçus',NULL,NULL,NULL),(123829,'Antonius Frederiçus Meyer','antonius frederiçus meyer',NULL,NULL,NULL),(123830,'Philipfs','philipfs',NULL,NULL,NULL),(123831,'Johan Philipfs Lentz','johan philipfs lentz',NULL,NULL,NULL),(123832,'Evert van Loo','evert van loo',NULL,NULL,NULL),(123833,'Leendert Jacobus van Etteger','leendert jacobus van etteger',NULL,NULL,NULL),(123834,'Klaas de Graaf','klaas de graaf',NULL,NULL,NULL),(123835,'Hendricus Arnoldus van Olphen','hendricus arnoldus van olphen',NULL,NULL,NULL),(123836,'Zacharias Liefting','zacharias liefting',NULL,NULL,NULL),(123837,'Dirk van Geelen','dirk van geelen',NULL,NULL,NULL),(123838,'Hendrik de Wit','hendrik de wit',NULL,NULL,NULL),(123839,'Christina Polyn','christina polyn',NULL,NULL,NULL),(123840,'Piethols','piethols',NULL,NULL,NULL),(123841,'Johannes Piethols','johannes piethols',NULL,NULL,NULL),(123842,'Maria Janssen','maria janssen',NULL,NULL,NULL),(123843,'Anna Maria Regenbogen','anna maria regenbogen',NULL,NULL,NULL),(123844,'Wilding','wilding',NULL,NULL,NULL),(123845,'Charles Alexander Wilding','charles alexander wilding',NULL,NULL,NULL),(123846,'Catharina Maria Geertruy Smelting','catharina maria geertruy smelting',NULL,NULL,NULL),(123847,'Jan Baptiste van der Voort','jan baptiste van der voort',NULL,NULL,NULL),(123848,'Cornelia Diehl','cornelia diehl',NULL,NULL,NULL),(123849,'Johannes Simon van Diest','johannes simon van diest',NULL,NULL,NULL),(123850,'Gorgels','gorgels',NULL,NULL,NULL),(123851,'Helena Geertruy Gorgels','helena geertruy gorgels',NULL,NULL,NULL),(123852,'Anna Margaretha de Wit','anna margaretha de wit',NULL,NULL,NULL),(123853,'Middeldorp','middeldorp',NULL,NULL,NULL),(123854,'Antje Middeldorp','antje middeldorp',NULL,NULL,NULL),(123855,'Louis Gerard Kupfer','louis gerard kupfer',NULL,NULL,NULL),(123856,'Thomas Alstede','thomas alstede',NULL,NULL,NULL),(123857,'Pieter Korving','pieter korving',NULL,NULL,NULL),(123858,'Wilhelmina Schouten','wilhelmina schouten',NULL,NULL,NULL),(123859,'Elisabeth Deur','elisabeth deur',NULL,NULL,NULL),(123860,'Margaretha van Duynevelt','margaretha van duynevelt',NULL,NULL,NULL),(123861,'Karolina Dykhuizen','karolina dykhuizen',NULL,NULL,NULL),(123862,'Marinus van Dorp','marinus van dorp',NULL,NULL,NULL),(123863,'Geertruy van der Hoeve','geertruy van der hoeve',NULL,NULL,NULL),(123864,'Jan van Blerk','jan van blerk',NULL,NULL,NULL),(123865,'Aaltje Ros','aaltje ros',NULL,NULL,NULL),(123866,'Geertruy Polder','geertruy polder',NULL,NULL,NULL),(123867,'Anna Catharina Herkens','anna catharina herkens',NULL,NULL,NULL),(123868,'Melteld','melteld',NULL,NULL,NULL),(123869,'Wilhelmina Elisabeth Melteld van Hooff','wilhelmina elisabeth melteld van hooff',NULL,NULL,NULL),(123870,'Willem Lodewyk van Bylevelt','willem lodewyk van bylevelt',NULL,NULL,NULL),(123871,'Verbrugen','verbrugen',NULL,NULL,NULL),(123872,'Anna Verbrugen','anna verbrugen',NULL,NULL,NULL),(123873,'Marcus Johannes Koning','marcus johannes koning',NULL,NULL,NULL),(123874,'Weeve','weeve',NULL,NULL,NULL),(123875,'Maria Weeve','maria weeve',NULL,NULL,NULL),(123876,'Reuneker','reuneker',NULL,NULL,NULL),(123877,'Geertruida Reuneker','geertruida reuneker',NULL,NULL,NULL),(123878,'Philipps','philipps',NULL,NULL,NULL),(123879,'Carel Philipps','carel philipps',NULL,NULL,NULL),(123880,'Alexander Theodoor Nater','alexander theodoor nater',NULL,NULL,NULL),(123881,'Johannes Rotteveel','johannes rotteveel',NULL,NULL,NULL),(123882,'Munnig','munnig',NULL,NULL,NULL),(123883,'Maria Josephina Elisabeth Munnig','maria josephina elisabeth munnig',NULL,NULL,NULL),(123884,'Wouter Knoester','wouter knoester',NULL,NULL,NULL),(123885,'Splys','splys',NULL,NULL,NULL),(123886,'Henderica Splys','henderica splys',NULL,NULL,NULL),(123887,'Aasje Roos','aasje roos',NULL,NULL,NULL),(123888,'Nathan Ezechiel Davidson','nathan ezechiel davidson',NULL,NULL,NULL),(123889,'Hendrik Born','hendrik born',NULL,NULL,NULL),(123890,'Lamair','lamair',NULL,NULL,NULL),(123891,'Johannes Batist Lamair','johannes batist lamair',NULL,NULL,NULL),(123892,'Gillegam','gillegam',NULL,NULL,NULL),(123893,'Françiscus Gillegam','françiscus gillegam',NULL,NULL,NULL),(123894,'Johan Christian Willem Diehl','johan christian willem diehl',NULL,NULL,NULL),(123895,'Johannes Cornelis van der Hoeven','johannes cornelis van der hoeven',NULL,NULL,NULL),(123896,'Siggers','siggers',NULL,NULL,NULL),(123897,'Geertruy Maria Siggers','geertruy maria siggers',NULL,NULL,NULL),(123898,'Pieternella Minderman','pieternella minderman',NULL,NULL,NULL),(123899,'Fukking','fukking',NULL,NULL,NULL),(123900,'Harmen Fukking','harmen fukking',NULL,NULL,NULL),(123901,'Willem Hafft','willem hafft',NULL,NULL,NULL),(123902,'Johannes de Swart','johannes de swart',NULL,NULL,NULL),(123903,'Maria Soes','maria soes',NULL,NULL,NULL),(123904,'Adrianus Hemmes','adrianus hemmes',NULL,NULL,NULL),(123905,'Hendrik Antonie Grönloh','hendrik antonie grönloh',NULL,NULL,NULL),(123906,'Michael Donderdag','michael donderdag',NULL,NULL,NULL),(123907,'Jonkheer Jacob van Slingelandt','jonkheer jacob van slingelandt',NULL,NULL,NULL),(123908,'Verheyie','verheyie',NULL,NULL,NULL),(123909,'Hendrica Verheyie','hendrica verheyie',NULL,NULL,NULL),(123910,'Wilhelmus Johannes George Frederik Zittersteyn','wilhelmus johannes george frederik zittersteyn',NULL,NULL,NULL),(123911,'Gercke','gercke',NULL,NULL,NULL),(123912,'Gercke de Gans','gercke de gans',NULL,NULL,NULL),(123913,'Löber','löber',NULL,NULL,NULL),(123914,'August Frederik Löber','august frederik löber',NULL,NULL,NULL),(123915,'Maria Carolina Kok','maria carolina kok',NULL,NULL,NULL),(123916,'Maria Braxhoofden','maria braxhoofden',NULL,NULL,NULL),(123917,'Suzette','suzette',NULL,NULL,NULL),(123918,'Kandel','kandel',NULL,NULL,NULL),(123919,'Suzette Kandel','suzette kandel',NULL,NULL,NULL),(123920,'Keksel','keksel',NULL,NULL,NULL),(123921,'Maria Keksel','maria keksel',NULL,NULL,NULL),(123922,'Boent','boent',NULL,NULL,NULL),(123923,'Anna Maria Boent','anna maria boent',NULL,NULL,NULL),(123924,'Elisabeth Johanna van Gogh','elisabeth johanna van gogh',NULL,NULL,NULL),(123925,'Hurckmans','hurckmans',NULL,NULL,NULL),(123926,'Johanna Maria Hurckmans','johanna maria hurckmans',NULL,NULL,NULL),(123927,'Johanna Dicke','johanna dicke',NULL,NULL,NULL),(123928,'Margaretha Koster','margaretha koster',NULL,NULL,NULL),(123929,'Johanna van Dyck','johanna van dyck',NULL,NULL,NULL),(123930,'Knopius','knopius',NULL,NULL,NULL),(123931,'Lodewyk Christiaan Knopius','lodewyk christiaan knopius',NULL,NULL,NULL),(123932,'Mersel','mersel',NULL,NULL,NULL),(123933,'Johannes Mersel','johannes mersel',NULL,NULL,NULL),(123934,'Hendrik Whitlau','hendrik whitlau',NULL,NULL,NULL),(123935,'Johannes Krans','johannes krans',NULL,NULL,NULL),(123936,'Gerardus Smits','gerardus smits',NULL,NULL,NULL),(123937,'Heggie','heggie',NULL,NULL,NULL),(123938,'Jacob Heggie','jacob heggie',NULL,NULL,NULL),(123939,'Justus David Krantz','justus david krantz',NULL,NULL,NULL),(123940,'Jean Guillaume Viruly','jean guillaume viruly',NULL,NULL,NULL),(123941,'Egbert Jacobsen','egbert jacobsen',NULL,NULL,NULL),(123942,'Martinus van der Zwan','martinus van der zwan',NULL,NULL,NULL),(123943,'Izaak Montagne','izaak montagne',NULL,NULL,NULL),(123944,'Joseph Antoine Hoffmann','joseph antoine hoffmann',NULL,NULL,NULL),(123945,'Jan van der Swart','jan van der swart',NULL,NULL,NULL),(123946,'Cornelius Stephanus van der Groen','cornelius stephanus van der groen',NULL,NULL,NULL),(123947,'Laurens van der Hegge Zynen','laurens van der hegge zynen',NULL,NULL,NULL),(123948,'Weldyk','weldyk',NULL,NULL,NULL),(123949,'Matthys Hendrik Weldyk','matthys hendrik weldyk',NULL,NULL,NULL),(123950,'Jacob van Leeuwen','jacob van leeuwen',NULL,NULL,NULL),(123951,'Chattelion','chattelion',NULL,NULL,NULL),(123952,'Dominicus Chattelion','dominicus chattelion',NULL,NULL,NULL),(123953,'Zollmann','zollmann',NULL,NULL,NULL),(123954,'Johann Philip Zollmann','johann philip zollmann',NULL,NULL,NULL),(123955,'Nicolas Duin','nicolas duin',NULL,NULL,NULL),(123956,'Kerlen','kerlen',NULL,NULL,NULL),(123957,'Hermina Kerlen','hermina kerlen',NULL,NULL,NULL),(123958,'Wouter Harteveld','wouter harteveld',NULL,NULL,NULL),(123959,'Frans Gebel','frans gebel',NULL,NULL,NULL),(123960,'Jean Jaques Bourquin','jean jaques bourquin',NULL,NULL,NULL),(123961,'Pieter Daniel Krieger','pieter daniel krieger',NULL,NULL,NULL),(123962,'A. van der Sand','a. van der sand',NULL,NULL,NULL),(123963,'Adriana Wilhelmina Paesie','adriana wilhelmina paesie',NULL,NULL,NULL),(123964,'Pieter Allier','pieter allier',NULL,NULL,NULL),(123965,'Arie Doornik','arie doornik',NULL,NULL,NULL),(123966,'Huybert Koster','huybert koster',NULL,NULL,NULL),(123967,'Maarte van den Oever','maarte van den oever',NULL,NULL,NULL),(123968,'Johannes Bruls','johannes bruls',NULL,NULL,NULL),(123969,'Wetten','wetten',NULL,NULL,NULL),(123970,'Alida van Wetten','alida van wetten',NULL,NULL,NULL),(123971,'Maryne','maryne',NULL,NULL,NULL),(123972,'Françisca Maryne','françisca maryne',NULL,NULL,NULL),(123973,'Hendrik van Kampen','hendrik van kampen',NULL,NULL,NULL),(123974,'Friderieka','friderieka',NULL,NULL,NULL),(123975,'Friderieka Ulrich','friderieka ulrich',NULL,NULL,NULL),(123976,'Andries Gerardus van Dam','andries gerardus van dam',NULL,NULL,NULL),(123977,'Frederik Willem Schrynder','frederik willem schrynder',NULL,NULL,NULL),(123978,'Wigant','wigant',NULL,NULL,NULL),(123979,'Catrina Wigant','catrina wigant',NULL,NULL,NULL),(123980,'Helena Gerritze','helena gerritze',NULL,NULL,NULL),(123981,'Eykenbos','eykenbos',NULL,NULL,NULL),(123982,'Johannes Eykenbos','johannes eykenbos',NULL,NULL,NULL),(123983,'Ryer','ryer',NULL,NULL,NULL),(123984,'Pieter Ryer van der Valk','pieter ryer van der valk',NULL,NULL,NULL),(123985,'Landgraaf','landgraaf',NULL,NULL,NULL),(123986,'Maria Landgraaf','maria landgraaf',NULL,NULL,NULL),(123987,'Elisabeth van Rutten','elisabeth van rutten',NULL,NULL,NULL),(123988,'Françiscus van Hensbergen','françiscus van hensbergen',NULL,NULL,NULL),(123989,'Johanna Goudart','johanna goudart',NULL,NULL,NULL),(123990,'Martinus Swaaben','martinus swaaben',NULL,NULL,NULL),(123991,'Izabel','izabel',NULL,NULL,NULL),(123992,'Izabel Emanuel','izabel emanuel',NULL,NULL,NULL),(123993,'Johannes Hendrik van Brakel','johannes hendrik van brakel',NULL,NULL,NULL),(123994,'Cristina Tammeryn','cristina tammeryn',NULL,NULL,NULL),(123995,'Cornelia Elisabeth Huese','cornelia elisabeth huese',NULL,NULL,NULL),(123996,'Alida Pieternelia Hunter','alida pieternelia hunter',NULL,NULL,NULL),(123997,'Alida Arendse','alida arendse',NULL,NULL,NULL),(123998,'Geske','geske',NULL,NULL,NULL),(123999,'Salman','salman',NULL,NULL,NULL),(124000,'Geske Salman','geske salman',NULL,NULL,NULL),(124001,'Schambach','schambach',NULL,NULL,NULL),(124002,'Jean Frederic Schambach','jean frederic schambach',NULL,NULL,NULL),(124003,'Françiscus de Vree','françiscus de vree',NULL,NULL,NULL),(124004,'Anna Elisabeth van der Hoeven','anna elisabeth van der hoeven',NULL,NULL,NULL),(124005,'Thierie','thierie',NULL,NULL,NULL),(124006,'Magdalena Thierie','magdalena thierie',NULL,NULL,NULL),(124007,'Jan Harteveld','jan harteveld',NULL,NULL,NULL),(124008,'Leentvaart','leentvaart',NULL,NULL,NULL),(124009,'Johannes Pieter Leentvaart','johannes pieter leentvaart',NULL,NULL,NULL),(124010,'Ballegoye','ballegoye',NULL,NULL,NULL),(124011,'Wilhelmina Maria van Ballegoye','wilhelmina maria van ballegoye',NULL,NULL,NULL),(124012,'Moses van Gelder','moses van gelder',NULL,NULL,NULL),(124013,'Raademaaker','raademaaker',NULL,NULL,NULL),(124014,'Maria Geertruida Raademaaker','maria geertruida raademaaker',NULL,NULL,NULL),(124015,'Johan Adriaan van Westreenen','johan adriaan van westreenen',NULL,NULL,NULL),(124016,'Klazina Knoester','klazina knoester',NULL,NULL,NULL),(124017,'Geertruy Angenieta van den Hogeband','geertruy angenieta van den hogeband',NULL,NULL,NULL),(124018,'Barbara van Ryn','barbara van ryn',NULL,NULL,NULL),(124019,'Morou','morou',NULL,NULL,NULL),(124020,'François Morou','françois morou',NULL,NULL,NULL),(124021,'Fier','fier',NULL,NULL,NULL),(124022,'Anna Fier','anna fier',NULL,NULL,NULL),(124023,'Middagte','middagte',NULL,NULL,NULL),(124024,'Maria Elisabeth van Middagte','maria elisabeth van middagte',NULL,NULL,NULL),(124025,'Georg Coenraad Friederich','georg coenraad friederich',NULL,NULL,NULL),(124026,'Petronella Josina van Oyen','petronella josina van oyen',NULL,NULL,NULL),(124027,'Maria Saris','maria saris',NULL,NULL,NULL),(124028,'Margarita Elisabeth Pulle','margarita elisabeth pulle',NULL,NULL,NULL),(124029,'Maria Henriette Scheurleer','maria henriette scheurleer',NULL,NULL,NULL),(124030,'Wilhelmina Johanna Françisca','wilhelmina johanna françisca',NULL,NULL,NULL),(124031,'Johanna Christina Servaas','johanna christina servaas',NULL,NULL,NULL),(124032,'Dirk Rietbergen','dirk rietbergen',NULL,NULL,NULL),(124033,'Aletta Keyser','aletta keyser',NULL,NULL,NULL),(124034,'Wilhelmina Le Comte','wilhelmina le comte',NULL,NULL,NULL),(124035,'Johannes Beth','johannes beth',NULL,NULL,NULL),(124036,'Cornelis Bresler','cornelis bresler',NULL,NULL,NULL),(124037,'Johannes Lodewyk Mans','johannes lodewyk mans',NULL,NULL,NULL),(124038,'Tryntje Camp','tryntje camp',NULL,NULL,NULL),(124039,'Christiaan Johannes Schepman','christiaan johannes schepman',NULL,NULL,NULL),(124040,'Pieter Frits','pieter frits',NULL,NULL,NULL),(124041,'Baarlen','baarlen',NULL,NULL,NULL),(124042,'Dirk van Baarlen','dirk van baarlen',NULL,NULL,NULL),(124043,'Jannetje van der Heyde','jannetje van der heyde',NULL,NULL,NULL),(124044,'Willem Bouke Cornelis van der Meer','willem bouke cornelis van der meer',NULL,NULL,NULL),(124045,'Schruder','schruder',NULL,NULL,NULL),(124046,'Anna Maria Schruder','anna maria schruder',NULL,NULL,NULL),(124047,'Maarte Korving','maarte korving',NULL,NULL,NULL),(124048,'Florentina Johanna Tamboer','florentina johanna tamboer',NULL,NULL,NULL),(124049,'Rebecca van Emden','rebecca van emden',NULL,NULL,NULL),(124050,'Nicolaas Lambertus van Zeeland','nicolaas lambertus van zeeland',NULL,NULL,NULL),(124051,'Helena van den Hurk','helena van den hurk',NULL,NULL,NULL),(124052,'Catharina Staas','catharina staas',NULL,NULL,NULL),(124053,'Johannes Arnoldus Heerens','johannes arnoldus heerens',NULL,NULL,NULL),(124054,'Maria Kimmel','maria kimmel',NULL,NULL,NULL),(124055,'Martinus Johannes Kleyn','martinus johannes kleyn',NULL,NULL,NULL),(124056,'Cornelis Vinkesteyn','cornelis vinkesteyn',NULL,NULL,NULL),(124057,'Verbiesen','verbiesen',NULL,NULL,NULL),(124058,'Henricus Verbiesen','henricus verbiesen',NULL,NULL,NULL),(124059,'Henricus van der Meer','henricus van der meer',NULL,NULL,NULL),(124060,'Cheizoo','cheizoo',NULL,NULL,NULL),(124061,'Adrianus Cheizoo','adrianus cheizoo',NULL,NULL,NULL),(124062,'Pourbaix','pourbaix',NULL,NULL,NULL),(124063,'Jean Baptiste Pourbaix','jean baptiste pourbaix',NULL,NULL,NULL),(124064,'Mattys Bronsteyn','mattys bronsteyn',NULL,NULL,NULL),(124065,'Samuel Andries van der Gaag','samuel andries van der gaag',NULL,NULL,NULL),(124066,'Antoni Orliens','antoni orliens',NULL,NULL,NULL),(124067,'Bernardus Jurgens','bernardus jurgens',NULL,NULL,NULL),(124068,'Weyman','weyman',NULL,NULL,NULL),(124069,'Martinus Weyman','martinus weyman',NULL,NULL,NULL),(124070,'Gerrit de Joode','gerrit de joode',NULL,NULL,NULL),(124071,'Zichachner','zichachner',NULL,NULL,NULL),(124072,'Franz Alexander Zichachner','franz alexander zichachner',NULL,NULL,NULL),(124073,'Joannes Heesen','joannes heesen',NULL,NULL,NULL),(124074,'Sachius','sachius',NULL,NULL,NULL),(124075,'Sachius Hoezee','sachius hoezee',NULL,NULL,NULL),(124076,'Uildrigh','uildrigh',NULL,NULL,NULL),(124077,'Johannes Uildrigh Meyer','johannes uildrigh meyer',NULL,NULL,NULL),(124078,'Maarte Bronsveld','maarte bronsveld',NULL,NULL,NULL),(124079,'Leenderd Zuurmond','leenderd zuurmond',NULL,NULL,NULL),(124080,'Leopaul','leopaul',NULL,NULL,NULL),(124081,'Moguet','moguet',NULL,NULL,NULL),(124082,'Leopaul Joseph Moguet','leopaul joseph moguet',NULL,NULL,NULL),(124083,'Anthony Martinus van den Heuvell','anthony martinus van den heuvell',NULL,NULL,NULL),(124084,'Adriaan de Graaff','adriaan de graaff',NULL,NULL,NULL),(124085,'Jean Baptiste Weenink','jean baptiste weenink',NULL,NULL,NULL),(124086,'Breem','breem',NULL,NULL,NULL),(124087,'Daniel Breem','daniel breem',NULL,NULL,NULL),(124088,'Saes','saes',NULL,NULL,NULL),(124089,'Jacobus Saes','jacobus saes',NULL,NULL,NULL),(124090,'Johannes Vermaas','johannes vermaas',NULL,NULL,NULL),(124091,'Johannes Peter Koens','johannes peter koens',NULL,NULL,NULL),(124092,'Israel Heyman Presburg','israel heyman presburg',NULL,NULL,NULL),(124093,'Joannes Petrus Reckers','joannes petrus reckers',NULL,NULL,NULL),(124094,'Tieleman Ros','tieleman ros',NULL,NULL,NULL),(124095,'Maarte van der Harst','maarte van der harst',NULL,NULL,NULL),(124096,'Nicolaas van den Berg','nicolaas van den berg',NULL,NULL,NULL),(124097,'Charlotte Louise Baronesse van Eck','charlotte louise baronesse van eck',NULL,NULL,NULL),(124098,'Hermanus van Weert','hermanus van weert',NULL,NULL,NULL),(124099,'David Byleveld','david byleveld',NULL,NULL,NULL),(124100,'Serket','serket',NULL,NULL,NULL),(124101,'Maria Serket','maria serket',NULL,NULL,NULL),(124102,'Isaac Lion Polak','isaac lion polak',NULL,NULL,NULL),(124103,'Coenrand','coenrand',NULL,NULL,NULL),(124104,'Coenrand Schultz','coenrand schultz',NULL,NULL,NULL),(124105,'Enard','enard',NULL,NULL,NULL),(124106,'Johannes Enard','johannes enard',NULL,NULL,NULL),(124107,'Everardus van Dillen','everardus van dillen',NULL,NULL,NULL),(124108,'Seerenberg','seerenberg',NULL,NULL,NULL),(124109,'Dirk van Seerenberg','dirk van seerenberg',NULL,NULL,NULL),(124110,'Lena van der Hak','lena van der hak',NULL,NULL,NULL),(124111,'Reinenburgh','reinenburgh',NULL,NULL,NULL),(124112,'Anna Maria Reinenburgh','anna maria reinenburgh',NULL,NULL,NULL),(124113,'George Bierman','george bierman',NULL,NULL,NULL),(124114,'Jacoba Hendrica Korsel','jacoba hendrica korsel',NULL,NULL,NULL),(124115,'Barré','barré',NULL,NULL,NULL),(124116,'Jan Daniel Barré','jan daniel barré',NULL,NULL,NULL),(124117,'Jacoba Sydenbos','jacoba sydenbos',NULL,NULL,NULL),(124118,'Halbritter','halbritter',NULL,NULL,NULL),(124119,'Susanna Halbritter','susanna halbritter',NULL,NULL,NULL),(124120,'Françiscus de Goyer','françiscus de goyer',NULL,NULL,NULL),(124121,'Alida Apolonia van Rhyn','alida apolonia van rhyn',NULL,NULL,NULL),(124122,'Margrieta de Swaan','margrieta de swaan',NULL,NULL,NULL),(124123,'Mallar','mallar',NULL,NULL,NULL),(124124,'Elisabetha Clara Joseph Mallar','elisabetha clara joseph mallar',NULL,NULL,NULL),(124125,'Johanna Hillegonda van Aardenburg','johanna hillegonda van aardenburg',NULL,NULL,NULL),(124126,'Johannes Smidt','johannes smidt',NULL,NULL,NULL),(124127,'Jacoba Pronk','jacoba pronk',NULL,NULL,NULL),(124128,'Johanna Kunst','johanna kunst',NULL,NULL,NULL),(124129,'Anna Keus','anna keus',NULL,NULL,NULL),(124130,'Slooterdyk','slooterdyk',NULL,NULL,NULL),(124131,'Fredrik Slooterdyk','fredrik slooterdyk',NULL,NULL,NULL),(124132,'Theodorus van Brinkom','theodorus van brinkom',NULL,NULL,NULL),(124133,'Syst','syst',NULL,NULL,NULL),(124134,'Martinus van Syst','martinus van syst',NULL,NULL,NULL),(124135,'Balthasar van Broeckhuysen','balthasar van broeckhuysen',NULL,NULL,NULL),(124136,'Kerssen','kerssen',NULL,NULL,NULL),(124137,'Elisabeth van Kerssen','elisabeth van kerssen',NULL,NULL,NULL),(124138,'Johanna Sophia Schryver','johanna sophia schryver',NULL,NULL,NULL),(124139,'Styntje van der Heyde','styntje van der heyde',NULL,NULL,NULL),(124140,'Petrus Rietbroek','petrus rietbroek',NULL,NULL,NULL),(124141,'Rachel Abrahams','rachel abrahams',NULL,NULL,NULL),(124142,'Petrus Mejan','petrus mejan',NULL,NULL,NULL),(124143,'Antonius Emanuel Maria van der Kun','antonius emanuel maria van der kun',NULL,NULL,NULL),(124144,'Gerrit Jacobus Bouman','gerrit jacobus bouman',NULL,NULL,NULL),(124145,'Judith Kroes','judith kroes',NULL,NULL,NULL),(124146,'Balthazar Brugman','balthazar brugman',NULL,NULL,NULL),(124147,'Catrina de Koning','catrina de koning',NULL,NULL,NULL),(124148,'Catrina Elisabeth van Schaagen','catrina elisabeth van schaagen',NULL,NULL,NULL),(124149,'Antoni van Kralingen','antoni van kralingen',NULL,NULL,NULL),(124150,'Anna Catharina van Aken','anna catharina van aken',NULL,NULL,NULL),(124151,'Elisabeth van der Post','elisabeth van der post',NULL,NULL,NULL),(124152,'Adrianus van der Sluys','adrianus van der sluys',NULL,NULL,NULL),(124153,'Christina Mol','christina mol',NULL,NULL,NULL),(124154,'Cornelis de Groot','cornelis de groot',NULL,NULL,NULL),(124155,'Wilhelmina Vinkesteyn','wilhelmina vinkesteyn',NULL,NULL,NULL),(124156,'Hoogendonk','hoogendonk',NULL,NULL,NULL),(124157,'Antoinetta Hoogendonk','antoinetta hoogendonk',NULL,NULL,NULL),(124158,'Daniel van de Wakker','daniel van de wakker',NULL,NULL,NULL),(124159,'Johanna Margaretha Troost','johanna margaretha troost',NULL,NULL,NULL),(124160,'Gysbert Mooyman','gysbert mooyman',NULL,NULL,NULL),(124161,'Christina Wilhelmina Mulder','christina wilhelmina mulder',NULL,NULL,NULL),(124162,'Dina Maria van der Klugt','dina maria van der klugt',NULL,NULL,NULL),(124163,'Elisabeth Jacobine Doorschodt','elisabeth jacobine doorschodt',NULL,NULL,NULL),(124164,'Hammel','hammel',NULL,NULL,NULL),(124165,'Antonia Willemina Hammel','antonia willemina hammel',NULL,NULL,NULL),(124166,'Kryn van der Bol','kryn van der bol',NULL,NULL,NULL),(124167,'Brydemoser','brydemoser',NULL,NULL,NULL),(124168,'Johanna Hendrica Brydemoser','johanna hendrica brydemoser',NULL,NULL,NULL),(124169,'Willem Hendrik Wisdom','willem hendrik wisdom',NULL,NULL,NULL),(124170,'Hubertus van der Bron','hubertus van der bron',NULL,NULL,NULL),(124171,'Dorothea Hazevelt','dorothea hazevelt',NULL,NULL,NULL),(124172,'Koenradus','koenradus',NULL,NULL,NULL),(124173,'Gyzeman','gyzeman',NULL,NULL,NULL),(124174,'Koenradus Cornelis Gyzeman','koenradus cornelis gyzeman',NULL,NULL,NULL),(124175,'Josina van Wyk','josina van wyk',NULL,NULL,NULL),(124176,'Moses Edersheim','moses edersheim',NULL,NULL,NULL),(124177,'Albert Stork','albert stork',NULL,NULL,NULL),(124178,'Volkier Rudolph Bentinck','volkier rudolph bentinck',NULL,NULL,NULL),(124179,'Johanna van der Linden','johanna van der linden',NULL,NULL,NULL),(124180,'Jacob Spaans','jacob spaans',NULL,NULL,NULL),(124181,'Adrianus Brederode','adrianus brederode',NULL,NULL,NULL),(124182,'Catharina Margaretha Durr','catharina margaretha durr',NULL,NULL,NULL),(124183,'Johannes van Engelen','johannes van engelen',NULL,NULL,NULL),(124184,'Guurtje Knoester','guurtje knoester',NULL,NULL,NULL),(124185,'Christina Catharina Neuman','christina catharina neuman',NULL,NULL,NULL),(124186,'Cornelia Catharina Kamper','cornelia catharina kamper',NULL,NULL,NULL),(124187,'Johannes Jacobus Rygersberg','johannes jacobus rygersberg',NULL,NULL,NULL),(124188,'Margaretha Schouten','margaretha schouten',NULL,NULL,NULL),(124189,'Theylle','theylle',NULL,NULL,NULL),(124190,'Johannes Theylle','johannes theylle',NULL,NULL,NULL),(124191,'Sara Hendrica Wagner','sara hendrica wagner',NULL,NULL,NULL),(124192,'Felman','felman',NULL,NULL,NULL),(124193,'Johan Andries Felman','johan andries felman',NULL,NULL,NULL),(124194,'Maria Bosboom','maria bosboom',NULL,NULL,NULL),(124195,'Catharina Bergsma','catharina bergsma',NULL,NULL,NULL),(124196,'Elisabeth Alters','elisabeth alters',NULL,NULL,NULL),(124197,'Goemaere','goemaere',NULL,NULL,NULL),(124198,'Paulina Goemaere','paulina goemaere',NULL,NULL,NULL),(124199,'Nicolaas Rotteveel','nicolaas rotteveel',NULL,NULL,NULL),(124200,'Carel van Ryn','carel van ryn',NULL,NULL,NULL),(124201,'Lambertus Petrus','lambertus petrus',NULL,NULL,NULL),(124202,'Johannes Teunis','johannes teunis',NULL,NULL,NULL),(124203,'Elena','elena',NULL,NULL,NULL),(124204,'Maria Elena','maria elena',NULL,NULL,NULL),(124205,'Johanna Paulina','johanna paulina',NULL,NULL,NULL),(124206,'Karolina Kornelia','karolina kornelia',NULL,NULL,NULL),(124207,'Johannes Françiscus','johannes françiscus',NULL,NULL,NULL),(124208,'Eduardina','eduardina',NULL,NULL,NULL),(124209,'Adriana Eduardina Alida','adriana eduardina alida',NULL,NULL,NULL),(124210,'Everhardus van Harrevelt','everhardus van harrevelt',NULL,NULL,NULL),(124211,'Meynrad','meynrad',NULL,NULL,NULL),(124212,'Meynrad Kilchmeyer','meynrad kilchmeyer',NULL,NULL,NULL),(124213,'Gyrit','gyrit',NULL,NULL,NULL),(124214,'Gyrit Jansen','gyrit jansen',NULL,NULL,NULL),(124215,'Everardus Matla','everardus matla',NULL,NULL,NULL),(124216,'Hendrik Maximiliaan Louis Justus Baron d\'Yvoy','hendrik maximiliaan louis justus baron d\'yvoy',NULL,NULL,NULL),(124217,'Jacobus Bulsing','jacobus bulsing',NULL,NULL,NULL),(124218,'Thour','thour',NULL,NULL,NULL),(124219,'Ferdinand de Thour Geerling','ferdinand de thour geerling',NULL,NULL,NULL),(124220,'Martinns','martinns',NULL,NULL,NULL),(124221,'Françiscus Martinns Hemmes','françiscus martinns hemmes',NULL,NULL,NULL),(124222,'Kornelis de Jong','kornelis de jong',NULL,NULL,NULL),(124223,'Henricus Smids','henricus smids',NULL,NULL,NULL),(124224,'Jacob van der Voorst','jacob van der voorst',NULL,NULL,NULL),(124225,'Herffkens','herffkens',NULL,NULL,NULL),(124226,'Bernardus Herffkens','bernardus herffkens',NULL,NULL,NULL),(124227,'Jan Hendrik de Groot','jan hendrik de groot',NULL,NULL,NULL),(124228,'Henricus Petrus Philippus','henricus petrus philippus',NULL,NULL,NULL),(124229,'Leendert Hardam','leendert hardam',NULL,NULL,NULL),(124230,'Bernardus Kleyn','bernardus kleyn',NULL,NULL,NULL),(124231,'Zier Grootveld','zier grootveld',NULL,NULL,NULL),(124232,'Sybren','sybren',NULL,NULL,NULL),(124233,'Sytses','sytses',NULL,NULL,NULL),(124234,'Sybren Sytses Bosma','sybren sytses bosma',NULL,NULL,NULL),(124235,'Egidius de Rop','egidius de rop',NULL,NULL,NULL),(124236,'Carolus Smolders','carolus smolders',NULL,NULL,NULL),(124237,'Isaac van Dalen','isaac van dalen',NULL,NULL,NULL),(124238,'Theodorus Uytenhout','theodorus uytenhout',NULL,NULL,NULL),(124239,'Neervoordt','neervoordt',NULL,NULL,NULL),(124240,'Joris Neervoordt','joris neervoordt',NULL,NULL,NULL),(124241,'Amelius','amelius',NULL,NULL,NULL),(124242,'Beynum','beynum',NULL,NULL,NULL),(124243,'Fredricus Amelius van Beynum','fredricus amelius van beynum',NULL,NULL,NULL),(124244,'Deenen','deenen',NULL,NULL,NULL),(124245,'Gerardus van Deenen','gerardus van deenen',NULL,NULL,NULL),(124246,'Rantwyk','rantwyk',NULL,NULL,NULL),(124247,'Albertus van Rantwyk','albertus van rantwyk',NULL,NULL,NULL),(124248,'Peeter Janssens','peeter janssens',NULL,NULL,NULL),(124249,'Peter Schmidt','peter schmidt',NULL,NULL,NULL),(124250,'Welsink','welsink',NULL,NULL,NULL),(124251,'Aaltje Welsink','aaltje welsink',NULL,NULL,NULL),(124252,'Boelofswaard','boelofswaard',NULL,NULL,NULL),(124253,'David Boelofswaard','david boelofswaard',NULL,NULL,NULL),(124254,'Susanna Catharina Commelin','susanna catharina commelin',NULL,NULL,NULL),(124255,'Johanna Magdalena Boerman','johanna magdalena boerman',NULL,NULL,NULL),(124256,'Slinchloff','slinchloff',NULL,NULL,NULL),(124257,'Johan Pieter Slinchloff','johan pieter slinchloff',NULL,NULL,NULL),(124258,'Freu','freu',NULL,NULL,NULL),(124259,'Christiaan Freu','christiaan freu',NULL,NULL,NULL),(124260,'Hermanus van Kouwenhoven Pals','hermanus van kouwenhoven pals',NULL,NULL,NULL),(124261,'Gerdina Martina van Heffen','gerdina martina van heffen',NULL,NULL,NULL),(124262,'Adrianus Kesselaar','adrianus kesselaar',NULL,NULL,NULL),(124263,'Johann Georg Schneider','johann georg schneider',NULL,NULL,NULL),(124264,'Maria Elisabeth van Doorn','maria elisabeth van doorn',NULL,NULL,NULL),(124265,'Gratiot','gratiot',NULL,NULL,NULL),(124266,'Maria Jeanne Hélène Gratiot','maria jeanne hélène gratiot',NULL,NULL,NULL),(124267,'Lodewijk Reemer','lodewijk reemer',NULL,NULL,NULL),(124268,'Maria Jongbloet','maria jongbloet',NULL,NULL,NULL),(124269,'Johannes Cornelis van de Leemkolk','johannes cornelis van de leemkolk',NULL,NULL,NULL),(124270,'Ary van den Heuvel','ary van den heuvel',NULL,NULL,NULL),(124271,'Hendgen','hendgen',NULL,NULL,NULL),(124272,'Hendgen Joseph','hendgen joseph',NULL,NULL,NULL),(124273,'Wijngaarde','wijngaarde',NULL,NULL,NULL),(124274,'Johanna van Wijngaarde','johanna van wijngaarde',NULL,NULL,NULL),(124275,'Johanna Susanna de Jonge','johanna susanna de jonge',NULL,NULL,NULL),(124276,'Englenberg','englenberg',NULL,NULL,NULL),(124277,'Maria Englenberg','maria englenberg',NULL,NULL,NULL),(124278,'Maria Gout','maria gout',NULL,NULL,NULL),(124279,'Petronela','petronela',NULL,NULL,NULL),(124280,'Petronela Zeegers','petronela zeegers',NULL,NULL,NULL),(124281,'Margaretha van Nievelt','margaretha van nievelt',NULL,NULL,NULL),(124282,'Cieleacus','cieleacus',NULL,NULL,NULL),(124283,'Margaretha Wilhelmina Cieleacus','margaretha wilhelmina cieleacus',NULL,NULL,NULL),(124284,'Lawa','lawa',NULL,NULL,NULL),(124285,'Susanna Lawa','susanna lawa',NULL,NULL,NULL),(124286,'Johanna Maria Bruls','johanna maria bruls',NULL,NULL,NULL),(124287,'Cornelia Kelhoven','cornelia kelhoven',NULL,NULL,NULL),(124288,'Josephus Starrenburg','josephus starrenburg',NULL,NULL,NULL),(124289,'Frans Coenraad van der Haagen','frans coenraad van der haagen',NULL,NULL,NULL),(124290,'Willem van Loo','willem van loo',NULL,NULL,NULL),(124291,'Dylius','dylius',NULL,NULL,NULL),(124292,'Jacob Dylius','jacob dylius',NULL,NULL,NULL),(124293,'Magdalena van Aalen','magdalena van aalen',NULL,NULL,NULL),(124294,'Magdalena Barnard','magdalena barnard',NULL,NULL,NULL),(124295,'Zuijdwijk','zuijdwijk',NULL,NULL,NULL),(124296,'Johanna Zuijdwijk','johanna zuijdwijk',NULL,NULL,NULL),(124297,'Rystenberg','rystenberg',NULL,NULL,NULL),(124298,'Johannes Rystenberg','johannes rystenberg',NULL,NULL,NULL),(124299,'Daatje Lion Cohen','daatje lion cohen',NULL,NULL,NULL),(124300,'Hermina van Wijk','hermina van wijk',NULL,NULL,NULL),(124301,'Hendrina Bronsveld','hendrina bronsveld',NULL,NULL,NULL),(124302,'Louise Hermina de Gee','louise hermina de gee',NULL,NULL,NULL),(124303,'Johan Philip Schlosser','johan philip schlosser',NULL,NULL,NULL),(124304,'Clara van Loon','clara van loon',NULL,NULL,NULL),(124305,'Hanna Heymans','hanna heymans',NULL,NULL,NULL),(124306,'Hendrica Gerritse','hendrica gerritse',NULL,NULL,NULL),(124307,'Hendrikus Kuilenburg','hendrikus kuilenburg',NULL,NULL,NULL),(124308,'Engelberta','engelberta',NULL,NULL,NULL),(124309,'Engelberta Uittenhoud','engelberta uittenhoud',NULL,NULL,NULL),(124310,'Clasina de Swart','clasina de swart',NULL,NULL,NULL),(124311,'Robberse','robberse',NULL,NULL,NULL),(124312,'Elisabeth Robberse','elisabeth robberse',NULL,NULL,NULL),(124313,'Susanna van Putten','susanna van putten',NULL,NULL,NULL),(124314,'Pieter Stroebel','pieter stroebel',NULL,NULL,NULL),(124315,'Hendrik Abraham Gou','hendrik abraham gou',NULL,NULL,NULL),(124316,'Comans','comans',NULL,NULL,NULL),(124317,'Martinus Quintijn Hartingh Comans','martinus quintijn hartingh comans',NULL,NULL,NULL),(124318,'Wilhelmina Catharina van Hees','wilhelmina catharina van hees',NULL,NULL,NULL),(124319,'Elisabeth Straatman','elisabeth straatman',NULL,NULL,NULL),(124320,'Christiaan van Geemert','christiaan van geemert',NULL,NULL,NULL),(124321,'Dusnus','dusnus',NULL,NULL,NULL),(124322,'Naphtali Dusnus','naphtali dusnus',NULL,NULL,NULL),(124323,'Maria de Gooijer','maria de gooijer',NULL,NULL,NULL),(124324,'Cornelia Magdalena Mensert','cornelia magdalena mensert',NULL,NULL,NULL),(124325,'Amalry','amalry',NULL,NULL,NULL),(124326,'Mr. Jean Portal Amalry','mr. jean portal amalry',NULL,NULL,NULL),(124327,'Jacobus Hendrik Kuling','jacobus hendrik kuling',NULL,NULL,NULL),(124328,'Anna Maria van Welden','anna maria van welden',NULL,NULL,NULL),(124329,'Marked','marked',NULL,NULL,NULL),(124330,'Dina Marked','dina marked',NULL,NULL,NULL),(124331,'Schuckhard','schuckhard',NULL,NULL,NULL),(124332,'Agatha Fredrica Schuckhard','agatha fredrica schuckhard',NULL,NULL,NULL),(124333,'Hendrik Roskes','hendrik roskes',NULL,NULL,NULL),(124334,'Louise Zurkann','louise zurkann',NULL,NULL,NULL),(124335,'Abraham Hes','abraham hes',NULL,NULL,NULL),(124336,'Willem Cornelis Hattinga Raven','willem cornelis hattinga raven',NULL,NULL,NULL),(124337,'Brukman','brukman',NULL,NULL,NULL),(124338,'Christiaan Brukman','christiaan brukman',NULL,NULL,NULL),(124339,'Fonderi','fonderi',NULL,NULL,NULL),(124340,'Jaques Françiscus Fonderi','jaques françiscus fonderi',NULL,NULL,NULL),(124341,'Klijbergen','klijbergen',NULL,NULL,NULL),(124342,'Maria Jacoba Klijbergen','maria jacoba klijbergen',NULL,NULL,NULL),(124343,'Wynand Krekel','wynand krekel',NULL,NULL,NULL),(124344,'Johan Peter Graaff','johan peter graaff',NULL,NULL,NULL),(124345,'Henrica Rousset','henrica rousset',NULL,NULL,NULL),(124346,'Jonkvrouw','jonkvrouw',NULL,NULL,NULL),(124347,'Jonkvrouw Antonetta Hendrica Diert','jonkvrouw antonetta hendrica diert',NULL,NULL,NULL),(124348,'Christiaan Pieter Soeter','christiaan pieter soeter',NULL,NULL,NULL),(124349,'Dosser','dosser',NULL,NULL,NULL),(124350,'Maria Dosser','maria dosser',NULL,NULL,NULL),(124351,'Hermanus Bernardus van de Water','hermanus bernardus van de water',NULL,NULL,NULL),(124352,'Hester Polak','hester polak',NULL,NULL,NULL),(124353,'Gijsbertus Hermanus Margadant','gijsbertus hermanus margadant',NULL,NULL,NULL),(124354,'Dorothea ten Dijk','dorothea ten dijk',NULL,NULL,NULL),(124355,'Arie Hoogendijk','arie hoogendijk',NULL,NULL,NULL),(124356,'Pieter Eikendal','pieter eikendal',NULL,NULL,NULL),(124357,'Johan Melchior Kam','johan melchior kam',NULL,NULL,NULL),(124358,'Elisabeth Veronica Gosse','elisabeth veronica gosse',NULL,NULL,NULL),(124359,'Grebel','grebel',NULL,NULL,NULL),(124360,'Johanna Margaretha de Grebel','johanna margaretha de grebel',NULL,NULL,NULL),(124361,'Christina Koeleman','christina koeleman',NULL,NULL,NULL),(124362,'Koffra','koffra',NULL,NULL,NULL),(124363,'Maria Geertruida Koffra','maria geertruida koffra',NULL,NULL,NULL),(124364,'Pieter Faber','pieter faber',NULL,NULL,NULL),(124365,'Wilhelmina Cornelia Elisabeth','wilhelmina cornelia elisabeth',NULL,NULL,NULL),(124366,'Johann Augustus Ludwig Fischer','johann augustus ludwig fischer',NULL,NULL,NULL),(124367,'Jurrigen','jurrigen',NULL,NULL,NULL),(124368,'Jan Jurrigen Wentzel','jan jurrigen wentzel',NULL,NULL,NULL),(124369,'Cornelia Kuiper','cornelia kuiper',NULL,NULL,NULL),(124370,'Hijne','hijne',NULL,NULL,NULL),(124371,'Johannes Fredrik Hijne','johannes fredrik hijne',NULL,NULL,NULL),(124372,'Bravenboer','bravenboer',NULL,NULL,NULL),(124373,'Maria Bravenboer','maria bravenboer',NULL,NULL,NULL),(124374,'Levij de Jong','levij de jong',NULL,NULL,NULL),(124375,'Maria Sleepers','maria sleepers',NULL,NULL,NULL),(124376,'Esther Blok','esther blok',NULL,NULL,NULL),(124377,'Aäron van Gelder','aäron van gelder',NULL,NULL,NULL),(124378,'Wilhelmina Christina Baronesse du Tour','wilhelmina christina baronesse du tour',NULL,NULL,NULL),(124379,'Ephrattij','ephrattij',NULL,NULL,NULL),(124380,'Aäron Ephrattij','aäron ephrattij',NULL,NULL,NULL),(124381,'Elisabeth Polak','elisabeth polak',NULL,NULL,NULL),(124382,'Arendje Tuit','arendje tuit',NULL,NULL,NULL),(124383,'Gyze','gyze',NULL,NULL,NULL),(124384,'Apolonia Gyze','apolonia gyze',NULL,NULL,NULL),(124385,'Dike','dike',NULL,NULL,NULL),(124386,'Johanna Dike','johanna dike',NULL,NULL,NULL),(124387,'Veronica Elisabeth Scharroo','veronica elisabeth scharroo',NULL,NULL,NULL),(124388,'Oosterveer','oosterveer',NULL,NULL,NULL),(124389,'Apolonia Oosterveer','apolonia oosterveer',NULL,NULL,NULL),(124390,'Ida Bosman','ida bosman',NULL,NULL,NULL),(124391,'Rijman','rijman',NULL,NULL,NULL),(124392,'Helena Jacoba Johanna Rijman','helena jacoba johanna rijman',NULL,NULL,NULL),(124393,'Theodore Gerard van Zuilen','theodore gerard van zuilen',NULL,NULL,NULL),(124394,'Christiaanses','christiaanses',NULL,NULL,NULL),(124395,'Guillaume Christiaanses','guillaume christiaanses',NULL,NULL,NULL),(124396,'Catharina Carré','catharina carré',NULL,NULL,NULL),(124397,'Helena van Rijn','helena van rijn',NULL,NULL,NULL),(124398,'Evert Steens','evert steens',NULL,NULL,NULL),(124399,'Esra','esra',NULL,NULL,NULL),(124400,'Wijdom','wijdom',NULL,NULL,NULL),(124401,'Esra Wijdom','esra wijdom',NULL,NULL,NULL),(124402,'Elisabeth Wiggers','elisabeth wiggers',NULL,NULL,NULL),(124403,'Adriana Lemans','adriana lemans',NULL,NULL,NULL),(124404,'Wilhelmina Christina Siegfried','wilhelmina christina siegfried',NULL,NULL,NULL),(124405,'Johannes Gerardus Liernur','johannes gerardus liernur',NULL,NULL,NULL),(124406,'Korpershoek','korpershoek',NULL,NULL,NULL),(124407,'Pieter Korpershoek','pieter korpershoek',NULL,NULL,NULL),(124408,'Wolfs','wolfs',NULL,NULL,NULL),(124409,'Alida Maria Wolfs','alida maria wolfs',NULL,NULL,NULL),(124410,'Christina Helena Beek','christina helena beek',NULL,NULL,NULL),(124411,'Geertrui Singers','geertrui singers',NULL,NULL,NULL),(124412,'Leenderd Martinus Blom','leenderd martinus blom',NULL,NULL,NULL),(124413,'Willem Jacobus Coenen','willem jacobus coenen',NULL,NULL,NULL),(124414,'Wilhelmina van der Star','wilhelmina van der star',NULL,NULL,NULL),(124415,'Johanna van der Wouden','johanna van der wouden',NULL,NULL,NULL),(124416,'Carel Joseph Petit','carel joseph petit',NULL,NULL,NULL),(124417,'Staade','staade',NULL,NULL,NULL),(124418,'Catharina Staade','catharina staade',NULL,NULL,NULL),(124419,'Elisabeth de Wit','elisabeth de wit',NULL,NULL,NULL),(124420,'Rijsenaar','rijsenaar',NULL,NULL,NULL),(124421,'Adrianus Rijsenaar','adrianus rijsenaar',NULL,NULL,NULL),(124422,'Pieternella Teunissen','pieternella teunissen',NULL,NULL,NULL),(124423,'Hester Vlieg','hester vlieg',NULL,NULL,NULL),(124424,'Cornelia Annokkee','cornelia annokkee',NULL,NULL,NULL),(124425,'Johannes Petrus Manders','johannes petrus manders',NULL,NULL,NULL),(124426,'Maasbach','maasbach',NULL,NULL,NULL),(124427,'Elisabeth Maasbach','elisabeth maasbach',NULL,NULL,NULL),(124428,'Lieshoud','lieshoud',NULL,NULL,NULL),(124429,'Christiaan Lieshoud','christiaan lieshoud',NULL,NULL,NULL),(124430,'Petronella Augustina Barbiers','petronella augustina barbiers',NULL,NULL,NULL),(124431,'Geertrui Spaans','geertrui spaans',NULL,NULL,NULL),(124432,'Jannetje Dijkhuizen','jannetje dijkhuizen',NULL,NULL,NULL),(124433,'Eekhoud','eekhoud',NULL,NULL,NULL),(124434,'Helena Eekhoud','helena eekhoud',NULL,NULL,NULL),(124435,'Johanna van Harlingen','johanna van harlingen',NULL,NULL,NULL),(124436,'Cornelia Maria Verstege','cornelia maria verstege',NULL,NULL,NULL),(124437,'Drijvers','drijvers',NULL,NULL,NULL),(124438,'Helena Drijvers','helena drijvers',NULL,NULL,NULL),(124439,'Nicolaas van der Zwan','nicolaas van der zwan',NULL,NULL,NULL),(124440,'Jan Hendrik Wolff','jan hendrik wolff',NULL,NULL,NULL),(124441,'Gijsbert Mooyman','gijsbert mooyman',NULL,NULL,NULL),(124442,'Willem de Heer','willem de heer',NULL,NULL,NULL),(124443,'Elisabeth Catharina Luyten','elisabeth catharina luyten',NULL,NULL,NULL),(124444,'Nathanael Piller','nathanael piller',NULL,NULL,NULL),(124445,'Stofvoet','stofvoet',NULL,NULL,NULL),(124446,'David Stofvoet','david stofvoet',NULL,NULL,NULL),(124447,'Alegonda Adriana Mesker','alegonda adriana mesker',NULL,NULL,NULL),(124448,'Albertina de Meijer','albertina de meijer',NULL,NULL,NULL),(124449,'Schropp','schropp',NULL,NULL,NULL),(124450,'Christina Schropp','christina schropp',NULL,NULL,NULL),(124451,'Christiaan Schorn','christiaan schorn',NULL,NULL,NULL),(124452,'Johannes Pieter Rademakers','johannes pieter rademakers',NULL,NULL,NULL),(124453,'Magdalena van der Haas','magdalena van der haas',NULL,NULL,NULL),(124454,'Johanna Jansen','johanna jansen',NULL,NULL,NULL),(124455,'Bastiaan Onderwater','bastiaan onderwater',NULL,NULL,NULL),(124456,'Catharina van der Heyden','catharina van der heyden',NULL,NULL,NULL),(124457,'Clasine de Voogt','clasine de voogt',NULL,NULL,NULL),(124458,'Dirk Antonie Keuskamp','dirk antonie keuskamp',NULL,NULL,NULL),(124459,'Jacob Ydo','jacob ydo',NULL,NULL,NULL),(124460,'Johan Bekker','johan bekker',NULL,NULL,NULL),(124461,'Frans van Leeuwen','frans van leeuwen',NULL,NULL,NULL),(124462,'Johanna Elisabeth Christina','johanna elisabeth christina',NULL,NULL,NULL),(124463,'Jacobus Gerardus Adrianus','jacobus gerardus adrianus',NULL,NULL,NULL),(124464,'Johanna Hermina','johanna hermina',NULL,NULL,NULL),(124465,'Martinus Quintyn','martinus quintyn',NULL,NULL,NULL),(124466,'Margaretha Regina Elisabeth','margaretha regina elisabeth',NULL,NULL,NULL),(124467,'Hermanus Jacobus','hermanus jacobus',NULL,NULL,NULL),(124468,'Hendrica Gerardina','hendrica gerardina',NULL,NULL,NULL),(124469,'Martha Jacoba','martha jacoba',NULL,NULL,NULL),(124470,'Johanna Maria Cornelia','johanna maria cornelia',NULL,NULL,NULL),(124471,'Michael Matthias','michael matthias',NULL,NULL,NULL),(124472,'Arend Roeloffs','arend roeloffs',NULL,NULL,NULL),(124473,'Dusault','dusault',NULL,NULL,NULL),(124474,'Matthieu Joseph Dusault','matthieu joseph dusault',NULL,NULL,NULL),(124475,'Petrus Antonius Hendricus Hamel','petrus antonius hendricus hamel',NULL,NULL,NULL),(124476,'Urfer','urfer',NULL,NULL,NULL),(124477,'Hermanus van Wyk Urfer','hermanus van wyk urfer',NULL,NULL,NULL),(124478,'Gysje Zonneveld','gysje zonneveld',NULL,NULL,NULL),(124479,'Martinus Schippers','martinus schippers',NULL,NULL,NULL),(124480,'Mameren','mameren',NULL,NULL,NULL),(124481,'Jacobus van Mameren','jacobus van mameren',NULL,NULL,NULL),(124482,'Kornelis den Heijer','kornelis den heijer',NULL,NULL,NULL),(124483,'Johan Fredrik Kist','johan fredrik kist',NULL,NULL,NULL),(124484,'Salviati','salviati',NULL,NULL,NULL),(124485,'Petrus Henricus Augustus de Salviati','petrus henricus augustus de salviati',NULL,NULL,NULL),(124486,'Boersbroek','boersbroek',NULL,NULL,NULL),(124487,'Teunis Boersbroek','teunis boersbroek',NULL,NULL,NULL),(124488,'Hoekenberg','hoekenberg',NULL,NULL,NULL),(124489,'Antonius Hoekenberg','antonius hoekenberg',NULL,NULL,NULL),(124490,'Bartholomeus van Els','bartholomeus van els',NULL,NULL,NULL),(124491,'Johan Hendrik Schutt','johan hendrik schutt',NULL,NULL,NULL),(124492,'Willem Kloppert','willem kloppert',NULL,NULL,NULL),(124493,'Willem Gerrit van der Hoop','willem gerrit van der hoop',NULL,NULL,NULL),(124494,'Dirk Anthony Boers','dirk anthony boers',NULL,NULL,NULL),(124495,'Teelen','teelen',NULL,NULL,NULL),(124496,'Jean Hubert Teelen','jean hubert teelen',NULL,NULL,NULL),(124497,'Arnoldus Albertus Leonardus Woesthoff','arnoldus albertus leonardus woesthoff',NULL,NULL,NULL),(124498,'Zakké','zakké',NULL,NULL,NULL),(124499,'Frans Zakké','frans zakké',NULL,NULL,NULL),(124500,'Petrus Antonius Erkelens','petrus antonius erkelens',NULL,NULL,NULL),(124501,'Leedegang','leedegang',NULL,NULL,NULL),(124502,'David Leedegang','david leedegang',NULL,NULL,NULL),(124503,'Petrus Eygenberger','petrus eygenberger',NULL,NULL,NULL),(124504,'Jacobus Halder','jacobus halder',NULL,NULL,NULL),(124505,'Monquil','monquil',NULL,NULL,NULL),(124506,'Petrus Joannes Monquil','petrus joannes monquil',NULL,NULL,NULL),(124507,'Jan Kraamer','jan kraamer',NULL,NULL,NULL),(124508,'George Michiel \'t Hoen','george michiel \'t hoen',NULL,NULL,NULL),(124509,'Arie Hofland','arie hofland',NULL,NULL,NULL),(124510,'Helena van der Valk','helena van der valk',NULL,NULL,NULL),(124511,'Romling','romling',NULL,NULL,NULL),(124512,'Elisabeth Philippina Romling','elisabeth philippina romling',NULL,NULL,NULL),(124513,'Maria Johanna Beukers','maria johanna beukers',NULL,NULL,NULL),(124514,'Heygenaar','heygenaar',NULL,NULL,NULL),(124515,'Johannes Pieter Heygenaar','johannes pieter heygenaar',NULL,NULL,NULL),(124516,'Theodorus van der Wielen','theodorus van der wielen',NULL,NULL,NULL),(124517,'Jan Heeneman','jan heeneman',NULL,NULL,NULL),(124518,'Godfried Hendrik Rode','godfried hendrik rode',NULL,NULL,NULL),(124519,'Evening','evening',NULL,NULL,NULL),(124520,'Johanna Christina Evening','johanna christina evening',NULL,NULL,NULL),(124521,'Martha Marianne Chervet','martha marianne chervet',NULL,NULL,NULL),(124522,'Françiscus Constantinus Gerardus Johannes von Daehne van Varick','françiscus constantinus gerardus johannes von daehne van varick',NULL,NULL,NULL),(124523,'Dirkje Verlaen','dirkje verlaen',NULL,NULL,NULL),(124524,'Elisabeth Roos','elisabeth roos',NULL,NULL,NULL),(124525,'Dedrica','dedrica',NULL,NULL,NULL),(124526,'Dedrica Elisabeth Jacoba Wilhelmina van Utenhove','dedrica elisabeth jacoba wilhelmina van utenhove',NULL,NULL,NULL),(124527,'Maria Eva','maria eva',NULL,NULL,NULL),(124528,'Maria de Ruijter','maria de ruijter',NULL,NULL,NULL),(124529,'Cingers','cingers',NULL,NULL,NULL),(124530,'Antje Cingers','antje cingers',NULL,NULL,NULL),(124531,'Ludovicus Booghmans','ludovicus booghmans',NULL,NULL,NULL),(124532,'Jacobus van der Graaff','jacobus van der graaff',NULL,NULL,NULL),(124533,'Cros','cros',NULL,NULL,NULL),(124534,'Anna Maria Françina Cros','anna maria françina cros',NULL,NULL,NULL),(124535,'Johanna Henrietta van Mierop','johanna henrietta van mierop',NULL,NULL,NULL),(124536,'Nicolaas Fredrik Muller','nicolaas fredrik muller',NULL,NULL,NULL),(124537,'Oppens','oppens',NULL,NULL,NULL),(124538,'Petronella Baptista Oppens','petronella baptista oppens',NULL,NULL,NULL),(124539,'Clasina Maria Gelissen','clasina maria gelissen',NULL,NULL,NULL),(124540,'Heuvels','heuvels',NULL,NULL,NULL),(124541,'Maria Heuvels','maria heuvels',NULL,NULL,NULL),(124542,'Christiaan Fredrik Lodewijk Cobet','christiaan fredrik lodewijk cobet',NULL,NULL,NULL),(124543,'Willemtje','willemtje',NULL,NULL,NULL),(124544,'Willemtje Kool','willemtje kool',NULL,NULL,NULL),(124545,'Sandbeek','sandbeek',NULL,NULL,NULL),(124546,'Jeanne Elisabeth van Sandbeek','jeanne elisabeth van sandbeek',NULL,NULL,NULL),(124547,'Willem Fredrik Strikker','willem fredrik strikker',NULL,NULL,NULL),(124548,'Joannes Adriaan Lillie Cassa','joannes adriaan lillie cassa',NULL,NULL,NULL),(124549,'Willem Zalm','willem zalm',NULL,NULL,NULL),(124550,'Betje Keyzer','betje keyzer',NULL,NULL,NULL),(124551,'Jannetje Vest','jannetje vest',NULL,NULL,NULL),(124552,'Elisabeth van Duynen','elisabeth van duynen',NULL,NULL,NULL),(124553,'Helena Pieternella de Graaf','helena pieternella de graaf',NULL,NULL,NULL),(124554,'Maria Butz','maria butz',NULL,NULL,NULL),(124555,'Maria Margaretha Wagner','maria margaretha wagner',NULL,NULL,NULL),(124556,'Pieter Dirkse Keus','pieter dirkse keus',NULL,NULL,NULL),(124557,'Koolebrander','koolebrander',NULL,NULL,NULL),(124558,'Harmina Koolebrander','harmina koolebrander',NULL,NULL,NULL),(124559,'Anna Maria Françisca Bakker','anna maria françisca bakker',NULL,NULL,NULL),(124560,'Simones','simones',NULL,NULL,NULL),(124561,'Johannes Hendrik Simones','johannes hendrik simones',NULL,NULL,NULL),(124562,'Magdalena de Jonge','magdalena de jonge',NULL,NULL,NULL),(124563,'Guillemine','guillemine',NULL,NULL,NULL),(124564,'Breuder','breuder',NULL,NULL,NULL),(124565,'Jeanne Madelaine Guillemine Breuder à Brandis','jeanne madelaine guillemine breuder à brandis',NULL,NULL,NULL),(124566,'Pieter Dylius','pieter dylius',NULL,NULL,NULL),(124567,'Deebler','deebler',NULL,NULL,NULL),(124568,'Johannes Leonardus Hendricus Deebler','johannes leonardus hendricus deebler',NULL,NULL,NULL),(124569,'Joseph Jesko','joseph jesko',NULL,NULL,NULL),(124570,'Elisabeth Jansje Nieuwenhuizen','elisabeth jansje nieuwenhuizen',NULL,NULL,NULL),(124571,'Clara Schepers','clara schepers',NULL,NULL,NULL),(124572,'Grys','grys',NULL,NULL,NULL),(124573,'Johanna Grys','johanna grys',NULL,NULL,NULL),(124574,'Hendrica Bierman','hendrica bierman',NULL,NULL,NULL),(124575,'Paulina Maria van Gelder-Brouwer','paulina maria van gelder-brouwer',NULL,NULL,NULL),(124576,'Dorothea van Dommelen','dorothea van dommelen',NULL,NULL,NULL),(124577,'Duyneveldt','duyneveldt',NULL,NULL,NULL),(124578,'Anthonie Jacobus van Duyneveldt','anthonie jacobus van duyneveldt',NULL,NULL,NULL),(124579,'Hendrica Petronella Bruggemans','hendrica petronella bruggemans',NULL,NULL,NULL),(124580,'Kallenberg','kallenberg',NULL,NULL,NULL),(124581,'Jan Anthony Kallenberg van den Bosch','jan anthony kallenberg van den bosch',NULL,NULL,NULL),(124582,'Anna Maria Eykenbos','anna maria eykenbos',NULL,NULL,NULL),(124583,'Zoetje','zoetje',NULL,NULL,NULL),(124584,'Zoetje van der Zwan','zoetje van der zwan',NULL,NULL,NULL),(124585,'Jacobus Bertrand','jacobus bertrand',NULL,NULL,NULL),(124586,'Schwaarhuysen','schwaarhuysen',NULL,NULL,NULL),(124587,'Johanna Schwaarhuysen','johanna schwaarhuysen',NULL,NULL,NULL),(124588,'Sans','sans',NULL,NULL,NULL),(124589,'Helena Sans','helena sans',NULL,NULL,NULL),(124590,'Leentje Bles','leentje bles',NULL,NULL,NULL),(124591,'Johanna Adriana de Kock','johanna adriana de kock',NULL,NULL,NULL),(124592,'Solner','solner',NULL,NULL,NULL),(124593,'Johanna Arnoldina Solner','johanna arnoldina solner',NULL,NULL,NULL),(124594,'Nienwenhoven','nienwenhoven',NULL,NULL,NULL),(124595,'Magdalena Nienwenhoven','magdalena nienwenhoven',NULL,NULL,NULL),(124596,'Lambregts','lambregts',NULL,NULL,NULL),(124597,'Jacoba Lambregts','jacoba lambregts',NULL,NULL,NULL),(124598,'Heszlers','heszlers',NULL,NULL,NULL),(124599,'Georg Christiaan Heszlers','georg christiaan heszlers',NULL,NULL,NULL),(124600,'Johanna Eusebia Sythoff','johanna eusebia sythoff',NULL,NULL,NULL),(124601,'Godefride','godefride',NULL,NULL,NULL),(124602,'Johanna Henrietta Godefride du Puy','johanna henrietta godefride du puy',NULL,NULL,NULL),(124603,'Theodorus Stappers','theodorus stappers',NULL,NULL,NULL),(124604,'Antonia van Hoek','antonia van hoek',NULL,NULL,NULL),(124605,'Godlob','godlob',NULL,NULL,NULL),(124606,'Krieg','krieg',NULL,NULL,NULL),(124607,'Karel Godlob Krieg','karel godlob krieg',NULL,NULL,NULL),(124608,'Dirk van Dyk','dirk van dyk',NULL,NULL,NULL),(124609,'Walison','walison',NULL,NULL,NULL),(124610,'Magdalena Johanna Walison','magdalena johanna walison',NULL,NULL,NULL),(124611,'Maria Stuiver','maria stuiver',NULL,NULL,NULL),(124612,'Alexander van Beuzekom','alexander van beuzekom',NULL,NULL,NULL),(124613,'Tryntje van der Toorn','tryntje van der toorn',NULL,NULL,NULL),(124614,'Jacobus Johannes Bastianus van Dillen','jacobus johannes bastianus van dillen',NULL,NULL,NULL),(124615,'Henrietta Elisabeth Bolten','henrietta elisabeth bolten',NULL,NULL,NULL),(124616,'Geenhuisen','geenhuisen',NULL,NULL,NULL),(124617,'Clasina van Geenhuisen','clasina van geenhuisen',NULL,NULL,NULL),(124618,'Ypers','ypers',NULL,NULL,NULL),(124619,'Cornelis Ypers','cornelis ypers',NULL,NULL,NULL),(124620,'Bremener','bremener',NULL,NULL,NULL),(124621,'Catharina Josephina Bremener','catharina josephina bremener',NULL,NULL,NULL),(124622,'Johannes van Starrenburg','johannes van starrenburg',NULL,NULL,NULL),(124623,'Ferdinand Johannes de Bruyn','ferdinand johannes de bruyn',NULL,NULL,NULL),(124624,'Hanss','hanss',NULL,NULL,NULL),(124625,'Sophia Susanna Cornelia Hanss','sophia susanna cornelia hanss',NULL,NULL,NULL),(124626,'Kuntz','kuntz',NULL,NULL,NULL),(124627,'Johanna Agatha Kuntz','johanna agatha kuntz',NULL,NULL,NULL),(124628,'Antonie van der Oort','antonie van der oort',NULL,NULL,NULL),(124629,'Boef','boef',NULL,NULL,NULL),(124630,'Elisabeth de Boef','elisabeth de boef',NULL,NULL,NULL),(124631,'Maria van den Brandt','maria van den brandt',NULL,NULL,NULL),(124632,'Mr. Johan Cornelis Braams','mr. johan cornelis braams',NULL,NULL,NULL),(124633,'Hofsteede','hofsteede',NULL,NULL,NULL),(124634,'Cornelia Hofsteede','cornelia hofsteede',NULL,NULL,NULL),(124635,'Thomas Hoedt','thomas hoedt',NULL,NULL,NULL),(124636,'Vrythoff','vrythoff',NULL,NULL,NULL),(124637,'Barendina Johanna Vrythoff','barendina johanna vrythoff',NULL,NULL,NULL),(124638,'Hendrik Johannes van Heeswyk','hendrik johannes van heeswyk',NULL,NULL,NULL),(124639,'Hendrica Bruno','hendrica bruno',NULL,NULL,NULL),(124640,'Meisner','meisner',NULL,NULL,NULL),(124641,'Josephina Anna Meisner','josephina anna meisner',NULL,NULL,NULL),(124642,'Waalwyk','waalwyk',NULL,NULL,NULL),(124643,'Joost van Waalwyk','joost van waalwyk',NULL,NULL,NULL),(124644,'Maria Henrietta Christina Wilhelmina Ruhle','maria henrietta christina wilhelmina ruhle',NULL,NULL,NULL),(124645,'Christoffel de Groot','christoffel de groot',NULL,NULL,NULL),(124646,'Dina Jacoba Beeger','dina jacoba beeger',NULL,NULL,NULL),(124647,'Franciscus Jacobus Koemans','franciscus jacobus koemans',NULL,NULL,NULL),(124648,'Willem Fredrik Köhler','willem fredrik köhler',NULL,NULL,NULL),(124649,'Aletta de Hartog','aletta de hartog',NULL,NULL,NULL),(124650,'Alida Catharina Cos','alida catharina cos',NULL,NULL,NULL),(124651,'Kerkenaar','kerkenaar',NULL,NULL,NULL),(124652,'Johanna Christina Kerkenaar','johanna christina kerkenaar',NULL,NULL,NULL),(124653,'Lysje de Vries','lysje de vries',NULL,NULL,NULL),(124654,'Breedveld','breedveld',NULL,NULL,NULL),(124655,'Cornelia Johanna Breedveld','cornelia johanna breedveld',NULL,NULL,NULL),(124656,'Hermanus Jacobus Cornelis van den Heuvel','hermanus jacobus cornelis van den heuvel',NULL,NULL,NULL),(124657,'Silon','silon',NULL,NULL,NULL),(124658,'Maria Theresia Silon','maria theresia silon',NULL,NULL,NULL),(124659,'Hindinga','hindinga',NULL,NULL,NULL),(124660,'Johanna Gesina Hindinga','johanna gesina hindinga',NULL,NULL,NULL),(124661,'Kreveld','kreveld',NULL,NULL,NULL),(124662,'Louisa Gezina Kreveld','louisa gezina kreveld',NULL,NULL,NULL),(124663,'Verhel','verhel',NULL,NULL,NULL),(124664,'Neeltje Verhel','neeltje verhel',NULL,NULL,NULL),(124665,'Elsabena','elsabena',NULL,NULL,NULL),(124666,'Elsabena Ledeboer','elsabena ledeboer',NULL,NULL,NULL),(124667,'Johanna Hagen','johanna hagen',NULL,NULL,NULL),(124668,'Maria Waldorp','maria waldorp',NULL,NULL,NULL),(124669,'Floris van Dillen','floris van dillen',NULL,NULL,NULL),(124670,'Seinhorst','seinhorst',NULL,NULL,NULL),(124671,'Willem Gerrit Laurens Seinhorst','willem gerrit laurens seinhorst',NULL,NULL,NULL),(124672,'Dorothea Janson','dorothea janson',NULL,NULL,NULL),(124673,'Maria Catharina Schneider','maria catharina schneider',NULL,NULL,NULL),(124674,'Johanna Bonnier','johanna bonnier',NULL,NULL,NULL),(124675,'Godlieb Lemke','godlieb lemke',NULL,NULL,NULL),(124676,'Jacobus Mesker','jacobus mesker',NULL,NULL,NULL),(124677,'Johanna Hendrica','johanna hendrica',NULL,NULL,NULL),(124678,'Johanna Maria Wilhelmina','johanna maria wilhelmina',NULL,NULL,NULL),(124679,'Albertus Joseph Louis','albertus joseph louis',NULL,NULL,NULL),(124680,'Fredrik Thomas Pieter','fredrik thomas pieter',NULL,NULL,NULL),(124681,'Everarda','everarda',NULL,NULL,NULL),(124682,'Theodorus Johannes','theodorus johannes',NULL,NULL,NULL),(124683,'Eugenius Joannes Josephus','eugenius joannes josephus',NULL,NULL,NULL),(124684,'Josephus Wilhelmus Petrus','josephus wilhelmus petrus',NULL,NULL,NULL),(124685,'Hugo Baron van Zuylen van Nyevelt','hugo baron van zuylen van nyevelt',NULL,NULL,NULL),(124686,'Haeek','haeek',NULL,NULL,NULL),(124687,'Henricus Haeek','henricus haeek',NULL,NULL,NULL),(124688,'Naouws','naouws',NULL,NULL,NULL),(124689,'Carel Hendrik Naouws','carel hendrik naouws',NULL,NULL,NULL),(124690,'Jaques Antonie Tours','jaques antonie tours',NULL,NULL,NULL),(124691,'Pieter Gravestein','pieter gravestein',NULL,NULL,NULL),(124692,'Voorham','voorham',NULL,NULL,NULL),(124693,'Bastiaan Voorham','bastiaan voorham',NULL,NULL,NULL),(124694,'Antonius Tuinman','antonius tuinman',NULL,NULL,NULL),(124695,'Petrus Joannes Hellinx','petrus joannes hellinx',NULL,NULL,NULL),(124696,'Jan van der Bree','jan van der bree',NULL,NULL,NULL),(124697,'Perey','perey',NULL,NULL,NULL),(124698,'Cuhne','cuhne',NULL,NULL,NULL),(124699,'Perey Johan Cornelis van Cuhne','perey johan cornelis van cuhne',NULL,NULL,NULL),(124700,'Abraham Solleveld','abraham solleveld',NULL,NULL,NULL),(124701,'Pieter van Beugen','pieter van beugen',NULL,NULL,NULL),(124702,'Godefrooy','godefrooy',NULL,NULL,NULL),(124703,'Gerardus Godefrooy','gerardus godefrooy',NULL,NULL,NULL),(124704,'Meyer van Os','meyer van os',NULL,NULL,NULL),(124705,'Soeties','soeties',NULL,NULL,NULL),(124706,'Wilhelmus Soeties','wilhelmus soeties',NULL,NULL,NULL),(124707,'Louis Hendricus Vryman','louis hendricus vryman',NULL,NULL,NULL),(124708,'Schnepfer','schnepfer',NULL,NULL,NULL),(124709,'Dirk Schnepfer','dirk schnepfer',NULL,NULL,NULL),(124710,'Heuvelman','heuvelman',NULL,NULL,NULL),(124711,'Izaak Heuvelman','izaak heuvelman',NULL,NULL,NULL),(124712,'Peter Dingemans','peter dingemans',NULL,NULL,NULL),(124713,'Ary Boers','ary boers',NULL,NULL,NULL),(124714,'Muerenbeeldt','muerenbeeldt',NULL,NULL,NULL),(124715,'Hendrik Muerenbeeldt','hendrik muerenbeeldt',NULL,NULL,NULL),(124716,'Laurentius Martyn','laurentius martyn',NULL,NULL,NULL),(124717,'Naftali','naftali',NULL,NULL,NULL),(124718,'Naftali Polak','naftali polak',NULL,NULL,NULL),(124719,'Johann Heinrich Roth','johann heinrich roth',NULL,NULL,NULL),(124720,'Ot','ot',NULL,NULL,NULL),(124721,'Christiaan Ot','christiaan ot',NULL,NULL,NULL),(124722,'Johan Heinrich Muller','johan heinrich muller',NULL,NULL,NULL),(124723,'Gysbert van Noordwyk','gysbert van noordwyk',NULL,NULL,NULL),(124724,'Antoni van Deursen','antoni van deursen',NULL,NULL,NULL),(124725,'Ary van der Burg','ary van der burg',NULL,NULL,NULL),(124726,'Wilhelmus Johan van de Poll','wilhelmus johan van de poll',NULL,NULL,NULL),(124727,'Willem Everse','willem everse',NULL,NULL,NULL),(124728,'Joseph Lodewyk Hendrik Gerard','joseph lodewyk hendrik gerard',NULL,NULL,NULL),(124729,'Lerutte','lerutte',NULL,NULL,NULL),(124730,'Jean Louis Lerutte','jean louis lerutte',NULL,NULL,NULL),(124731,'Ballegoyen','ballegoyen',NULL,NULL,NULL),(124732,'Gerrit Jan van Ballegoyen','gerrit jan van ballegoyen',NULL,NULL,NULL),(124733,'Philippus Lodewyk Hartman','philippus lodewyk hartman',NULL,NULL,NULL),(124734,'Dirk Isaac Jortran','dirk isaac jortran',NULL,NULL,NULL),(124735,'Margaretha Neervoort','margaretha neervoort',NULL,NULL,NULL),(124736,'Johanna van Valkenburg','johanna van valkenburg',NULL,NULL,NULL),(124737,'Gée','gée',NULL,NULL,NULL),(124738,'Angenita de Gée','angenita de gée',NULL,NULL,NULL),(124739,'Willem Hendrik Stuyfzant','willem hendrik stuyfzant',NULL,NULL,NULL),(124740,'Alexander Morel','alexander morel',NULL,NULL,NULL),(124741,'Longepee','longepee',NULL,NULL,NULL),(124742,'Rachel Elisabeth Longepee','rachel elisabeth longepee',NULL,NULL,NULL),(124743,'Durboom','durboom',NULL,NULL,NULL),(124744,'Johannes Durboom','johannes durboom',NULL,NULL,NULL),(124745,'Johanna Hes','johanna hes',NULL,NULL,NULL),(124746,'Georgina Catharina Hubner','georgina catharina hubner',NULL,NULL,NULL),(124747,'Johannes Petri','johannes petri',NULL,NULL,NULL),(124748,'Pieter Johannes Maas','pieter johannes maas',NULL,NULL,NULL),(124749,'Cornelis van Dillen','cornelis van dillen',NULL,NULL,NULL),(124750,'Laarschot','laarschot',NULL,NULL,NULL),(124751,'Maria van der Laarschot','maria van der laarschot',NULL,NULL,NULL),(124752,'Willem Johannes Harmeyer','willem johannes harmeyer',NULL,NULL,NULL),(124753,'Jacoba Grootveld','jacoba grootveld',NULL,NULL,NULL),(124754,'Hermanus de Jong','hermanus de jong',NULL,NULL,NULL),(124755,'Engelina Frederiks','engelina frederiks',NULL,NULL,NULL),(124756,'Hornicke','hornicke',NULL,NULL,NULL),(124757,'Carolina Hornicke','carolina hornicke',NULL,NULL,NULL),(124758,'Johannes Mattheus Nennie','johannes mattheus nennie',NULL,NULL,NULL),(124759,'Pflug','pflug',NULL,NULL,NULL),(124760,'Johannes Pflug','johannes pflug',NULL,NULL,NULL),(124761,'Simon Juda Hollander','simon juda hollander',NULL,NULL,NULL),(124762,'Johannes Françiscus Lodewyk Scheffelaar','johannes françiscus lodewyk scheffelaar',NULL,NULL,NULL),(124763,'Geertrui Morren','geertrui morren',NULL,NULL,NULL),(124764,'Margaretha Delfos','margaretha delfos',NULL,NULL,NULL),(124765,'Maria van Asbeck','maria van asbeck',NULL,NULL,NULL),(124766,'Hendrik van Teeckelenburgh','hendrik van teeckelenburgh',NULL,NULL,NULL),(124767,'Johanna Weber','johanna weber',NULL,NULL,NULL),(124768,'Johaan','johaan',NULL,NULL,NULL),(124769,'Felszer','felszer',NULL,NULL,NULL),(124770,'Johaan Peter Felszer','johaan peter felszer',NULL,NULL,NULL),(124771,'Baldewina','baldewina',NULL,NULL,NULL),(124772,'Baldewina van Wijngaarden','baldewina van wijngaarden',NULL,NULL,NULL),(124773,'Hendrica van Zon','hendrica van zon',NULL,NULL,NULL),(124774,'Antonius Cornelis Egbertus Borst','antonius cornelis egbertus borst',NULL,NULL,NULL),(124775,'Johanna Janke Caspers','johanna janke caspers',NULL,NULL,NULL),(124776,'Gerrit Pieter van der Haas','gerrit pieter van der haas',NULL,NULL,NULL),(124777,'Luijte','luijte',NULL,NULL,NULL),(124778,'Lambertus Luijte','lambertus luijte',NULL,NULL,NULL),(124779,'Jacob Marschal','jacob marschal',NULL,NULL,NULL),(124780,'Margaretha Loof','margaretha loof',NULL,NULL,NULL),(124781,'Berghauser','berghauser',NULL,NULL,NULL),(124782,'Johan Casimir Berghauser','johan casimir berghauser',NULL,NULL,NULL),(124783,'Halfwas','halfwas',NULL,NULL,NULL),(124784,'Cornelia Halfwas','cornelia halfwas',NULL,NULL,NULL),(124785,'Fredricus van der Lem','fredricus van der lem',NULL,NULL,NULL),(124786,'Anna Maria de Rochemont','anna maria de rochemont',NULL,NULL,NULL),(124787,'Lijsje','lijsje',NULL,NULL,NULL),(124788,'Lijsje de Klerk','lijsje de klerk',NULL,NULL,NULL),(124789,'Petrus van der Horst','petrus van der horst',NULL,NULL,NULL),(124790,'Klerkx','klerkx',NULL,NULL,NULL),(124791,'Maria Josepha Françisca Klerkx','maria josepha françisca klerkx',NULL,NULL,NULL),(124792,'Jeanne Jaqueline van der Hoop','jeanne jaqueline van der hoop',NULL,NULL,NULL),(124793,'Andries Baggerman','andries baggerman',NULL,NULL,NULL),(124794,'Jurriens','jurriens',NULL,NULL,NULL),(124795,'Ida Jurriens','ida jurriens',NULL,NULL,NULL),(124796,'Bartholomeus Ziek','bartholomeus ziek',NULL,NULL,NULL),(124797,'Johanna Charlotta Brandt','johanna charlotta brandt',NULL,NULL,NULL),(124798,'Jacoba Maria Guichard','jacoba maria guichard',NULL,NULL,NULL),(124799,'Pieter Boone','pieter boone',NULL,NULL,NULL),(124800,'Cornelis Kors','cornelis kors',NULL,NULL,NULL),(124801,'Hermanus Sloterdijk','hermanus sloterdijk',NULL,NULL,NULL),(124802,'Prié','prié',NULL,NULL,NULL),(124803,'Marguerite Prié','marguerite prié',NULL,NULL,NULL),(124804,'Magdalena Meijer','magdalena meijer',NULL,NULL,NULL),(124805,'Augusta Frederica Johanna de Daehne','augusta frederica johanna de daehne',NULL,NULL,NULL),(124806,'Jacob Blomhert','jacob blomhert',NULL,NULL,NULL),(124807,'Margaretha Maria Hebert','margaretha maria hebert',NULL,NULL,NULL),(124808,'Gerardine','gerardine',NULL,NULL,NULL),(124809,'Henriette Gerardine ten Brummeler','henriette gerardine ten brummeler',NULL,NULL,NULL),(124810,'Andries Huisman','andries huisman',NULL,NULL,NULL),(124811,'Fernhoudt','fernhoudt',NULL,NULL,NULL),(124812,'Anna Fernhoudt','anna fernhoudt',NULL,NULL,NULL),(124813,'Johannes Matthijs Kocks','johannes matthijs kocks',NULL,NULL,NULL),(124814,'Jean Baptiste Verhulst','jean baptiste verhulst',NULL,NULL,NULL),(124815,'Holsappel','holsappel',NULL,NULL,NULL),(124816,'Margaretha Holsappel','margaretha holsappel',NULL,NULL,NULL),(124817,'Carolina Michels','carolina michels',NULL,NULL,NULL),(124818,'Christina Elisabeth Baars','christina elisabeth baars',NULL,NULL,NULL),(124819,'Aagje de Best','aagje de best',NULL,NULL,NULL),(124820,'Bastiaan Hoogkamer','bastiaan hoogkamer',NULL,NULL,NULL),(124821,'Gerardus Lambertus Boom','gerardus lambertus boom',NULL,NULL,NULL),(124822,'Beuscher','beuscher',NULL,NULL,NULL),(124823,'Johan Hendrik Beuscher','johan hendrik beuscher',NULL,NULL,NULL),(124824,'Reinbod','reinbod',NULL,NULL,NULL),(124825,'Johan Ernst Reinbod','johan ernst reinbod',NULL,NULL,NULL),(124826,'Geertruij','geertruij',NULL,NULL,NULL),(124827,'Geertruij Elisabeth Meijer','geertruij elisabeth meijer',NULL,NULL,NULL),(124828,'Jacob van der Ende','jacob van der ende',NULL,NULL,NULL),(124829,'David Aalsloot','david aalsloot',NULL,NULL,NULL),(124830,'Herman Durand','herman durand',NULL,NULL,NULL),(124831,'Hermanus van Velzen','hermanus van velzen',NULL,NULL,NULL),(124832,'Willem George Fredrik Vervoort','willem george fredrik vervoort',NULL,NULL,NULL),(124833,'Dauber','dauber',NULL,NULL,NULL),(124834,'Johannes Dauber','johannes dauber',NULL,NULL,NULL),(124835,'Stomp','stomp',NULL,NULL,NULL),(124836,'Coenraad Stomp','coenraad stomp',NULL,NULL,NULL),(124837,'Jan Knoester','jan knoester',NULL,NULL,NULL),(124838,'Johannes Bastiaan Smit','johannes bastiaan smit',NULL,NULL,NULL),(124839,'Dors','dors',NULL,NULL,NULL),(124840,'Abraham Dors','abraham dors',NULL,NULL,NULL),(124841,'Cornelia Margaretha Grönloh','cornelia margaretha grönloh',NULL,NULL,NULL),(124842,'Dracht','dracht',NULL,NULL,NULL),(124843,'Piet Dracht','piet dracht',NULL,NULL,NULL),(124844,'Cornelis Teunissen','cornelis teunissen',NULL,NULL,NULL),(124845,'Tewinkel','tewinkel',NULL,NULL,NULL),(124846,'Juliana Tewinkel','juliana tewinkel',NULL,NULL,NULL),(124847,'Barendina Pero','barendina pero',NULL,NULL,NULL),(124848,'Sara Louisa Pelt','sara louisa pelt',NULL,NULL,NULL),(124849,'Jacobus Vervoort','jacobus vervoort',NULL,NULL,NULL),(124850,'Dirk Tollenaar','dirk tollenaar',NULL,NULL,NULL),(124851,'Chatlijn','chatlijn',NULL,NULL,NULL),(124852,'Johanna Antonia Chatlijn','johanna antonia chatlijn',NULL,NULL,NULL),(124853,'Louisa van Basel','louisa van basel',NULL,NULL,NULL),(124854,'Lanrentius','lanrentius',NULL,NULL,NULL),(124855,'Lanrentius Françiscus Baroen','lanrentius françiscus baroen',NULL,NULL,NULL),(124856,'Baronner','baronner',NULL,NULL,NULL),(124857,'Johannes Georg Baronner','johannes georg baronner',NULL,NULL,NULL),(124858,'Catharina van Wytvliet','catharina van wytvliet',NULL,NULL,NULL),(124859,'Christiaan Frie','christiaan frie',NULL,NULL,NULL),(124860,'Gislenus van der Werf','gislenus van der werf',NULL,NULL,NULL),(124861,'Maria Catharina Bruynen','maria catharina bruynen',NULL,NULL,NULL),(124862,'Johanna Dykmans','johanna dykmans',NULL,NULL,NULL),(124863,'Gerrit Bekking','gerrit bekking',NULL,NULL,NULL),(124864,'Ary van der Graft','ary van der graft',NULL,NULL,NULL),(124865,'Anna Catharina Hendrica de Bus','anna catharina hendrica de bus',NULL,NULL,NULL),(124866,'Jacobus Johannes Post','jacobus johannes post',NULL,NULL,NULL),(124867,'Metselaar','metselaar',NULL,NULL,NULL),(124868,'Jacobus Metselaar','jacobus metselaar',NULL,NULL,NULL),(124869,'Adrianus Rietveld','adrianus rietveld',NULL,NULL,NULL),(124870,'Catharina van Soldt','catharina van soldt',NULL,NULL,NULL),(124871,'Speth','speth',NULL,NULL,NULL),(124872,'Catharina Josepha Speth','catharina josepha speth',NULL,NULL,NULL),(124873,'Elisabeth Alida de Raad','elisabeth alida de raad',NULL,NULL,NULL),(124874,'Christina van der Meer','christina van der meer',NULL,NULL,NULL),(124875,'Dirk Mulder','dirk mulder',NULL,NULL,NULL),(124876,'Johanna Wilhelmina Brak','johanna wilhelmina brak',NULL,NULL,NULL),(124877,'Catharina Wilhelmina Kagie','catharina wilhelmina kagie',NULL,NULL,NULL),(124878,'Arnoldus Johannes Gerardus','arnoldus johannes gerardus',NULL,NULL,NULL),(124879,'Elisabeth Frederica Alida','elisabeth frederica alida',NULL,NULL,NULL),(124880,'Theodorus Daniel','theodorus daniel',NULL,NULL,NULL),(124881,'Joannes Hubertus Janssen','joannes hubertus janssen',NULL,NULL,NULL),(124882,'Nieuwenhuijze','nieuwenhuijze',NULL,NULL,NULL),(124883,'Johannes Adrianus Nieuwenhuijze','johannes adrianus nieuwenhuijze',NULL,NULL,NULL),(124884,'Pieter Hendrik van der Toorn','pieter hendrik van der toorn',NULL,NULL,NULL),(124885,'Egbert van de Water','egbert van de water',NULL,NULL,NULL),(124886,'Jan Carel Rijke','jan carel rijke',NULL,NULL,NULL),(124887,'Schlundt','schlundt',NULL,NULL,NULL),(124888,'Robertus Schlundt Bodien','robertus schlundt bodien',NULL,NULL,NULL),(124889,'Stroobeek','stroobeek',NULL,NULL,NULL),(124890,'Johan Gerd Stroobeek','johan gerd stroobeek',NULL,NULL,NULL),(124891,'Jonkheer Frederik Augustus Alexander','jonkheer frederik augustus alexander',NULL,NULL,NULL),(124892,'Antonie Johannes Orlieans','antonie johannes orlieans',NULL,NULL,NULL),(124893,'Chiel de Mos','chiel de mos',NULL,NULL,NULL),(124894,'Marjouw','marjouw',NULL,NULL,NULL),(124895,'Daniel Philippus Marjouw','daniel philippus marjouw',NULL,NULL,NULL),(124896,'Johannes Josephus Klijn','johannes josephus klijn',NULL,NULL,NULL),(124897,'Johannes Koenraat Beringer','johannes koenraat beringer',NULL,NULL,NULL),(124898,'Benjamin Wolff','benjamin wolff',NULL,NULL,NULL),(124899,'Pinniger','pinniger',NULL,NULL,NULL),(124900,'Leonardus Pinniger','leonardus pinniger',NULL,NULL,NULL),(124901,'Marten Heeres','marten heeres',NULL,NULL,NULL),(124902,'Simon de Graaff','simon de graaff',NULL,NULL,NULL),(124903,'Gerven','gerven',NULL,NULL,NULL),(124904,'Petrus Joannes van Gerven','petrus joannes van gerven',NULL,NULL,NULL),(124905,'Streeler','streeler',NULL,NULL,NULL),(124906,'Filippus Streeler','filippus streeler',NULL,NULL,NULL),(124907,'Johaunes','johaunes',NULL,NULL,NULL),(124908,'Johaunes van der Pot','johaunes van der pot',NULL,NULL,NULL),(124909,'Jean Duchateau','jean duchateau',NULL,NULL,NULL),(124910,'Guurink','guurink',NULL,NULL,NULL),(124911,'Fredrik Guurink','fredrik guurink',NULL,NULL,NULL),(124912,'Philipp Falkenburg','philipp falkenburg',NULL,NULL,NULL),(124913,'Lorsheijd','lorsheijd',NULL,NULL,NULL),(124914,'Joannes Theodorus Jacobus Lorsheijd','joannes theodorus jacobus lorsheijd',NULL,NULL,NULL),(124915,'Johannes Overduin','johannes overduin',NULL,NULL,NULL),(124916,'Martus','martus',NULL,NULL,NULL),(124917,'Johannes Martus','johannes martus',NULL,NULL,NULL),(124918,'Christianus Cools','christianus cools',NULL,NULL,NULL),(124919,'Hendrik Willem Berenbak','hendrik willem berenbak',NULL,NULL,NULL),(124920,'Michael van de Maden','michael van de maden',NULL,NULL,NULL),(124921,'Hendrik van Stralen','hendrik van stralen',NULL,NULL,NULL),(124922,'Jacobus Hulst','jacobus hulst',NULL,NULL,NULL),(124923,'Gaspard Scheenhouwer','gaspard scheenhouwer',NULL,NULL,NULL),(124924,'Arij de Heer','arij de heer',NULL,NULL,NULL),(124925,'Jasper van Kempen','jasper van kempen',NULL,NULL,NULL),(124926,'Matthau','matthau',NULL,NULL,NULL),(124927,'Johan Ernst Jacob Matthau','johan ernst jacob matthau',NULL,NULL,NULL),(124928,'Berning','berning',NULL,NULL,NULL),(124929,'Joan Henrich Georg Berning','joan henrich georg berning',NULL,NULL,NULL),(124930,'Cornelis van der Kamp','cornelis van der kamp',NULL,NULL,NULL),(124931,'Jan Schoonhove','jan schoonhove',NULL,NULL,NULL),(124932,'Stuijfzandt','stuijfzandt',NULL,NULL,NULL),(124933,'Thomas Evert Stuijfzandt','thomas evert stuijfzandt',NULL,NULL,NULL),(124934,'Kasper van Reijn','kasper van reijn',NULL,NULL,NULL),(124935,'Wilhelmus Gerardus Rietbroek','wilhelmus gerardus rietbroek',NULL,NULL,NULL),(124936,'Geldmaker','geldmaker',NULL,NULL,NULL),(124937,'Frans Geldmaker','frans geldmaker',NULL,NULL,NULL),(124938,'Nicolaus Rotteveel','nicolaus rotteveel',NULL,NULL,NULL),(124939,'Rago','rago',NULL,NULL,NULL),(124940,'Debrois','debrois',NULL,NULL,NULL),(124941,'François Rago Debrois','françois rago debrois',NULL,NULL,NULL),(124942,'Jan Vermaas','jan vermaas',NULL,NULL,NULL),(124943,'Jan Martinus Heijkoop','jan martinus heijkoop',NULL,NULL,NULL),(124944,'Salomon de Beer','salomon de beer',NULL,NULL,NULL),(124945,'Henricus Ernestus Leonardus Kamers','henricus ernestus leonardus kamers',NULL,NULL,NULL),(124946,'Cornelis Franchimon','cornelis franchimon',NULL,NULL,NULL),(124947,'Joannes Françiscus Klerkx','joannes françiscus klerkx',NULL,NULL,NULL),(124948,'Slothouder','slothouder',NULL,NULL,NULL),(124949,'George Slothouder','george slothouder',NULL,NULL,NULL),(124950,'Lambertus Smolders','lambertus smolders',NULL,NULL,NULL),(124951,'Klepper','klepper',NULL,NULL,NULL),(124952,'Johannes Barend Klepper','johannes barend klepper',NULL,NULL,NULL),(124953,'Huijberts','huijberts',NULL,NULL,NULL),(124954,'Dirk Huijberts','dirk huijberts',NULL,NULL,NULL),(124955,'Westerduin','westerduin',NULL,NULL,NULL),(124956,'Maarte Westerduin','maarte westerduin',NULL,NULL,NULL),(124957,'Kornelis Twilt','kornelis twilt',NULL,NULL,NULL),(124958,'Gerrit Ziere Jol','gerrit ziere jol',NULL,NULL,NULL),(124959,'Gerrit Hendrik van de Vijver','gerrit hendrik van de vijver',NULL,NULL,NULL),(124960,'Antonius Stokvis','antonius stokvis',NULL,NULL,NULL),(124961,'Hubert Caper','hubert caper',NULL,NULL,NULL),(124962,'Rynenburgh','rynenburgh',NULL,NULL,NULL),(124963,'Dirk Rynenburgh','dirk rynenburgh',NULL,NULL,NULL),(124964,'Jacobus Brouwer','jacobus brouwer',NULL,NULL,NULL),(124965,'Joannes Briedé','joannes briedé',NULL,NULL,NULL),(124966,'Pieter den Hartogh','pieter den hartogh',NULL,NULL,NULL),(124967,'Jacobus Gerardus Roosenburg','jacobus gerardus roosenburg',NULL,NULL,NULL),(124968,'Quaet','quaet',NULL,NULL,NULL),(124969,'Willem Mobachius Quaet','willem mobachius quaet',NULL,NULL,NULL),(124970,'Willem Baggerman','willem baggerman',NULL,NULL,NULL),(124971,'Gerrit Cornelis van der Laan','gerrit cornelis van der laan',NULL,NULL,NULL),(124972,'Nimweegen','nimweegen',NULL,NULL,NULL),(124973,'Gerrit van Nimweegen','gerrit van nimweegen',NULL,NULL,NULL),(124974,'Rutgerus Hulst','rutgerus hulst',NULL,NULL,NULL),(124975,'Cornelis van Sina','cornelis van sina',NULL,NULL,NULL),(124976,'Anthonie Veldhorst','anthonie veldhorst',NULL,NULL,NULL),(124977,'Pieter Beekman','pieter beekman',NULL,NULL,NULL),(124978,'Willem Donselaar','willem donselaar',NULL,NULL,NULL),(124979,'Jacobus Waterreus','jacobus waterreus',NULL,NULL,NULL),(124980,'Hermanus van Houten','hermanus van houten',NULL,NULL,NULL),(124981,'Hendrik Warnar','hendrik warnar',NULL,NULL,NULL),(124982,'Michiel van der Harst','michiel van der harst',NULL,NULL,NULL),(124983,'Joannes Klees','joannes klees',NULL,NULL,NULL),(124984,'Leuwenstein','leuwenstein',NULL,NULL,NULL),(124985,'Johannes Carolus van Leuwenstein','johannes carolus van leuwenstein',NULL,NULL,NULL),(124986,'Jacobus Montfoort','jacobus montfoort',NULL,NULL,NULL),(124987,'Abraham de Groot','abraham de groot',NULL,NULL,NULL),(124988,'Hieronijmus','hieronijmus',NULL,NULL,NULL),(124989,'Alexander Hieronijmus Bakhuijzen','alexander hieronijmus bakhuijzen',NULL,NULL,NULL),(124990,'Hendrica de Swaan','hendrica de swaan',NULL,NULL,NULL),(124991,'Clara Pistor','clara pistor',NULL,NULL,NULL),(124992,'Jan Eben','jan eben',NULL,NULL,NULL),(124993,'Pieternella van der Hidde','pieternella van der hidde',NULL,NULL,NULL),(124994,'Elisabeth Koolmees','elisabeth koolmees',NULL,NULL,NULL),(124995,'Wilhelmus Jacobus Johannes de Bock','wilhelmus jacobus johannes de bock',NULL,NULL,NULL),(124996,'Maria Elisabeth Doon','maria elisabeth doon',NULL,NULL,NULL),(124997,'Vinkesteijn','vinkesteijn',NULL,NULL,NULL),(124998,'Petrus Vinkesteijn','petrus vinkesteijn',NULL,NULL,NULL),(124999,'Jannetje Kruiff','jannetje kruiff',NULL,NULL,NULL),(125000,'Johanna van Dijk','johanna van dijk',NULL,NULL,NULL),(125001,'Betje Polak','betje polak',NULL,NULL,NULL),(125002,'Boejen','boejen',NULL,NULL,NULL),(125003,'Willem Boejen','willem boejen',NULL,NULL,NULL),(125004,'Baarense','baarense',NULL,NULL,NULL),(125005,'Barendina Baarense','barendina baarense',NULL,NULL,NULL),(125006,'Jan Cornelis Baane','jan cornelis baane',NULL,NULL,NULL),(125007,'Albertus Munk','albertus munk',NULL,NULL,NULL),(125008,'Biek','biek',NULL,NULL,NULL),(125009,'Henrich Daniel Martin Biek','henrich daniel martin biek',NULL,NULL,NULL),(125010,'Frissen','frissen',NULL,NULL,NULL),(125011,'Dorothea Frissen','dorothea frissen',NULL,NULL,NULL),(125012,'Johanna Jacoba de Gruijter','johanna jacoba de gruijter',NULL,NULL,NULL),(125013,'Eitens','eitens',NULL,NULL,NULL),(125014,'Arendina Eitens','arendina eitens',NULL,NULL,NULL),(125015,'Grietje Westerhof','grietje westerhof',NULL,NULL,NULL),(125016,'Johanna Hendrica Berentsen','johanna hendrica berentsen',NULL,NULL,NULL),(125017,'Maria de Voogdt','maria de voogdt',NULL,NULL,NULL),(125018,'Duijn','duijn',NULL,NULL,NULL),(125019,'Huijbert van Duijn','huijbert van duijn',NULL,NULL,NULL),(125020,'Dorsen','dorsen',NULL,NULL,NULL),(125021,'Gerritje van Dorsen','gerritje van dorsen',NULL,NULL,NULL),(125022,'Lasarom','lasarom',NULL,NULL,NULL),(125023,'Gerardus Joannes Lasarom','gerardus joannes lasarom',NULL,NULL,NULL),(125024,'Brughman','brughman',NULL,NULL,NULL),(125025,'Pieter Hendrik Brughman','pieter hendrik brughman',NULL,NULL,NULL),(125026,'Hendrik Jacob Andriessen','hendrik jacob andriessen',NULL,NULL,NULL),(125027,'Toornenburgh','toornenburgh',NULL,NULL,NULL),(125028,'Maria Theresia van Toornenburgh','maria theresia van toornenburgh',NULL,NULL,NULL),(125029,'Johannes van Heeswijk','johannes van heeswijk',NULL,NULL,NULL),(125030,'Klasina Spaans','klasina spaans',NULL,NULL,NULL),(125031,'Pieter Munts','pieter munts',NULL,NULL,NULL),(125032,'Willem van der Linden','willem van der linden',NULL,NULL,NULL),(125033,'Johanna Maria van Dommelen','johanna maria van dommelen',NULL,NULL,NULL),(125034,'Spreënberg','spreënberg',NULL,NULL,NULL),(125035,'Eva Spreënberg','eva spreënberg',NULL,NULL,NULL),(125036,'Antoine du Lang','antoine du lang',NULL,NULL,NULL),(125037,'Johanna Maria Petronella van der Loos','johanna maria petronella van der loos',NULL,NULL,NULL),(125038,'Willemina van der Meer','willemina van der meer',NULL,NULL,NULL),(125039,'Pilander','pilander',NULL,NULL,NULL),(125040,'Cornelia Pilander','cornelia pilander',NULL,NULL,NULL),(125041,'Johannes Willem Schouten','johannes willem schouten',NULL,NULL,NULL),(125042,'Jacob Gerritse Oldermans','jacob gerritse oldermans',NULL,NULL,NULL),(125043,'Wetting','wetting',NULL,NULL,NULL),(125044,'Andries Wetting','andries wetting',NULL,NULL,NULL),(125045,'Retler','retler',NULL,NULL,NULL),(125046,'Jacob Retler','jacob retler',NULL,NULL,NULL),(125047,'Disselen','disselen',NULL,NULL,NULL),(125048,'Willemina Anna Disselen','willemina anna disselen',NULL,NULL,NULL),(125049,'Jacobus Antonie Hols','jacobus antonie hols',NULL,NULL,NULL),(125050,'Galliard','galliard',NULL,NULL,NULL),(125051,'Machiel Galliard','machiel galliard',NULL,NULL,NULL),(125052,'Gerardus van Kasteren','gerardus van kasteren',NULL,NULL,NULL),(125053,'Outman','outman',NULL,NULL,NULL),(125054,'Jacobus Outman','jacobus outman',NULL,NULL,NULL),(125055,'Michgelse','michgelse',NULL,NULL,NULL),(125056,'Johanna Michgelse','johanna michgelse',NULL,NULL,NULL),(125057,'Lameite','lameite',NULL,NULL,NULL),(125058,'Johanna Lameite','johanna lameite',NULL,NULL,NULL),(125059,'Geertrui van der Harst','geertrui van der harst',NULL,NULL,NULL),(125060,'Naatje Andries','naatje andries',NULL,NULL,NULL),(125061,'Jacobus van Heyningen','jacobus van heyningen',NULL,NULL,NULL),(125062,'Schellebeek','schellebeek',NULL,NULL,NULL),(125063,'Joannes Nicolaas Schellebeek','joannes nicolaas schellebeek',NULL,NULL,NULL),(125064,'Kniertje de Jager','kniertje de jager',NULL,NULL,NULL),(125065,'Kokx','kokx',NULL,NULL,NULL),(125066,'Wouterus Kokx','wouterus kokx',NULL,NULL,NULL),(125067,'Elisabeth Hesseling','elisabeth hesseling',NULL,NULL,NULL),(125068,'Johannes Daniel Aubert','johannes daniel aubert',NULL,NULL,NULL),(125069,'Maria Cornelia Stamperius','maria cornelia stamperius',NULL,NULL,NULL),(125070,'Waayvoort','waayvoort',NULL,NULL,NULL),(125071,'Maria van der Waayvoort','maria van der waayvoort',NULL,NULL,NULL),(125072,'Joseph Liepman','joseph liepman',NULL,NULL,NULL),(125073,'Adriana van Geel','adriana van geel',NULL,NULL,NULL),(125074,'Josina Geertruida de Jager','josina geertruida de jager',NULL,NULL,NULL),(125075,'Harrijvan','harrijvan',NULL,NULL,NULL),(125076,'Lambertus Harrijvan','lambertus harrijvan',NULL,NULL,NULL),(125077,'Alexander Marcus van Vriesland','alexander marcus van vriesland',NULL,NULL,NULL),(125078,'Catharina Coenen','catharina coenen',NULL,NULL,NULL),(125079,'Johanna Maria Grossel','johanna maria grossel',NULL,NULL,NULL),(125080,'Jacob Verheij','jacob verheij',NULL,NULL,NULL),(125081,'Margaretha Monderjaan','margaretha monderjaan',NULL,NULL,NULL),(125082,'Engeltje Bruijn','engeltje bruijn',NULL,NULL,NULL),(125083,'Kuer','kuer',NULL,NULL,NULL),(125084,'Gerardina van der Kuer','gerardina van der kuer',NULL,NULL,NULL),(125085,'Willem van Rijswijk','willem van rijswijk',NULL,NULL,NULL),(125086,'Frene','frene',NULL,NULL,NULL),(125087,'Carl de Frene','carl de frene',NULL,NULL,NULL),(125088,'Seibel','seibel',NULL,NULL,NULL),(125089,'Hermanus Seibel','hermanus seibel',NULL,NULL,NULL),(125090,'Casper Scheenhouwer','casper scheenhouwer',NULL,NULL,NULL),(125091,'Charlevil','charlevil',NULL,NULL,NULL),(125092,'Samuel Levij Charlevil','samuel levij charlevil',NULL,NULL,NULL),(125093,'Adrianus Alers','adrianus alers',NULL,NULL,NULL),(125094,'Maria Elisabeth Hemmers','maria elisabeth hemmers',NULL,NULL,NULL),(125095,'Gerritje Hol','gerritje hol',NULL,NULL,NULL),(125096,'Jacomijntje','jacomijntje',NULL,NULL,NULL),(125097,'Jacomijntje Lammers','jacomijntje lammers',NULL,NULL,NULL),(125098,'Willem Seni','willem seni',NULL,NULL,NULL),(125099,'Alida van Zanten','alida van zanten',NULL,NULL,NULL),(125100,'Herresen','herresen',NULL,NULL,NULL),(125101,'Maria Herresen','maria herresen',NULL,NULL,NULL),(125102,'Johanna Fredrica Smit','johanna fredrica smit',NULL,NULL,NULL),(125103,'Pieter Jacobus de Raad','pieter jacobus de raad',NULL,NULL,NULL),(125104,'Andreas Smith','andreas smith',NULL,NULL,NULL),(125105,'Zwaantje Westink','zwaantje westink',NULL,NULL,NULL),(125106,'Catharina Johanna Maria Knaapen','catharina johanna maria knaapen',NULL,NULL,NULL),(125107,'Johanna Catharina Rutten','johanna catharina rutten',NULL,NULL,NULL),(125108,'Wouterina','wouterina',NULL,NULL,NULL),(125109,'Wollefsbergen','wollefsbergen',NULL,NULL,NULL),(125110,'Wouterina van Wollefsbergen','wouterina van wollefsbergen',NULL,NULL,NULL),(125111,'Johannes van Rijn','johannes van rijn',NULL,NULL,NULL),(125112,'Pieter Vroegop','pieter vroegop',NULL,NULL,NULL),(125113,'Dirk van Linschoten','dirk van linschoten',NULL,NULL,NULL),(125114,'Johanna van der Straten','johanna van der straten',NULL,NULL,NULL),(125115,'Ikkersheim','ikkersheim',NULL,NULL,NULL),(125116,'Levij Ikkersheim','levij ikkersheim',NULL,NULL,NULL),(125117,'Cornelia van der Sanden','cornelia van der sanden',NULL,NULL,NULL),(125118,'Maria Magdalena Heppener','maria magdalena heppener',NULL,NULL,NULL),(125119,'Jacobus Richel','jacobus richel',NULL,NULL,NULL),(125120,'Maria van Lammeren','maria van lammeren',NULL,NULL,NULL),(125121,'Kamstee','kamstee',NULL,NULL,NULL),(125122,'Gesina Kamstee','gesina kamstee',NULL,NULL,NULL),(125123,'Mijnhardt','mijnhardt',NULL,NULL,NULL),(125124,'Hendrik Mijnhardt','hendrik mijnhardt',NULL,NULL,NULL),(125125,'Geertrui Johanna Verhulst','geertrui johanna verhulst',NULL,NULL,NULL),(125126,'Goblieb','goblieb',NULL,NULL,NULL),(125127,'Jan Goblieb Bouman','jan goblieb bouman',NULL,NULL,NULL),(125128,'Hoogenhuijze','hoogenhuijze',NULL,NULL,NULL),(125129,'Servaas van Hoogenhuijze','servaas van hoogenhuijze',NULL,NULL,NULL),(125130,'Willem Karel Hendrik Goffyn','willem karel hendrik goffyn',NULL,NULL,NULL),(125131,'Hendrik Koppiers','hendrik koppiers',NULL,NULL,NULL),(125132,'Mattiesing','mattiesing',NULL,NULL,NULL),(125133,'Hendrik Mattiesing','hendrik mattiesing',NULL,NULL,NULL),(125134,'David Johannes Henrik','david johannes henrik',NULL,NULL,NULL),(125135,'Antonetta Geertruida Pieternella','antonetta geertruida pieternella',NULL,NULL,NULL),(125136,'Robert Thomas','robert thomas',NULL,NULL,NULL),(125137,'Gerardus Kiveron','gerardus kiveron',NULL,NULL,NULL),(125138,'Kruller','kruller',NULL,NULL,NULL),(125139,'Adrianus Kruller','adrianus kruller',NULL,NULL,NULL),(125140,'Hendrik Cornelis Engers','hendrik cornelis engers',NULL,NULL,NULL),(125141,'Ysak','ysak',NULL,NULL,NULL),(125142,'Ysak Meeder','ysak meeder',NULL,NULL,NULL),(125143,'Niemand','niemand',NULL,NULL,NULL),(125144,'Hendrik Joseph Niemand','hendrik joseph niemand',NULL,NULL,NULL),(125145,'Cornelis Coenen','cornelis coenen',NULL,NULL,NULL),(125146,'Breugom','breugom',NULL,NULL,NULL),(125147,'Willem Hendrik den Breugom','willem hendrik den breugom',NULL,NULL,NULL),(125148,'David Wagenaar','david wagenaar',NULL,NULL,NULL),(125149,'David Romijn','david romijn',NULL,NULL,NULL),(125150,'Grootegoed','grootegoed',NULL,NULL,NULL),(125151,'Theodorus Grootegoed','theodorus grootegoed',NULL,NULL,NULL),(125152,'Feron','feron',NULL,NULL,NULL),(125153,'Johannes Pieter Feron','johannes pieter feron',NULL,NULL,NULL),(125154,'Gaspard van der Lubbe','gaspard van der lubbe',NULL,NULL,NULL),(125155,'Gobertus','gobertus',NULL,NULL,NULL),(125156,'Marrewijk','marrewijk',NULL,NULL,NULL),(125157,'Gobertus Josephus van Marrewijk','gobertus josephus van marrewijk',NULL,NULL,NULL),(125158,'Johannes Saraber','johannes saraber',NULL,NULL,NULL),(125159,'Bijland','bijland',NULL,NULL,NULL),(125160,'Dirk Bijland','dirk bijland',NULL,NULL,NULL),(125161,'Tames','tames',NULL,NULL,NULL),(125162,'Bartel Tames Osseman','bartel tames osseman',NULL,NULL,NULL),(125163,'Daniel van Lith de Jeude','daniel van lith de jeude',NULL,NULL,NULL),(125164,'Johannes Josephus Stein','johannes josephus stein',NULL,NULL,NULL),(125165,'Joan Jalink','joan jalink',NULL,NULL,NULL),(125166,'Dirk Nieuwenhuijsen','dirk nieuwenhuijsen',NULL,NULL,NULL),(125167,'Gesing','gesing',NULL,NULL,NULL),(125168,'Robertus Gesing','robertus gesing',NULL,NULL,NULL),(125169,'Philippus Wilhelm Feltzer','philippus wilhelm feltzer',NULL,NULL,NULL),(125170,'Bymans','bymans',NULL,NULL,NULL),(125171,'Petrus Bymans','petrus bymans',NULL,NULL,NULL),(125172,'Petrus Stade','petrus stade',NULL,NULL,NULL),(125173,'Johannes Knaap','johannes knaap',NULL,NULL,NULL),(125174,'Johann Willem Anton Naber','johann willem anton naber',NULL,NULL,NULL),(125175,'Compangne','compangne',NULL,NULL,NULL),(125176,'Jacobus Compangne','jacobus compangne',NULL,NULL,NULL),(125177,'Karolus','karolus',NULL,NULL,NULL),(125178,'Karolus Molier','karolus molier',NULL,NULL,NULL),(125179,'Fredricus Theodorus Kramer','fredricus theodorus kramer',NULL,NULL,NULL),(125180,'Daniel Abrahams','daniel abrahams',NULL,NULL,NULL),(125181,'Johannes Cornelis de Voogd','johannes cornelis de voogd',NULL,NULL,NULL),(125182,'Nicolaus Joannes Bakhuijzen','nicolaus joannes bakhuijzen',NULL,NULL,NULL),(125183,'Pieter Annokkee','pieter annokkee',NULL,NULL,NULL),(125184,'Jacob Charles van der Blom','jacob charles van der blom',NULL,NULL,NULL),(125185,'Otto Breemer','otto breemer',NULL,NULL,NULL),(125186,'Henricus Françiscus Torchiana','henricus françiscus torchiana',NULL,NULL,NULL),(125187,'Nicolaas Scheps','nicolaas scheps',NULL,NULL,NULL),(125188,'Leonardus Gesing','leonardus gesing',NULL,NULL,NULL),(125189,'Frederick Adrian van Guericke','frederick adrian van guericke',NULL,NULL,NULL),(125190,'Andries Neyenhuys','andries neyenhuys',NULL,NULL,NULL),(125191,'Warendorff','warendorff',NULL,NULL,NULL),(125192,'Joannes Bernardus Warendorff','joannes bernardus warendorff',NULL,NULL,NULL),(125193,'Burchard Jean Elias','burchard jean elias',NULL,NULL,NULL),(125194,'Carolus Beerens','carolus beerens',NULL,NULL,NULL),(125195,'Fikkerman','fikkerman',NULL,NULL,NULL),(125196,'Petrus Jacobus Fikkerman','petrus jacobus fikkerman',NULL,NULL,NULL),(125197,'Barent Vogel','barent vogel',NULL,NULL,NULL),(125198,'Schouberg','schouberg',NULL,NULL,NULL),(125199,'Willem Frederik George Schouberg','willem frederik george schouberg',NULL,NULL,NULL),(125200,'Aalbert Pronk','aalbert pronk',NULL,NULL,NULL),(125201,'Johann Heinrich Klein','johann heinrich klein',NULL,NULL,NULL),(125202,'Hubertus van Leeuwen','hubertus van leeuwen',NULL,NULL,NULL),(125203,'Willem Krabbe','willem krabbe',NULL,NULL,NULL),(125204,'Willem Johan van Vredenburch','willem johan van vredenburch',NULL,NULL,NULL),(125205,'Hendrik van Heeteren','hendrik van heeteren',NULL,NULL,NULL),(125206,'Maria van der Plaat','maria van der plaat',NULL,NULL,NULL),(125207,'Christina van Beest','christina van beest',NULL,NULL,NULL),(125208,'Wilhelmina Ambrosius','wilhelmina ambrosius',NULL,NULL,NULL),(125209,'Hanna Samson','hanna samson',NULL,NULL,NULL),(125210,'Johanna Elisabeth Maria van Noordwyk','johanna elisabeth maria van noordwyk',NULL,NULL,NULL),(125211,'Adrianus Jacobus Staas','adrianus jacobus staas',NULL,NULL,NULL),(125212,'Andries Wettig','andries wettig',NULL,NULL,NULL),(125213,'Philip Kortman','philip kortman',NULL,NULL,NULL),(125214,'Severdina','severdina',NULL,NULL,NULL),(125215,'Assenbeek','assenbeek',NULL,NULL,NULL),(125216,'Severdina Assenbeek','severdina assenbeek',NULL,NULL,NULL),(125217,'Grodiski','grodiski',NULL,NULL,NULL),(125218,'Geertrui Grodiski','geertrui grodiski',NULL,NULL,NULL),(125219,'Rosbach','rosbach',NULL,NULL,NULL),(125220,'Johannes Wilhelmus Rosbach','johannes wilhelmus rosbach',NULL,NULL,NULL),(125221,'Roderen','roderen',NULL,NULL,NULL),(125222,'Angenis van Roderen','angenis van roderen',NULL,NULL,NULL),(125223,'Elisabeth Schenk','elisabeth schenk',NULL,NULL,NULL),(125224,'Anna Christina Hermsen','anna christina hermsen',NULL,NULL,NULL),(125225,'Swerin','swerin',NULL,NULL,NULL),(125226,'Eleazar Josua Swerin','eleazar josua swerin',NULL,NULL,NULL),(125227,'Catharina Cornelia Metz','catharina cornelia metz',NULL,NULL,NULL),(125228,'Maria Frens','maria frens',NULL,NULL,NULL),(125229,'Betje Borman','betje borman',NULL,NULL,NULL),(125230,'Hasenberg','hasenberg',NULL,NULL,NULL),(125231,'Geertruida Hasenberg','geertruida hasenberg',NULL,NULL,NULL),(125232,'Hellemonds','hellemonds',NULL,NULL,NULL),(125233,'Geertruy Hellemonds','geertruy hellemonds',NULL,NULL,NULL),(125234,'Johanna Baan','johanna baan',NULL,NULL,NULL),(125235,'Jean Gilbert','jean gilbert',NULL,NULL,NULL),(125236,'Naatje ter Nooy','naatje ter nooy',NULL,NULL,NULL),(125237,'Schnetslar','schnetslar',NULL,NULL,NULL),(125238,'Maria Schnetslar','maria schnetslar',NULL,NULL,NULL),(125239,'Jacoba de Mullem','jacoba de mullem',NULL,NULL,NULL),(125240,'Coenradus Penders','coenradus penders',NULL,NULL,NULL),(125241,'Schor','schor',NULL,NULL,NULL),(125242,'Gerardus Albertus Schor','gerardus albertus schor',NULL,NULL,NULL),(125243,'Maria Siegel','maria siegel',NULL,NULL,NULL),(125244,'Willem van der Harst','willem van der harst',NULL,NULL,NULL),(125245,'Johannes van Kampen','johannes van kampen',NULL,NULL,NULL),(125246,'Pieternella Moulyn','pieternella moulyn',NULL,NULL,NULL),(125247,'Cornelis Vink','cornelis vink',NULL,NULL,NULL),(125248,'Wilhelmina Fredrica Hornong','wilhelmina fredrica hornong',NULL,NULL,NULL),(125249,'Johannes Pieter Boddé','johannes pieter boddé',NULL,NULL,NULL),(125250,'Tempelman','tempelman',NULL,NULL,NULL),(125251,'Hendrik Tempelman','hendrik tempelman',NULL,NULL,NULL),(125252,'Carolina Maria Elisabeth Aeyelts','carolina maria elisabeth aeyelts',NULL,NULL,NULL),(125253,'Rinderknecht','rinderknecht',NULL,NULL,NULL),(125254,'Johannes Rinderknecht','johannes rinderknecht',NULL,NULL,NULL),(125255,'Arendje Pronk','arendje pronk',NULL,NULL,NULL),(125256,'Ittum','ittum',NULL,NULL,NULL),(125257,'Christina Louisa Ittum','christina louisa ittum',NULL,NULL,NULL),(125258,'Siercolk','siercolk',NULL,NULL,NULL),(125259,'Joannes Siercolk','joannes siercolk',NULL,NULL,NULL),(125260,'Anna Maria Verhulst','anna maria verhulst',NULL,NULL,NULL),(125261,'Catharina Servaas','catharina servaas',NULL,NULL,NULL),(125262,'Nicolaas Schuttenhelm','nicolaas schuttenhelm',NULL,NULL,NULL),(125263,'Isaac Moses Anschitz','isaac moses anschitz',NULL,NULL,NULL),(125264,'Trinie','trinie',NULL,NULL,NULL),(125265,'Johannes Trinie','johannes trinie',NULL,NULL,NULL),(125266,'Samuel Hartog','samuel hartog',NULL,NULL,NULL),(125267,'Christina Catharina Biben','christina catharina biben',NULL,NULL,NULL),(125268,'Johannes Philippus Siegel','johannes philippus siegel',NULL,NULL,NULL),(125269,'Johannes Rudolph Rohr','johannes rudolph rohr',NULL,NULL,NULL),(125270,'Maria Cornelia Schuller','maria cornelia schuller',NULL,NULL,NULL),(125271,'Perrenet','perrenet',NULL,NULL,NULL),(125272,'Naatje Perrenet','naatje perrenet',NULL,NULL,NULL),(125273,'Willem Fredrik Schwartz','willem fredrik schwartz',NULL,NULL,NULL),(125274,'Maria Klinkenberg','maria klinkenberg',NULL,NULL,NULL),(125275,'Batholomeus','batholomeus',NULL,NULL,NULL),(125276,'Batholomeus Carel Biggendorp','batholomeus carel biggendorp',NULL,NULL,NULL),(125277,'Susanna Elisabeth Vosmaer','susanna elisabeth vosmaer',NULL,NULL,NULL),(125278,'Brinckamp','brinckamp',NULL,NULL,NULL),(125279,'Johannes Everhardus Brinckamp','johannes everhardus brinckamp',NULL,NULL,NULL),(125280,'Catharina Francina Grondel','catharina francina grondel',NULL,NULL,NULL),(125281,'Maria Goddé','maria goddé',NULL,NULL,NULL),(125282,'Joanna Hendrina Swaan','joanna hendrina swaan',NULL,NULL,NULL),(125283,'Catharina Louisa de Vet','catharina louisa de vet',NULL,NULL,NULL),(125284,'Johanna Carolina Kerling','johanna carolina kerling',NULL,NULL,NULL),(125285,'Zwerius','zwerius',NULL,NULL,NULL),(125286,'Leendert Zwerius Pontier','leendert zwerius pontier',NULL,NULL,NULL),(125287,'Robertie','robertie',NULL,NULL,NULL),(125288,'Pieter Robertie','pieter robertie',NULL,NULL,NULL),(125289,'Schalkers','schalkers',NULL,NULL,NULL),(125290,'Anna Maria Schalkers','anna maria schalkers',NULL,NULL,NULL),(125291,'Maria Pieternella van Hoogen','maria pieternella van hoogen',NULL,NULL,NULL),(125292,'Beyerberge','beyerberge',NULL,NULL,NULL),(125293,'Clasina Beyerberge van Henegouwen','clasina beyerberge van henegouwen',NULL,NULL,NULL),(125294,'Ariaantje Harsveldt','ariaantje harsveldt',NULL,NULL,NULL),(125295,'Arend Heringa de Heus','arend heringa de heus',NULL,NULL,NULL),(125296,'Catharina Hendriks','catharina hendriks',NULL,NULL,NULL),(125297,'Pyle','pyle',NULL,NULL,NULL),(125298,'Adriana van Pyle','adriana van pyle',NULL,NULL,NULL),(125299,'Willem Zoutenbier','willem zoutenbier',NULL,NULL,NULL),(125300,'Egbert van Zutphen','egbert van zutphen',NULL,NULL,NULL),(125301,'Immik','immik',NULL,NULL,NULL),(125302,'Maria Magdalena Henrietta Immik','maria magdalena henrietta immik',NULL,NULL,NULL),(125303,'Cornelia Petronella Peek','cornelia petronella peek',NULL,NULL,NULL),(125304,'Pieternella Henrietta Roeraaden','pieternella henrietta roeraaden',NULL,NULL,NULL),(125305,'Arend Koek Varkevisser','arend koek varkevisser',NULL,NULL,NULL),(125306,'Pieter Joseph Johannes Berger','pieter joseph johannes berger',NULL,NULL,NULL),(125307,'Stuifzand','stuifzand',NULL,NULL,NULL),(125308,'Eva Stuifzand','eva stuifzand',NULL,NULL,NULL),(125309,'Jan Baptist Mersie','jan baptist mersie',NULL,NULL,NULL),(125310,'Jurfaas','jurfaas',NULL,NULL,NULL),(125311,'Rietschoten','rietschoten',NULL,NULL,NULL),(125312,'Jurfaas Johan van Rietschoten Hagens','jurfaas johan van rietschoten hagens',NULL,NULL,NULL),(125313,'Christina Kloek','christina kloek',NULL,NULL,NULL),(125314,'Balthazar Marinus Storm','balthazar marinus storm',NULL,NULL,NULL),(125315,'Karet','karet',NULL,NULL,NULL),(125316,'Jacobus Karet','jacobus karet',NULL,NULL,NULL),(125317,'Oudhoorn','oudhoorn',NULL,NULL,NULL),(125318,'Johannes Oudhoorn','johannes oudhoorn',NULL,NULL,NULL),(125319,'Clasina Gerardina Janssen','clasina gerardina janssen',NULL,NULL,NULL),(125320,'Lena de Nys','lena de nys',NULL,NULL,NULL),(125321,'Johannes Wilhelmus Françiscus','johannes wilhelmus françiscus',NULL,NULL,NULL),(125322,'Koba','koba',NULL,NULL,NULL),(125323,'Maria Koba','maria koba',NULL,NULL,NULL),(125324,'Chaigneau','chaigneau',NULL,NULL,NULL),(125325,'Jean Guillaume Chaigneau','jean guillaume chaigneau',NULL,NULL,NULL),(125326,'Willem Dirk van den Berg','willem dirk van den berg',NULL,NULL,NULL),(125327,'Maarten Broek','maarten broek',NULL,NULL,NULL),(125328,'Rassel','rassel',NULL,NULL,NULL),(125329,'Adrianus van de Rassel','adrianus van de rassel',NULL,NULL,NULL),(125330,'Wolraat','wolraat',NULL,NULL,NULL),(125331,'Johannes Wolraat Ghyse','johannes wolraat ghyse',NULL,NULL,NULL),(125332,'Verblauw','verblauw',NULL,NULL,NULL),(125333,'Hugo Verblauw','hugo verblauw',NULL,NULL,NULL),(125334,'Joannes de Fyne','joannes de fyne',NULL,NULL,NULL),(125335,'Seynhorst','seynhorst',NULL,NULL,NULL),(125336,'Gerrit Willem Laurens Seynhorst','gerrit willem laurens seynhorst',NULL,NULL,NULL),(125337,'Hendrik Metman','hendrik metman',NULL,NULL,NULL),(125338,'Klaas Muyen','klaas muyen',NULL,NULL,NULL),(125339,'Johannes Gerardus Soeter','johannes gerardus soeter',NULL,NULL,NULL),(125340,'Augustinus Baets','augustinus baets',NULL,NULL,NULL),(125341,'Jan Jacobus Arnoldus de Bock','jan jacobus arnoldus de bock',NULL,NULL,NULL),(125342,'Johan Pieter Wensel','johan pieter wensel',NULL,NULL,NULL),(125343,'Henricus Mertens','henricus mertens',NULL,NULL,NULL),(125344,'Wingenfeld','wingenfeld',NULL,NULL,NULL),(125345,'Joannes Adam Wingenfeld','joannes adam wingenfeld',NULL,NULL,NULL),(125346,'Houdschild','houdschild',NULL,NULL,NULL),(125347,'Benjamin Houdschild','benjamin houdschild',NULL,NULL,NULL),(125348,'Jacobus Nicolaas Harst','jacobus nicolaas harst',NULL,NULL,NULL),(125349,'Cornelis Pieter van Doorn','cornelis pieter van doorn',NULL,NULL,NULL),(125350,'Hyndrik','hyndrik',NULL,NULL,NULL),(125351,'Cornelis Hyndrik Pynacker','cornelis hyndrik pynacker',NULL,NULL,NULL),(125352,'Willem Pieter Ipenburg','willem pieter ipenburg',NULL,NULL,NULL),(125353,'Leonardus Groenewegen','leonardus groenewegen',NULL,NULL,NULL),(125354,'Johan Wilhelm Asmus','johan wilhelm asmus',NULL,NULL,NULL),(125355,'Louis Bolle','louis bolle',NULL,NULL,NULL),(125356,'Mr. Gerardus Wouter Verwey Mejan','mr. gerardus wouter verwey mejan',NULL,NULL,NULL),(125357,'Diesen','diesen',NULL,NULL,NULL),(125358,'Gerrit van Diesen','gerrit van diesen',NULL,NULL,NULL),(125359,'Bernardus Kloek','bernardus kloek',NULL,NULL,NULL),(125360,'Françiscus Anthonij Ledel','françiscus anthonij ledel',NULL,NULL,NULL),(125361,'Joseph John Brondgeest','joseph john brondgeest',NULL,NULL,NULL),(125362,'Joannes Snoek','joannes snoek',NULL,NULL,NULL),(125363,'Uijtenhout','uijtenhout',NULL,NULL,NULL),(125364,'Nicolaus Uijtenhout','nicolaus uijtenhout',NULL,NULL,NULL),(125365,'Lazarum','lazarum',NULL,NULL,NULL),(125366,'Wilhelmus Lazarum','wilhelmus lazarum',NULL,NULL,NULL),(125367,'Dresch','dresch',NULL,NULL,NULL),(125368,'Françiscus Josephus Dresch','françiscus josephus dresch',NULL,NULL,NULL),(125369,'Joannes Henricus Fol','joannes henricus fol',NULL,NULL,NULL),(125370,'Johanna Catharina Best','johanna catharina best',NULL,NULL,NULL),(125371,'Anna Houtmans','anna houtmans',NULL,NULL,NULL),(125372,'Maria Bangert','maria bangert',NULL,NULL,NULL),(125373,'Leenderd Dirk Keus','leenderd dirk keus',NULL,NULL,NULL),(125374,'Pieter Sambeek','pieter sambeek',NULL,NULL,NULL),(125375,'Willemina Veen','willemina veen',NULL,NULL,NULL),(125376,'Maria van Wel','maria van wel',NULL,NULL,NULL),(125377,'Jacoba Vermaas','jacoba vermaas',NULL,NULL,NULL),(125378,'Clasina Hendrica van der Heyden','clasina hendrica van der heyden',NULL,NULL,NULL),(125379,'Ansko','ansko',NULL,NULL,NULL),(125380,'Ansko Straatman','ansko straatman',NULL,NULL,NULL),(125381,'Françina Spijk','françina spijk',NULL,NULL,NULL),(125382,'Maria Wessel','maria wessel',NULL,NULL,NULL),(125383,'Coeuriot','coeuriot',NULL,NULL,NULL),(125384,'Charles Joseph Alfred Coeuriot','charles joseph alfred coeuriot',NULL,NULL,NULL),(125385,'Carel Fredrik van der Spek','carel fredrik van der spek',NULL,NULL,NULL),(125386,'Pieter van der Meer Mohr','pieter van der meer mohr',NULL,NULL,NULL),(125387,'Teeuwisse','teeuwisse',NULL,NULL,NULL),(125388,'Dirk Teeuwisse','dirk teeuwisse',NULL,NULL,NULL),(125389,'Hartogsveld','hartogsveld',NULL,NULL,NULL),(125390,'Wilhelmina Hartogsveld','wilhelmina hartogsveld',NULL,NULL,NULL),(125391,'Bordewijk','bordewijk',NULL,NULL,NULL),(125392,'Pieter Bordewijk','pieter bordewijk',NULL,NULL,NULL),(125393,'Adriana Maria van de Kasteele','adriana maria van de kasteele',NULL,NULL,NULL),(125394,'Maria Dina van der Lubbe','maria dina van der lubbe',NULL,NULL,NULL),(125395,'Gerardus Johannes Koppenaal','gerardus johannes koppenaal',NULL,NULL,NULL),(125396,'Carel van der Spek','carel van der spek',NULL,NULL,NULL),(125397,'Joanna van Os','joanna van os',NULL,NULL,NULL),(125398,'Paulus Blangé','paulus blangé',NULL,NULL,NULL),(125399,'Schölig','schölig',NULL,NULL,NULL),(125400,'Johan Jacob Schölig','johan jacob schölig',NULL,NULL,NULL),(125401,'Pieternella van Meekeren','pieternella van meekeren',NULL,NULL,NULL),(125402,'Rebecca Alvarez','rebecca alvarez',NULL,NULL,NULL),(125403,'Catharina van Leeuwen','catharina van leeuwen',NULL,NULL,NULL),(125404,'Cathérine Petronelle Henriette Clant','cathérine petronelle henriette clant',NULL,NULL,NULL),(125405,'Coates','coates',NULL,NULL,NULL),(125406,'Jane Coates','jane coates',NULL,NULL,NULL),(125407,'Arij Romijn','arij romijn',NULL,NULL,NULL),(125408,'Aletta Carolina Louisa Schoor','aletta carolina louisa schoor',NULL,NULL,NULL),(125409,'Agneta Eerhart','agneta eerhart',NULL,NULL,NULL),(125410,'Krollard','krollard',NULL,NULL,NULL),(125411,'Dina Francina Krollard','dina francina krollard',NULL,NULL,NULL),(125412,'Jehu','jehu',NULL,NULL,NULL),(125413,'Jean François Jehu','jean françois jehu',NULL,NULL,NULL),(125414,'Gerardus Walman','gerardus walman',NULL,NULL,NULL),(125415,'Catharina Maria Giebert','catharina maria giebert',NULL,NULL,NULL),(125416,'Rebecca Salomon','rebecca salomon',NULL,NULL,NULL),(125417,'Johanna Maria van Aardenburg','johanna maria van aardenburg',NULL,NULL,NULL),(125418,'Leonardus Abdon','leonardus abdon',NULL,NULL,NULL),(125419,'Martine','martine',NULL,NULL,NULL),(125420,'Nagelmakers','nagelmakers',NULL,NULL,NULL),(125421,'Catharina Martine Nagelmakers','catharina martine nagelmakers',NULL,NULL,NULL),(125422,'Anthonia Wins','anthonia wins',NULL,NULL,NULL),(125423,'Machtilda Teunisse','machtilda teunisse',NULL,NULL,NULL),(125424,'Tunie','tunie',NULL,NULL,NULL),(125425,'Jean Tunie','jean tunie',NULL,NULL,NULL),(125426,'Anna Margaretha Elisabeth Faust','anna margaretha elisabeth faust',NULL,NULL,NULL),(125427,'Elias Aalsloot','elias aalsloot',NULL,NULL,NULL),(125428,'Boxelaar','boxelaar',NULL,NULL,NULL),(125429,'Françiscus Adrianus Bernardus Boxelaar','françiscus adrianus bernardus boxelaar',NULL,NULL,NULL),(125430,'Vesker','vesker',NULL,NULL,NULL),(125431,'Pieter Vesker','pieter vesker',NULL,NULL,NULL),(125432,'Johannes Martinus Fokke','johannes martinus fokke',NULL,NULL,NULL),(125433,'Johanna Jacoba de Bruin','johanna jacoba de bruin',NULL,NULL,NULL),(125434,'Gysbert van Staveren','gysbert van staveren',NULL,NULL,NULL),(125435,'Adriana van den Bosch','adriana van den bosch',NULL,NULL,NULL),(125436,'Klynkoert','klynkoert',NULL,NULL,NULL),(125437,'Johannes Klynkoert','johannes klynkoert',NULL,NULL,NULL),(125438,'Kalb','kalb',NULL,NULL,NULL),(125439,'Jacobus Sonnen Kalb','jacobus sonnen kalb',NULL,NULL,NULL),(125440,'Anna Maria Gordon','anna maria gordon',NULL,NULL,NULL),(125441,'Albert Geerders','albert geerders',NULL,NULL,NULL),(125442,'Arnoldus de Bruyn','arnoldus de bruyn',NULL,NULL,NULL),(125443,'Petronella Waterreus','petronella waterreus',NULL,NULL,NULL),(125444,'Arendje Vlak','arendje vlak',NULL,NULL,NULL),(125445,'Lorsheid','lorsheid',NULL,NULL,NULL),(125446,'Albertina Hendrica Anna Lorsheid','albertina hendrica anna lorsheid',NULL,NULL,NULL),(125447,'Gerrit van Es','gerrit van es',NULL,NULL,NULL),(125448,'Elisabeth Bork','elisabeth bork',NULL,NULL,NULL),(125449,'Anna Sebilla Schelling','anna sebilla schelling',NULL,NULL,NULL),(125450,'Collejon','collejon',NULL,NULL,NULL),(125451,'Maria Collejon','maria collejon',NULL,NULL,NULL),(125452,'Françiscus Jacobus Guillielmus Koemans','françiscus jacobus guillielmus koemans',NULL,NULL,NULL),(125453,'Dyzenrood','dyzenrood',NULL,NULL,NULL),(125454,'Nicolaas Dyzenrood','nicolaas dyzenrood',NULL,NULL,NULL),(125455,'Magdalena Petronella','magdalena petronella',NULL,NULL,NULL),(125456,'George Lodewijk','george lodewijk',NULL,NULL,NULL),(125457,'Françiscus Ignatius','françiscus ignatius',NULL,NULL,NULL),(125458,'Harmina Gerardina','harmina gerardina',NULL,NULL,NULL),(125459,'Jean Louis Huguenin','jean louis huguenin',NULL,NULL,NULL),(125460,'Gerson van der Kloot','gerson van der kloot',NULL,NULL,NULL),(125461,'Andries van Dam','andries van dam',NULL,NULL,NULL),(125462,'Johannes Theodorus Kruijt','johannes theodorus kruijt',NULL,NULL,NULL),(125463,'Nicolaas den Heijer','nicolaas den heijer',NULL,NULL,NULL),(125464,'Arij Vletter Roeloffs','arij vletter roeloffs',NULL,NULL,NULL),(125465,'Reijnaud','reijnaud',NULL,NULL,NULL),(125466,'Jacobus Joannes Reijnaud','jacobus joannes reijnaud',NULL,NULL,NULL),(125467,'Duijve','duijve',NULL,NULL,NULL),(125468,'Mathias van Duijve','mathias van duijve',NULL,NULL,NULL),(125469,'Lion Juliard','lion juliard',NULL,NULL,NULL),(125470,'Sprado','sprado',NULL,NULL,NULL),(125471,'Arnoldus Sprado','arnoldus sprado',NULL,NULL,NULL),(125472,'Theodorus Jan Schrevelius','theodorus jan schrevelius',NULL,NULL,NULL),(125473,'Muijser','muijser',NULL,NULL,NULL),(125474,'Jacobus Muijser','jacobus muijser',NULL,NULL,NULL),(125475,'Paulus Smeele','paulus smeele',NULL,NULL,NULL),(125476,'Pieter Jacobus Molier','pieter jacobus molier',NULL,NULL,NULL),(125477,'Jan Maser','jan maser',NULL,NULL,NULL),(125478,'Aron Lelijveld','aron lelijveld',NULL,NULL,NULL),(125479,'Henderik Louwerens Breemer','henderik louwerens breemer',NULL,NULL,NULL),(125480,'Lambert van Meerten','lambert van meerten',NULL,NULL,NULL),(125481,'Lobbet','lobbet',NULL,NULL,NULL),(125482,'Joseph Charles Lobbet','joseph charles lobbet',NULL,NULL,NULL),(125483,'Leendert Johannes Scheps','leendert johannes scheps',NULL,NULL,NULL),(125484,'Carel Haertlein','carel haertlein',NULL,NULL,NULL),(125485,'Willem van Vliet','willem van vliet',NULL,NULL,NULL),(125486,'Ouwerschuur','ouwerschuur',NULL,NULL,NULL),(125487,'Frank Ouwerschuur','frank ouwerschuur',NULL,NULL,NULL),(125488,'Arck','arck',NULL,NULL,NULL),(125489,'Henricus van der Arck','henricus van der arck',NULL,NULL,NULL),(125490,'Bartholomeus Bernardus van Koert','bartholomeus bernardus van koert',NULL,NULL,NULL),(125491,'Andries Jacobus Bakker','andries jacobus bakker',NULL,NULL,NULL),(125492,'Jan van Delft','jan van delft',NULL,NULL,NULL),(125493,'Kreijn','kreijn',NULL,NULL,NULL),(125494,'Kreijn Leendert van Beest','kreijn leendert van beest',NULL,NULL,NULL),(125495,'Willem Visscher','willem visscher',NULL,NULL,NULL),(125496,'Harmeijer','harmeijer',NULL,NULL,NULL),(125497,'Helena Wilhelmina Harmeijer','helena wilhelmina harmeijer',NULL,NULL,NULL),(125498,'Jan Richel','jan richel',NULL,NULL,NULL),(125499,'Menz','menz',NULL,NULL,NULL),(125500,'Catharina Agneta Menz','catharina agneta menz',NULL,NULL,NULL),(125501,'Pieter de Pijpers','pieter de pijpers',NULL,NULL,NULL),(125502,'Maria Jacoba Bos','maria jacoba bos',NULL,NULL,NULL),(125503,'Carel van den Berg','carel van den berg',NULL,NULL,NULL),(125504,'Maria Elisabeth van Oudheusden','maria elisabeth van oudheusden',NULL,NULL,NULL),(125505,'Jan Jacob Marinus Julius Cornelis Bos','jan jacob marinus julius cornelis bos',NULL,NULL,NULL),(125506,'Christina Wilhelmina Amalia Dusault','christina wilhelmina amalia dusault',NULL,NULL,NULL),(125507,'Johannes Molijn','johannes molijn',NULL,NULL,NULL),(125508,'Jacoba Henrietta de Gee','jacoba henrietta de gee',NULL,NULL,NULL),(125509,'Adrianus Kies','adrianus kies',NULL,NULL,NULL),(125510,'Sophia Louisa Vervloet','sophia louisa vervloet',NULL,NULL,NULL),(125511,'Martha Brink','martha brink',NULL,NULL,NULL),(125512,'Wilhelmina Louise Allegonda Johanna Slicher','wilhelmina louise allegonda johanna slicher',NULL,NULL,NULL),(125513,'Gabriel de Voogd','gabriel de voogd',NULL,NULL,NULL),(125514,'Sara Ros','sara ros',NULL,NULL,NULL),(125515,'Geertruij Frundt','geertruij frundt',NULL,NULL,NULL),(125516,'Marianna Elisabeth Kock','marianna elisabeth kock',NULL,NULL,NULL),(125517,'Johanna Maria Gerarda de Bruijn','johanna maria gerarda de bruijn',NULL,NULL,NULL),(125518,'Josephine Marie Louise Roux','josephine marie louise roux',NULL,NULL,NULL),(125519,'Anna Maria Hartman','anna maria hartman',NULL,NULL,NULL),(125520,'Lijon','lijon',NULL,NULL,NULL),(125521,'Pauline Eleonore de Lijon','pauline eleonore de lijon',NULL,NULL,NULL),(125522,'Schenkel','schenkel',NULL,NULL,NULL),(125523,'Anna Schenkel','anna schenkel',NULL,NULL,NULL),(125524,'Anna Borsboom','anna borsboom',NULL,NULL,NULL),(125525,'Greeuwe','greeuwe',NULL,NULL,NULL),(125526,'Zwaantje Greeuwe','zwaantje greeuwe',NULL,NULL,NULL),(125527,'Nozeda','nozeda',NULL,NULL,NULL),(125528,'Paulus Antonie Nozeda','paulus antonie nozeda',NULL,NULL,NULL),(125529,'Kornelis Furnée','kornelis furnée',NULL,NULL,NULL),(125530,'Pieter Willem Hardenhorst','pieter willem hardenhorst',NULL,NULL,NULL),(125531,'Struks','struks',NULL,NULL,NULL),(125532,'Johannes Struks','johannes struks',NULL,NULL,NULL),(125533,'Pippen','pippen',NULL,NULL,NULL),(125534,'Maria van Pippen','maria van pippen',NULL,NULL,NULL),(125535,'Maria van Gulden','maria van gulden',NULL,NULL,NULL),(125536,'Alida Johanna Loyé','alida johanna loyé',NULL,NULL,NULL),(125537,'Willem Fredrik Witschey','willem fredrik witschey',NULL,NULL,NULL),(125538,'Johannes Hendrik van der Eyk','johannes hendrik van der eyk',NULL,NULL,NULL),(125539,'Rebekka Jacoba van Heusden','rebekka jacoba van heusden',NULL,NULL,NULL),(125540,'Spieszen','spieszen',NULL,NULL,NULL),(125541,'Henriette Maria Johanna Spieszen','henriette maria johanna spieszen',NULL,NULL,NULL),(125542,'Baarens','baarens',NULL,NULL,NULL),(125543,'Jan Baarens','jan baarens',NULL,NULL,NULL),(125544,'Anna Christina Cappel','anna christina cappel',NULL,NULL,NULL),(125545,'Philippine Kraus','philippine kraus',NULL,NULL,NULL),(125546,'Johan Daniel Spitz','johan daniel spitz',NULL,NULL,NULL),(125547,'Georg Snyders','georg snyders',NULL,NULL,NULL),(125548,'Anna Maria Dinkhuyzen','anna maria dinkhuyzen',NULL,NULL,NULL),(125549,'Clasina Martina Philippina Staal','clasina martina philippina staal',NULL,NULL,NULL),(125550,'Roothuysen','roothuysen',NULL,NULL,NULL),(125551,'Françina Roothuysen','françina roothuysen',NULL,NULL,NULL),(125552,'Tenar','tenar',NULL,NULL,NULL),(125553,'Marie Françoise Constance Tenar','marie françoise constance tenar',NULL,NULL,NULL),(125554,'Schaller','schaller',NULL,NULL,NULL),(125555,'Joanna Schaller','joanna schaller',NULL,NULL,NULL),(125556,'Dirk van Tol','dirk van tol',NULL,NULL,NULL),(125557,'Cornelis Oosthoorn','cornelis oosthoorn',NULL,NULL,NULL),(125558,'Neeltje de Kwak','neeltje de kwak',NULL,NULL,NULL),(125559,'Bussink','bussink',NULL,NULL,NULL),(125560,'Petronella Bussink','petronella bussink',NULL,NULL,NULL),(125561,'Martinus Gerardus van Rooy','martinus gerardus van rooy',NULL,NULL,NULL),(125562,'Cristiana','cristiana',NULL,NULL,NULL),(125563,'Werthmuller','werthmuller',NULL,NULL,NULL),(125564,'Cristiana Werthmuller','cristiana werthmuller',NULL,NULL,NULL),(125565,'Willem Ravestein','willem ravestein',NULL,NULL,NULL),(125566,'Johan Christoph Weidner','johan christoph weidner',NULL,NULL,NULL),(125567,'Maria Barbara van Wylick','maria barbara van wylick',NULL,NULL,NULL),(125568,'Christina van der Heyden','christina van der heyden',NULL,NULL,NULL),(125569,'Jan Hendrik Cramer','jan hendrik cramer',NULL,NULL,NULL),(125570,'Anne Guicherit','anne guicherit',NULL,NULL,NULL),(125571,'Wilhelmus Josephus van der Bild','wilhelmus josephus van der bild',NULL,NULL,NULL),(125572,'Adriana Maria Servaas','adriana maria servaas',NULL,NULL,NULL),(125573,'Adrianus Morre','adrianus morre',NULL,NULL,NULL),(125574,'Alberdina Jacoba Sara van Ryssen','alberdina jacoba sara van ryssen',NULL,NULL,NULL),(125575,'Helena Vermeulen','helena vermeulen',NULL,NULL,NULL),(125576,'Johannes Pieter Jans','johannes pieter jans',NULL,NULL,NULL),(125577,'Blyzer','blyzer',NULL,NULL,NULL),(125578,'Andries Blyzer','andries blyzer',NULL,NULL,NULL),(125579,'Broeksz','broeksz',NULL,NULL,NULL),(125580,'Barbara Johanna Broeksz','barbara johanna broeksz',NULL,NULL,NULL),(125581,'Miesstel','miesstel',NULL,NULL,NULL),(125582,'Abraham Pieter Miesstel','abraham pieter miesstel',NULL,NULL,NULL),(125583,'Hendrik Berkhuysen','hendrik berkhuysen',NULL,NULL,NULL),(125584,'Maria van der Harst','maria van der harst',NULL,NULL,NULL),(125585,'Bentfelser','bentfelser',NULL,NULL,NULL),(125586,'Pieter Bentfelser','pieter bentfelser',NULL,NULL,NULL),(125587,'Reyna','reyna',NULL,NULL,NULL),(125588,'Johanna Pieternella','johanna pieternella',NULL,NULL,NULL),(125589,'Johannes Martinus Gerardus','johannes martinus gerardus',NULL,NULL,NULL),(125590,'Willem Ernst','willem ernst',NULL,NULL,NULL),(125591,'Petronella Bernardina','petronella bernardina',NULL,NULL,NULL),(125592,'Agatha Maria Elisabeth','agatha maria elisabeth',NULL,NULL,NULL),(125593,'Abraham Johannes Cornelis','abraham johannes cornelis',NULL,NULL,NULL),(125594,'Willem Paulus','willem paulus',NULL,NULL,NULL),(125595,'Leonardus van der Lubbe','leonardus van der lubbe',NULL,NULL,NULL),(125596,'Avink','avink',NULL,NULL,NULL),(125597,'Arent Jan Avink','arent jan avink',NULL,NULL,NULL),(125598,'Christof','christof',NULL,NULL,NULL),(125599,'Johan Christof Fehr','johan christof fehr',NULL,NULL,NULL),(125600,'Aalbert Jol','aalbert jol',NULL,NULL,NULL),(125601,'Hendrikus Soesdorp','hendrikus soesdorp',NULL,NULL,NULL),(125602,'Taanom','taanom',NULL,NULL,NULL),(125603,'Cornelis van Taanom','cornelis van taanom',NULL,NULL,NULL),(125604,'Johannes Willem Fredrik Hoos','johannes willem fredrik hoos',NULL,NULL,NULL),(125605,'Georg Philip Martin','georg philip martin',NULL,NULL,NULL),(125606,'Philippus Jacobus Beck','philippus jacobus beck',NULL,NULL,NULL),(125607,'Gerrit Soeter','gerrit soeter',NULL,NULL,NULL),(125608,'Willem Johannes de Groot','willem johannes de groot',NULL,NULL,NULL),(125609,'Wilhelmus Bernardus Vetter','wilhelmus bernardus vetter',NULL,NULL,NULL),(125610,'Leonardus Bakker','leonardus bakker',NULL,NULL,NULL),(125611,'Johan Tieleman Groen','johan tieleman groen',NULL,NULL,NULL),(125612,'Mareels','mareels',NULL,NULL,NULL),(125613,'Petrus Mareels','petrus mareels',NULL,NULL,NULL),(125614,'Antonius Nicolaus van Grinsven','antonius nicolaus van grinsven',NULL,NULL,NULL),(125615,'Arnoldus Johannes Hendrik Greup','arnoldus johannes hendrik greup',NULL,NULL,NULL),(125616,'Gerrit van der Spiegel','gerrit van der spiegel',NULL,NULL,NULL),(125617,'Petrus Wouters','petrus wouters',NULL,NULL,NULL),(125618,'Jacob van Duine','jacob van duine',NULL,NULL,NULL),(125619,'Beckerman','beckerman',NULL,NULL,NULL),(125620,'Jan Daniel Beckerman','jan daniel beckerman',NULL,NULL,NULL),(125621,'Breedijk','breedijk',NULL,NULL,NULL),(125622,'Johannes Cornelis Breedijk','johannes cornelis breedijk',NULL,NULL,NULL),(125623,'Petrus Ochs','petrus ochs',NULL,NULL,NULL),(125624,'Friedrich Wilhelm Georg Linck','friedrich wilhelm georg linck',NULL,NULL,NULL),(125625,'Jacobus van den Houten','jacobus van den houten',NULL,NULL,NULL),(125626,'Johannes Bruijns','johannes bruijns',NULL,NULL,NULL),(125627,'Hallungius','hallungius',NULL,NULL,NULL),(125628,'Jan Louis Hallungius','jan louis hallungius',NULL,NULL,NULL),(125629,'Christiaan Manschot','christiaan manschot',NULL,NULL,NULL),(125630,'Hempel','hempel',NULL,NULL,NULL),(125631,'Johan Erdman Hempel','johan erdman hempel',NULL,NULL,NULL),(125632,'Hendrik de Moulijn','hendrik de moulijn',NULL,NULL,NULL),(125633,'Pieter Christoffel Muller','pieter christoffel muller',NULL,NULL,NULL),(125634,'Leonardus Born','leonardus born',NULL,NULL,NULL),(125635,'Mr. Hendrik Willem Swellengrebel','mr. hendrik willem swellengrebel',NULL,NULL,NULL),(125636,'Guillaume van Essen','guillaume van essen',NULL,NULL,NULL),(125637,'Johannes Pieter Hahn','johannes pieter hahn',NULL,NULL,NULL),(125638,'Willem Cornelis Mondriaan','willem cornelis mondriaan',NULL,NULL,NULL),(125639,'Age Douwe Oosterbaan','age douwe oosterbaan',NULL,NULL,NULL),(125640,'Offerden','offerden',NULL,NULL,NULL),(125641,'Johann Matthias van Offerden','johann matthias van offerden',NULL,NULL,NULL),(125642,'Johannes Fredrik Kerst','johannes fredrik kerst',NULL,NULL,NULL),(125643,'Gerrit van Essen','gerrit van essen',NULL,NULL,NULL),(125644,'Vervoordt','vervoordt',NULL,NULL,NULL),(125645,'Pieter Jacobus Vervoordt','pieter jacobus vervoordt',NULL,NULL,NULL),(125646,'Bastiaan Weber','bastiaan weber',NULL,NULL,NULL),(125647,'Johannes van Eek','johannes van eek',NULL,NULL,NULL),(125648,'Nijen','nijen',NULL,NULL,NULL),(125649,'Arent Nijen Es','arent nijen es',NULL,NULL,NULL),(125650,'Uijtgeerts','uijtgeerts',NULL,NULL,NULL),(125651,'Petrus Joannes Uijtgeerts','petrus joannes uijtgeerts',NULL,NULL,NULL),(125652,'Petrus de Haas','petrus de haas',NULL,NULL,NULL),(125653,'Louis Adrien Jules Boulet','louis adrien jules boulet',NULL,NULL,NULL),(125654,'Boudewijn François Carbasius','boudewijn françois carbasius',NULL,NULL,NULL),(125655,'Klijndijk','klijndijk',NULL,NULL,NULL),(125656,'Johan Frederik Klijndijk','johan frederik klijndijk',NULL,NULL,NULL),(125657,'Verbeke','verbeke',NULL,NULL,NULL),(125658,'Eugenius Jacobus Verbeke','eugenius jacobus verbeke',NULL,NULL,NULL),(125659,'Hendrik Coke','hendrik coke',NULL,NULL,NULL),(125660,'Albertus van der Linden','albertus van der linden',NULL,NULL,NULL),(125661,'Pooter','pooter',NULL,NULL,NULL),(125662,'Johanna de Pooter','johanna de pooter',NULL,NULL,NULL),(125663,'Maria Letterie','maria letterie',NULL,NULL,NULL),(125664,'Bouscholten','bouscholten',NULL,NULL,NULL),(125665,'Hermina Bouscholten','hermina bouscholten',NULL,NULL,NULL),(125666,'Dirkje van Beusekom','dirkje van beusekom',NULL,NULL,NULL),(125667,'Petronella Maria Magdalena Welter','petronella maria magdalena welter',NULL,NULL,NULL),(125668,'Johanna Geertrui de Zoete','johanna geertrui de zoete',NULL,NULL,NULL),(125669,'Johanna Diderica van der Gaag','johanna diderica van der gaag',NULL,NULL,NULL),(125670,'Adrianus Staas','adrianus staas',NULL,NULL,NULL),(125671,'Vieman','vieman',NULL,NULL,NULL),(125672,'Anna Maria Vieman','anna maria vieman',NULL,NULL,NULL),(125673,'Stengel','stengel',NULL,NULL,NULL),(125674,'Christina Stengel','christina stengel',NULL,NULL,NULL),(125675,'Eva Catharina Hendrina Selter','eva catharina hendrina selter',NULL,NULL,NULL),(125676,'Sarden','sarden',NULL,NULL,NULL),(125677,'Godefridus Sarden','godefridus sarden',NULL,NULL,NULL),(125678,'Johannes Vermeulen','johannes vermeulen',NULL,NULL,NULL),(125679,'Catharina de Maagd','catharina de maagd',NULL,NULL,NULL),(125680,'Stefanus Adrianus Zeeland','stefanus adrianus zeeland',NULL,NULL,NULL),(125681,'Johanna Gijsberta Westenberg','johanna gijsberta westenberg',NULL,NULL,NULL),(125682,'Sooth','sooth',NULL,NULL,NULL),(125683,'Catharina Wilhelmina Sooth','catharina wilhelmina sooth',NULL,NULL,NULL),(125684,'Anna Willemina Petronella Vroom','anna willemina petronella vroom',NULL,NULL,NULL),(125685,'Sekkel','sekkel',NULL,NULL,NULL),(125686,'Vogel Sekkel','vogel sekkel',NULL,NULL,NULL),(125687,'Anna Maria Françisca Staakenburg','anna maria françisca staakenburg',NULL,NULL,NULL),(125688,'Johannes Hendrik van der Burgh','johannes hendrik van der burgh',NULL,NULL,NULL),(125689,'Dirk van Dijk','dirk van dijk',NULL,NULL,NULL),(125690,'Gerardus Adrianus Hoogenraad','gerardus adrianus hoogenraad',NULL,NULL,NULL),(125691,'Amerman','amerman',NULL,NULL,NULL),(125692,'Hendrik Amerman','hendrik amerman',NULL,NULL,NULL),(125693,'Hendrik Riebroek','hendrik riebroek',NULL,NULL,NULL),(125694,'Johanna van Baak','johanna van baak',NULL,NULL,NULL),(125695,'Wilhelma','wilhelma',NULL,NULL,NULL),(125696,'Wilhelma Jacoba Adriana Goudswaard','wilhelma jacoba adriana goudswaard',NULL,NULL,NULL),(125697,'Maria Susanna Pauw','maria susanna pauw',NULL,NULL,NULL),(125698,'Vrouwe Anna Clasina Elisabeth Baronesse van Boetzelaer van Kijfhoek','vrouwe anna clasina elisabeth baronesse van boetzelaer van kijfhoek',NULL,NULL,NULL),(125699,'Maria Anna Petronella van Sina','maria anna petronella van sina',NULL,NULL,NULL),(125700,'Tweet','tweet',NULL,NULL,NULL),(125701,'Wilhelmina Tweet','wilhelmina tweet',NULL,NULL,NULL),(125702,'Jacobus Willem Fredrik Dreskamp','jacobus willem fredrik dreskamp',NULL,NULL,NULL),(125703,'Petrus Uittenhout','petrus uittenhout',NULL,NULL,NULL),(125704,'Theenla','theenla',NULL,NULL,NULL),(125705,'Maria Theenla Rickers','maria theenla rickers',NULL,NULL,NULL),(125706,'Adolsina','adolsina',NULL,NULL,NULL),(125707,'Wilhelmina Adolsina Dorothea Verschoor','wilhelmina adolsina dorothea verschoor',NULL,NULL,NULL),(125708,'Christina Schouten','christina schouten',NULL,NULL,NULL),(125709,'Elisabeth Willebers','elisabeth willebers',NULL,NULL,NULL),(125710,'Jasper de Graaf','jasper de graaf',NULL,NULL,NULL),(125711,'Wesselant','wesselant',NULL,NULL,NULL),(125712,'Maria Wesselant','maria wesselant',NULL,NULL,NULL),(125713,'Cornelia Hoogeveen','cornelia hoogeveen',NULL,NULL,NULL),(125714,'Wilhelmina van Ree','wilhelmina van ree',NULL,NULL,NULL),(125715,'Hester Elisabeth Schelte','hester elisabeth schelte',NULL,NULL,NULL),(125716,'Klokkers','klokkers',NULL,NULL,NULL),(125717,'Elisabeth Klokkers','elisabeth klokkers',NULL,NULL,NULL),(125718,'Sollevelt','sollevelt',NULL,NULL,NULL),(125719,'Arie Sollevelt','arie sollevelt',NULL,NULL,NULL),(125720,'Tier','tier',NULL,NULL,NULL),(125721,'Elisabeth Tier','elisabeth tier',NULL,NULL,NULL),(125722,'Clasina Frits','clasina frits',NULL,NULL,NULL),(125723,'Johannes Smits','johannes smits',NULL,NULL,NULL),(125724,'Jacobus van der Poel','jacobus van der poel',NULL,NULL,NULL),(125725,'Joannes Byleveld','joannes byleveld',NULL,NULL,NULL),(125726,'Johan Christoph Petri','johan christoph petri',NULL,NULL,NULL),(125727,'Seyfers','seyfers',NULL,NULL,NULL),(125728,'Catharina Seyfers','catharina seyfers',NULL,NULL,NULL),(125729,'Meesout','meesout',NULL,NULL,NULL),(125730,'Johanna Maria Meesout','johanna maria meesout',NULL,NULL,NULL),(125731,'Kaatje Cohen','kaatje cohen',NULL,NULL,NULL),(125732,'Willem Pieter Johannes van Dam','willem pieter johannes van dam',NULL,NULL,NULL),(125733,'Graauwenhann','graauwenhann',NULL,NULL,NULL),(125734,'Joannes Henricus van Graauwenhann','joannes henricus van graauwenhann',NULL,NULL,NULL),(125735,'Weintgartner','weintgartner',NULL,NULL,NULL),(125736,'Johannes Baptista Weintgartner','johannes baptista weintgartner',NULL,NULL,NULL),(125737,'Dörer','dörer',NULL,NULL,NULL),(125738,'Willem Dörer','willem dörer',NULL,NULL,NULL),(125739,'Damiaan van Baten','damiaan van baten',NULL,NULL,NULL),(125740,'Hendrica Antonia Vinju','hendrica antonia vinju',NULL,NULL,NULL),(125741,'Catharina Rietveld','catharina rietveld',NULL,NULL,NULL),(125742,'Sakkée','sakkée',NULL,NULL,NULL),(125743,'Johannes Sakkée','johannes sakkée',NULL,NULL,NULL),(125744,'Daniel Naouws','daniel naouws',NULL,NULL,NULL),(125745,'Johan Conrad Schwartz','johan conrad schwartz',NULL,NULL,NULL),(125746,'Agatha Henrietta Ebeling','agatha henrietta ebeling',NULL,NULL,NULL),(125747,'Agatha Le Clercq','agatha le clercq',NULL,NULL,NULL),(125748,'Fredrik Pfeiffer','fredrik pfeiffer',NULL,NULL,NULL),(125749,'Verspieren','verspieren',NULL,NULL,NULL),(125750,'Maria Louiza Françisca Verspieren','maria louiza françisca verspieren',NULL,NULL,NULL),(125751,'Paulus Jacobus Hageraats','paulus jacobus hageraats',NULL,NULL,NULL),(125752,'Helena Elisabeth van der Niepoort','helena elisabeth van der niepoort',NULL,NULL,NULL),(125753,'Jenyns','jenyns',NULL,NULL,NULL),(125754,'Leonard Jenyns','leonard jenyns',NULL,NULL,NULL),(125755,'Jacomina Maria Snoek','jacomina maria snoek',NULL,NULL,NULL),(125756,'Wilhelmus Jasper Gerardus','wilhelmus jasper gerardus',NULL,NULL,NULL),(125757,'Everina','everina',NULL,NULL,NULL),(125758,'Cornelia Everina','cornelia everina',NULL,NULL,NULL),(125759,'Casparus Johannes','casparus johannes',NULL,NULL,NULL),(125760,'Helena Louisa','helena louisa',NULL,NULL,NULL),(125761,'Dirk Hendrik','dirk hendrik',NULL,NULL,NULL),(125762,'Hendrik Franco Tengbergen','hendrik franco tengbergen',NULL,NULL,NULL),(125763,'Henricus Daemen','henricus daemen',NULL,NULL,NULL),(125764,'Benjamin Meyer','benjamin meyer',NULL,NULL,NULL),(125765,'Sterkenborg','sterkenborg',NULL,NULL,NULL),(125766,'Jan Sterkenborg','jan sterkenborg',NULL,NULL,NULL),(125767,'Willem Christiaan van Dort','willem christiaan van dort',NULL,NULL,NULL),(125768,'Butteweg','butteweg',NULL,NULL,NULL),(125769,'Johann Wilhelm Butteweg','johann wilhelm butteweg',NULL,NULL,NULL),(125770,'Jacob Dannenburg','jacob dannenburg',NULL,NULL,NULL),(125771,'Arie Onderwater','arie onderwater',NULL,NULL,NULL),(125772,'Kornelis de Niet','kornelis de niet',NULL,NULL,NULL),(125773,'Coenraad Johannes Henkes','coenraad johannes henkes',NULL,NULL,NULL),(125774,'Leder','leder',NULL,NULL,NULL),(125775,'Johan Christian Leder','johan christian leder',NULL,NULL,NULL),(125776,'Daniel Joannes Cranenburg','daniel joannes cranenburg',NULL,NULL,NULL),(125777,'Hendrik van der Heem','hendrik van der heem',NULL,NULL,NULL),(125778,'Hendrik Dekker','hendrik dekker',NULL,NULL,NULL),(125779,'Lolke','lolke',NULL,NULL,NULL),(125780,'Lolke Leurs','lolke leurs',NULL,NULL,NULL),(125781,'George Haertlein','george haertlein',NULL,NULL,NULL),(125782,'Reuvecamp','reuvecamp',NULL,NULL,NULL),(125783,'Karel Reuvecamp','karel reuvecamp',NULL,NULL,NULL),(125784,'Jan Neyenhuys','jan neyenhuys',NULL,NULL,NULL),(125785,'Lauwerens','lauwerens',NULL,NULL,NULL),(125786,'Werdes','werdes',NULL,NULL,NULL),(125787,'Johannes Lauwerens Werdes','johannes lauwerens werdes',NULL,NULL,NULL),(125788,'Jacob Henkes','jacob henkes',NULL,NULL,NULL),(125789,'Ginter','ginter',NULL,NULL,NULL),(125790,'Philip Ginter','philip ginter',NULL,NULL,NULL),(125791,'Hoenstok','hoenstok',NULL,NULL,NULL),(125792,'Carel Christiaan Hoenstok','carel christiaan hoenstok',NULL,NULL,NULL),(125793,'Severyn','severyn',NULL,NULL,NULL),(125794,'Severyn Daniel Schiff','severyn daniel schiff',NULL,NULL,NULL),(125795,'Jacob van \'t Sant','jacob van \'t sant',NULL,NULL,NULL),(125796,'Christoffel Carel Senft','christoffel carel senft',NULL,NULL,NULL),(125797,'Wilhelmina Beeking','wilhelmina beeking',NULL,NULL,NULL),(125798,'Johannes Joseph Cornelis Hendriks','johannes joseph cornelis hendriks',NULL,NULL,NULL),(125799,'Aalbert Schaap','aalbert schaap',NULL,NULL,NULL),(125800,'Ester Meldola','ester meldola',NULL,NULL,NULL),(125801,'Albertus van den Ham','albertus van den ham',NULL,NULL,NULL),(125802,'Joseph Charles Emmanuel Baron van Ertborn','joseph charles emmanuel baron van ertborn',NULL,NULL,NULL),(125803,'Petronella van den Burg','petronella van den burg',NULL,NULL,NULL),(125804,'Adriana Jacoba Dijkhuizen','adriana jacoba dijkhuizen',NULL,NULL,NULL),(125805,'Gijsbert Turfboer','gijsbert turfboer',NULL,NULL,NULL),(125806,'Geertruida Johanna Delbrouck','geertruida johanna delbrouck',NULL,NULL,NULL),(125807,'Dirkje de Ruiter','dirkje de ruiter',NULL,NULL,NULL),(125808,'Alexander Weijerman','alexander weijerman',NULL,NULL,NULL),(125809,'Maria van Pinxter','maria van pinxter',NULL,NULL,NULL),(125810,'Mostard','mostard',NULL,NULL,NULL),(125811,'Johanna Catharina Mostard','johanna catharina mostard',NULL,NULL,NULL),(125812,'Ert','ert',NULL,NULL,NULL),(125813,'Dorothea Ert','dorothea ert',NULL,NULL,NULL),(125814,'Dirk van Aaken','dirk van aaken',NULL,NULL,NULL),(125815,'Pieternella Cornelia Mook','pieternella cornelia mook',NULL,NULL,NULL),(125816,'Kristijn','kristijn',NULL,NULL,NULL),(125817,'Kristijn Martinus','kristijn martinus',NULL,NULL,NULL),(125818,'Hendrica van der Meij','hendrica van der meij',NULL,NULL,NULL),(125819,'Christina Maria Siemons','christina maria siemons',NULL,NULL,NULL),(125820,'Jean Charles Guillaume Paux','jean charles guillaume paux',NULL,NULL,NULL),(125821,'Wijmer','wijmer',NULL,NULL,NULL),(125822,'Lodewijk Wijmer','lodewijk wijmer',NULL,NULL,NULL),(125823,'Anthonie François Herminus Logher','anthonie françois herminus logher',NULL,NULL,NULL),(125824,'Henrietta Elisabeth Harmsen','henrietta elisabeth harmsen',NULL,NULL,NULL),(125825,'Johan Frederik Koch','johan frederik koch',NULL,NULL,NULL),(125826,'Adrianus Pieter Langeveld','adrianus pieter langeveld',NULL,NULL,NULL),(125827,'Christina van der Snoek','christina van der snoek',NULL,NULL,NULL),(125828,'Jan van Gogh','jan van gogh',NULL,NULL,NULL),(125829,'Willem Harmeijer','willem harmeijer',NULL,NULL,NULL),(125830,'Jacoba Johanna Staade','jacoba johanna staade',NULL,NULL,NULL),(125831,'Johannes Schaasberg','johannes schaasberg',NULL,NULL,NULL),(125832,'Annokké','annokké',NULL,NULL,NULL),(125833,'Dirk Annokké','dirk annokké',NULL,NULL,NULL),(125834,'Maria Jacoba Beijer','maria jacoba beijer',NULL,NULL,NULL),(125835,'Johannes Cornelis van Meegen','johannes cornelis van meegen',NULL,NULL,NULL),(125836,'Wilhelmina van der Heyden','wilhelmina van der heyden',NULL,NULL,NULL),(125837,'Jacob Abraham Uitenhage de Mist','jacob abraham uitenhage de mist',NULL,NULL,NULL),(125838,'Helena van Vessem','helena van vessem',NULL,NULL,NULL),(125839,'Martinus Quintijn Elsmann','martinus quintijn elsmann',NULL,NULL,NULL),(125840,'Frederic Edmond Jacques Joseph Brogniez','frederic edmond jacques joseph brogniez',NULL,NULL,NULL),(125841,'Johannes van der Kooij','johannes van der kooij',NULL,NULL,NULL),(125842,'Leenderd Blankwaardt','leenderd blankwaardt',NULL,NULL,NULL),(125843,'Carolus Jilles','carolus jilles',NULL,NULL,NULL),(125844,'Karel Vogelezang','karel vogelezang',NULL,NULL,NULL),(125845,'Cornelia Fredrica van der Meer','cornelia fredrica van der meer',NULL,NULL,NULL),(125846,'Elisabeth Catharina de Vos','elisabeth catharina de vos',NULL,NULL,NULL),(125847,'Kruiselbergen','kruiselbergen',NULL,NULL,NULL),(125848,'Elisabeth Kruiselbergen','elisabeth kruiselbergen',NULL,NULL,NULL),(125849,'Maria Catharina Alexandrina Mulder','maria catharina alexandrina mulder',NULL,NULL,NULL),(125850,'Cornelia Catharina Elzing','cornelia catharina elzing',NULL,NULL,NULL),(125851,'Anna Buurman','anna buurman',NULL,NULL,NULL),(125852,'Johanna de Gast','johanna de gast',NULL,NULL,NULL),(125853,'Everhardus Maximilianus Godfried Bekker','everhardus maximilianus godfried bekker',NULL,NULL,NULL),(125854,'Tittel','tittel',NULL,NULL,NULL),(125855,'Pieternella Cornelia Tittel','pieternella cornelia tittel',NULL,NULL,NULL),(125856,'Adriana van der Voort','adriana van der voort',NULL,NULL,NULL),(125857,'Cornelis Adrianus van Leeuwen','cornelis adrianus van leeuwen',NULL,NULL,NULL),(125858,'Beekhuijsen','beekhuijsen',NULL,NULL,NULL),(125859,'Yda Beekhuijsen','yda beekhuijsen',NULL,NULL,NULL),(125860,'Alphonse Emile Jonnard','alphonse emile jonnard',NULL,NULL,NULL),(125861,'Judith Joseph','judith joseph',NULL,NULL,NULL),(125862,'Johan Hendrik Wilhelm Singer','johan hendrik wilhelm singer',NULL,NULL,NULL),(125863,'Mumsen','mumsen',NULL,NULL,NULL),(125864,'Pieter Mumsen','pieter mumsen',NULL,NULL,NULL),(125865,'Lokowitz','lokowitz',NULL,NULL,NULL),(125866,'Jan Lokowitz','jan lokowitz',NULL,NULL,NULL),(125867,'Johanna Stam','johanna stam',NULL,NULL,NULL),(125868,'Jannetje van den Akker','jannetje van den akker',NULL,NULL,NULL),(125869,'Johanna Theodora Wynanda Pagenstecher','johanna theodora wynanda pagenstecher',NULL,NULL,NULL),(125870,'Jonkheer Daniel Pieter de Mauregnault','jonkheer daniel pieter de mauregnault',NULL,NULL,NULL),(125871,'Deuck','deuck',NULL,NULL,NULL),(125872,'Jacoba van Deuck','jacoba van deuck',NULL,NULL,NULL),(125873,'Johannes van der Post','johannes van der post',NULL,NULL,NULL),(125874,'Christina Harmeyer','christina harmeyer',NULL,NULL,NULL),(125875,'Kisting','kisting',NULL,NULL,NULL),(125876,'Elisabeth Kisting','elisabeth kisting',NULL,NULL,NULL),(125877,'Petronella Johanna Kiveron','petronella johanna kiveron',NULL,NULL,NULL),(125878,'Kannegieter','kannegieter',NULL,NULL,NULL),(125879,'Petronella Elisabeth Kannegieter','petronella elisabeth kannegieter',NULL,NULL,NULL),(125880,'Treemes','treemes',NULL,NULL,NULL),(125881,'Philippina Treemes','philippina treemes',NULL,NULL,NULL),(125882,'Dorothea Ryke','dorothea ryke',NULL,NULL,NULL),(125883,'Jean David Favre','jean david favre',NULL,NULL,NULL),(125884,'Johann François van Eck','johann françois van eck',NULL,NULL,NULL),(125885,'Johannes Oostenryk','johannes oostenryk',NULL,NULL,NULL),(125886,'Adrianus Cornelis Nicolaas Tollus','adrianus cornelis nicolaas tollus',NULL,NULL,NULL),(125887,'Maria Johanna van Roon','maria johanna van roon',NULL,NULL,NULL),(125888,'Tenté','tenté',NULL,NULL,NULL),(125889,'Jan Tenté','jan tenté',NULL,NULL,NULL),(125890,'François André','françois andré',NULL,NULL,NULL),(125891,'Charlotte van der Kaay','charlotte van der kaay',NULL,NULL,NULL),(125892,'Stiphoudt','stiphoudt',NULL,NULL,NULL),(125893,'Agnes Stiphoudt','agnes stiphoudt',NULL,NULL,NULL),(125894,'Maria Nieuwenhuyse','maria nieuwenhuyse',NULL,NULL,NULL),(125895,'Tinot','tinot',NULL,NULL,NULL),(125896,'Louis Charles Tinot dit Victor','louis charles tinot dit victor',NULL,NULL,NULL),(125897,'Maria Johanna Gerlings','maria johanna gerlings',NULL,NULL,NULL),(125898,'Nicolaas Mooyman','nicolaas mooyman',NULL,NULL,NULL),(125899,'Jacob Engelbert','jacob engelbert',NULL,NULL,NULL),(125900,'Cornelis van der Ende','cornelis van der ende',NULL,NULL,NULL),(125901,'Gerardina Catharina Annes','gerardina catharina annes',NULL,NULL,NULL),(125902,'Elisabeth Klouwer','elisabeth klouwer',NULL,NULL,NULL),(125903,'Maria Theresia van Engen','maria theresia van engen',NULL,NULL,NULL),(125904,'Zoetjes','zoetjes',NULL,NULL,NULL),(125905,'Cornelis Zoetjes','cornelis zoetjes',NULL,NULL,NULL),(125906,'Philip Hendrik','philip hendrik',NULL,NULL,NULL),(125907,'Jacob George Hironymus','jacob george hironymus',NULL,NULL,NULL),(125908,'Hendrik Simon','hendrik simon',NULL,NULL,NULL),(125909,'Eliazer Andries','eliazer andries',NULL,NULL,NULL),(125910,'Elkan Jacob Symons','elkan jacob symons',NULL,NULL,NULL),(125911,'Conrardus Schmitt','conrardus schmitt',NULL,NULL,NULL),(125912,'Johan Hendrik Pieter van Kervel','johan hendrik pieter van kervel',NULL,NULL,NULL),(125913,'Jan Dirk Zillesen','jan dirk zillesen',NULL,NULL,NULL),(125914,'Diedrich Gerhard Helmers','diedrich gerhard helmers',NULL,NULL,NULL),(125915,'Joannes Kramer','joannes kramer',NULL,NULL,NULL),(125916,'Kryn van der Hak','kryn van der hak',NULL,NULL,NULL),(125917,'Waakop','waakop',NULL,NULL,NULL),(125918,'Antonius Theodorus Waakop Reyers','antonius theodorus waakop reyers',NULL,NULL,NULL),(125919,'Arie van Saanen','arie van saanen',NULL,NULL,NULL),(125920,'Hoyois','hoyois',NULL,NULL,NULL),(125921,'Nicolas Augustin Hoyois','nicolas augustin hoyois',NULL,NULL,NULL),(125922,'Cornelis Bom','cornelis bom',NULL,NULL,NULL),(125923,'Pieter Le Comte','pieter le comte',NULL,NULL,NULL),(125924,'Antonius Johannes van Meurs','antonius johannes van meurs',NULL,NULL,NULL),(125925,'Abraham Bles','abraham bles',NULL,NULL,NULL),(125926,'Zwang','zwang',NULL,NULL,NULL),(125927,'Wessel Zwang','wessel zwang',NULL,NULL,NULL),(125928,'Johannes ter Laak','johannes ter laak',NULL,NULL,NULL),(125929,'Johan Anton Schlauch','johan anton schlauch',NULL,NULL,NULL),(125930,'Leonardus Henkes','leonardus henkes',NULL,NULL,NULL),(125931,'Rutgerus Philippus Zimmerman','rutgerus philippus zimmerman',NULL,NULL,NULL),(125932,'Dirk Jan Goosen','dirk jan goosen',NULL,NULL,NULL),(125933,'Gerrit Eben','gerrit eben',NULL,NULL,NULL),(125934,'Batavus','batavus',NULL,NULL,NULL),(125935,'Adrianus Cornelis Batavus de Kok','adrianus cornelis batavus de kok',NULL,NULL,NULL),(125936,'Elsnerus Anthon Talma','elsnerus anthon talma',NULL,NULL,NULL),(125937,'Austermuhle','austermuhle',NULL,NULL,NULL),(125938,'David Austermuhle','david austermuhle',NULL,NULL,NULL),(125939,'Hendrik Johannes de Graauw','hendrik johannes de graauw',NULL,NULL,NULL),(125940,'Johannes Bakker Korff','johannes bakker korff',NULL,NULL,NULL),(125941,'Cornelis Roodenburch','cornelis roodenburch',NULL,NULL,NULL),(125942,'Jan Carel de Bock','jan carel de bock',NULL,NULL,NULL),(125943,'Willem Adriaanse','willem adriaanse',NULL,NULL,NULL),(125944,'Johannes Jakobus Wynants','johannes jakobus wynants',NULL,NULL,NULL),(125945,'Albert Hooft','albert hooft',NULL,NULL,NULL),(125946,'Françiscus Roest','françiscus roest',NULL,NULL,NULL),(125947,'Dirk de Blaauw','dirk de blaauw',NULL,NULL,NULL),(125948,'Johanna Dorothea Frensel','johanna dorothea frensel',NULL,NULL,NULL),(125949,'Horsen','horsen',NULL,NULL,NULL),(125950,'Neeltje van Horsen','neeltje van horsen',NULL,NULL,NULL),(125951,'Sophinger','sophinger',NULL,NULL,NULL),(125952,'Anna Elisabeth Sophinger','anna elisabeth sophinger',NULL,NULL,NULL),(125953,'Jan Ebel','jan ebel',NULL,NULL,NULL),(125954,'Pieter Johannes van der Haas','pieter johannes van der haas',NULL,NULL,NULL),(125955,'Johannes van der Haar','johannes van der haar',NULL,NULL,NULL),(125956,'Maria Bouwman','maria bouwman',NULL,NULL,NULL),(125957,'Cornelia Klinkenberg','cornelia klinkenberg',NULL,NULL,NULL),(125958,'Cornelia van der Leeuw','cornelia van der leeuw',NULL,NULL,NULL),(125959,'Karel de Rooi','karel de rooi',NULL,NULL,NULL),(125960,'Geertrui van der Zwan','geertrui van der zwan',NULL,NULL,NULL),(125961,'Dina Maal','dina maal',NULL,NULL,NULL),(125962,'Anna Geertrui Baake','anna geertrui baake',NULL,NULL,NULL),(125963,'Joseph van Mierlo','joseph van mierlo',NULL,NULL,NULL),(125964,'Hartigsveldt','hartigsveldt',NULL,NULL,NULL),(125965,'Neeltje Hartigsveldt','neeltje hartigsveldt',NULL,NULL,NULL),(125966,'Toornvliet','toornvliet',NULL,NULL,NULL),(125967,'Maria van Toornvliet','maria van toornvliet',NULL,NULL,NULL),(125968,'Hermina Brughman','hermina brughman',NULL,NULL,NULL),(125969,'Wilhelmina Charlotta Meyer','wilhelmina charlotta meyer',NULL,NULL,NULL),(125970,'Krast','krast',NULL,NULL,NULL),(125971,'Johanna Krast','johanna krast',NULL,NULL,NULL),(125972,'Ragot','ragot',NULL,NULL,NULL),(125973,'Theodorus Henricus Ragot','theodorus henricus ragot',NULL,NULL,NULL),(125974,'Catharina Agneta Drees','catharina agneta drees',NULL,NULL,NULL),(125975,'Alida Clement','alida clement',NULL,NULL,NULL),(125976,'Nicolaas Jacob Swart','nicolaas jacob swart',NULL,NULL,NULL),(125977,'Bird','bird',NULL,NULL,NULL),(125978,'Johanna Sophia Helena Bird','johanna sophia helena bird',NULL,NULL,NULL),(125979,'Cornelis Pan','cornelis pan',NULL,NULL,NULL),(125980,'Johannes Casper Hoffman','johannes casper hoffman',NULL,NULL,NULL),(125981,'Reinarda','reinarda',NULL,NULL,NULL),(125982,'Teillers','teillers',NULL,NULL,NULL),(125983,'Jeannette Reinarda Teillers','jeannette reinarda teillers',NULL,NULL,NULL),(125984,'Helena Koppel','helena koppel',NULL,NULL,NULL),(125985,'Geertrui van der Kruk','geertrui van der kruk',NULL,NULL,NULL),(125986,'Jean Antoine Henry Guicherit','jean antoine henry guicherit',NULL,NULL,NULL),(125987,'Spang','spang',NULL,NULL,NULL),(125988,'Johannes Spang','johannes spang',NULL,NULL,NULL),(125989,'Maria Honing','maria honing',NULL,NULL,NULL),(125990,'Wijnvoord','wijnvoord',NULL,NULL,NULL),(125991,'Anna Margaretha Wijnvoord','anna margaretha wijnvoord',NULL,NULL,NULL),(125992,'Albert Harms Roosvelt','albert harms roosvelt',NULL,NULL,NULL),(125993,'Molkenbuhr','molkenbuhr',NULL,NULL,NULL),(125994,'Johannes Hendrik Molkenbuhr','johannes hendrik molkenbuhr',NULL,NULL,NULL),(125995,'Swaay','swaay',NULL,NULL,NULL),(125996,'Karel Louis van Swaay','karel louis van swaay',NULL,NULL,NULL),(125997,'Elisabeth Tollenaar','elisabeth tollenaar',NULL,NULL,NULL),(125998,'Voog','voog',NULL,NULL,NULL),(125999,'Carel Voog','carel voog',NULL,NULL,NULL),(126000,'Christophera','christophera',NULL,NULL,NULL),(126001,'Christophera Elisabeth Drees','christophera elisabeth drees',NULL,NULL,NULL),(126002,'Naatje Hof','naatje hof',NULL,NULL,NULL),(126003,'Maria Kok','maria kok',NULL,NULL,NULL),(126004,'Hermau','hermau',NULL,NULL,NULL),(126005,'Johannes Jacobus Hermau','johannes jacobus hermau',NULL,NULL,NULL),(126006,'Witvoet','witvoet',NULL,NULL,NULL),(126007,'Gerritje Witvoet','gerritje witvoet',NULL,NULL,NULL),(126008,'Anna van der Mark','anna van der mark',NULL,NULL,NULL),(126009,'Ruemerin','ruemerin',NULL,NULL,NULL),(126010,'Catharina Elisabeth Ruemerin','catharina elisabeth ruemerin',NULL,NULL,NULL),(126011,'Gerarda Carbentus','gerarda carbentus',NULL,NULL,NULL),(126012,'Johannes Christianus Janson','johannes christianus janson',NULL,NULL,NULL),(126013,'Christiaan Lodewijk Knies','christiaan lodewijk knies',NULL,NULL,NULL),(126014,'Augustinus van Daalen','augustinus van daalen',NULL,NULL,NULL),(126015,'Johannes Renno','johannes renno',NULL,NULL,NULL),(126016,'Tyse','tyse',NULL,NULL,NULL),(126017,'Hendrik Tyse','hendrik tyse',NULL,NULL,NULL),(126018,'Jean Imbert Burnier','jean imbert burnier',NULL,NULL,NULL),(126019,'Maria de Rooy','maria de rooy',NULL,NULL,NULL),(126020,'Jacobus van der Ark','jacobus van der ark',NULL,NULL,NULL),(126021,'Ludovicus Nicolaas Starch','ludovicus nicolaas starch',NULL,NULL,NULL),(126022,'Johannes de Bruijn','johannes de bruijn',NULL,NULL,NULL),(126023,'Wauterche','wauterche',NULL,NULL,NULL),(126024,'François Nicolas Wauterche','françois nicolas wauterche',NULL,NULL,NULL),(126025,'Eekerman','eekerman',NULL,NULL,NULL),(126026,'Christiaan Eekerman','christiaan eekerman',NULL,NULL,NULL),(126027,'Maria de Koning','maria de koning',NULL,NULL,NULL),(126028,'Fredrica Molier','fredrica molier',NULL,NULL,NULL),(126029,'Willem Fredrik Gillissen','willem fredrik gillissen',NULL,NULL,NULL),(126030,'Cornelis Eberlein','cornelis eberlein',NULL,NULL,NULL),(126031,'Bart van Elst','bart van elst',NULL,NULL,NULL),(126032,'Kinkeller','kinkeller',NULL,NULL,NULL),(126033,'Maria Magdalena Kinkeller','maria magdalena kinkeller',NULL,NULL,NULL),(126034,'Braster','braster',NULL,NULL,NULL),(126035,'Agatha Braster','agatha braster',NULL,NULL,NULL),(126036,'Johan Reyman','johan reyman',NULL,NULL,NULL),(126037,'Pieter Baksteen','pieter baksteen',NULL,NULL,NULL),(126038,'Johannes Rijnders','johannes rijnders',NULL,NULL,NULL),(126039,'Gagestein','gagestein',NULL,NULL,NULL),(126040,'Jacobus Gagestein','jacobus gagestein',NULL,NULL,NULL),(126041,'Tonia van Haeren','tonia van haeren',NULL,NULL,NULL),(126042,'Johannes Paulus Winkelman','johannes paulus winkelman',NULL,NULL,NULL),(126043,'Schieler','schieler',NULL,NULL,NULL),(126044,'Bartholomeus Schieler','bartholomeus schieler',NULL,NULL,NULL),(126045,'Anna Roes','anna roes',NULL,NULL,NULL),(126046,'Dirk Knoester','dirk knoester',NULL,NULL,NULL),(126047,'Maria Wilhelmina Schouten','maria wilhelmina schouten',NULL,NULL,NULL),(126048,'Johannes Simonis','johannes simonis',NULL,NULL,NULL),(126049,'Rachel Polak','rachel polak',NULL,NULL,NULL),(126050,'Maria Cornelia Cecilia','maria cornelia cecilia',NULL,NULL,NULL),(126051,'Willemina Helena','willemina helena',NULL,NULL,NULL),(126052,'Henriette Elisabeth Susanna Adriana','henriette elisabeth susanna adriana',NULL,NULL,NULL),(126053,'Lucia Petronella','lucia petronella',NULL,NULL,NULL),(126054,'Johanna Antonia Louisa','johanna antonia louisa',NULL,NULL,NULL),(126055,'Margaretha Maria Cornelia','margaretha maria cornelia',NULL,NULL,NULL),(126056,'Martinus Petrus','martinus petrus',NULL,NULL,NULL),(126057,'Voske','voske',NULL,NULL,NULL),(126058,'Voske Elisabeth','voske elisabeth',NULL,NULL,NULL),(126059,'Petrus Josephus Johannes','petrus josephus johannes',NULL,NULL,NULL),(126060,'Andreas Gelauff','andreas gelauff',NULL,NULL,NULL),(126061,'Waterboers','waterboers',NULL,NULL,NULL),(126062,'Joannes Waterboers','joannes waterboers',NULL,NULL,NULL),(126063,'Dierk','dierk',NULL,NULL,NULL),(126064,'Johann Dierk Ficke','johann dierk ficke',NULL,NULL,NULL),(126065,'Gerardus van Helden','gerardus van helden',NULL,NULL,NULL),(126066,'Willem van Kersbergen','willem van kersbergen',NULL,NULL,NULL),(126067,'Pieter Johannes de Groot','pieter johannes de groot',NULL,NULL,NULL),(126068,'Dominicus Bruin','dominicus bruin',NULL,NULL,NULL),(126069,'Martinus van Veen','martinus van veen',NULL,NULL,NULL),(126070,'Anthoni Hendrik van Alphen','anthoni hendrik van alphen',NULL,NULL,NULL),(126071,'Stroominger','stroominger',NULL,NULL,NULL),(126072,'Françiscus Stroominger','françiscus stroominger',NULL,NULL,NULL),(126073,'Salomon Benjamin de Jong','salomon benjamin de jong',NULL,NULL,NULL),(126074,'Wilhelmus Admiraal','wilhelmus admiraal',NULL,NULL,NULL),(126075,'Leth','leth',NULL,NULL,NULL),(126076,'Willem de Leth','willem de leth',NULL,NULL,NULL),(126077,'Johannes Martinus Schildt','johannes martinus schildt',NULL,NULL,NULL),(126078,'Carolus Harmanus Schouberg','carolus harmanus schouberg',NULL,NULL,NULL),(126079,'Kast','kast',NULL,NULL,NULL),(126080,'Engelinus van der Kast','engelinus van der kast',NULL,NULL,NULL),(126081,'Gordianus','gordianus',NULL,NULL,NULL),(126082,'Gordianus van der Burgt','gordianus van der burgt',NULL,NULL,NULL),(126083,'Johan Georg Braun','johan georg braun',NULL,NULL,NULL),(126084,'Jan Benninck','jan benninck',NULL,NULL,NULL),(126085,'Leendert Slot','leendert slot',NULL,NULL,NULL),(126086,'Lanter','lanter',NULL,NULL,NULL),(126087,'Frans Philipp Lanter','frans philipp lanter',NULL,NULL,NULL),(126088,'Hygen','hygen',NULL,NULL,NULL),(126089,'Henricus van Hygen','henricus van hygen',NULL,NULL,NULL),(126090,'Maarte Roch','maarte roch',NULL,NULL,NULL),(126091,'Cuyk','cuyk',NULL,NULL,NULL),(126092,'Joannes Josephus Cuyk','joannes josephus cuyk',NULL,NULL,NULL),(126093,'Arie van der Lee','arie van der lee',NULL,NULL,NULL),(126094,'Leendert van Zon','leendert van zon',NULL,NULL,NULL),(126095,'Johannes Gysbert van Steenbrugge','johannes gysbert van steenbrugge',NULL,NULL,NULL),(126096,'Johannes Hendrik Bowls','johannes hendrik bowls',NULL,NULL,NULL),(126097,'Alexandrus','alexandrus',NULL,NULL,NULL),(126098,'Alexandrus van der Beek','alexandrus van der beek',NULL,NULL,NULL),(126099,'Gerard Arnoldus Ten Haaff','gerard arnoldus ten haaff',NULL,NULL,NULL),(126100,'Vleesehouwer','vleesehouwer',NULL,NULL,NULL),(126101,'Johannes Vleesehouwer','johannes vleesehouwer',NULL,NULL,NULL),(126102,'Jan van Ogten','jan van ogten',NULL,NULL,NULL),(126103,'Pyzel','pyzel',NULL,NULL,NULL),(126104,'Albertus Daniel Pyzel','albertus daniel pyzel',NULL,NULL,NULL),(126105,'Baatenburg','baatenburg',NULL,NULL,NULL),(126106,'Jan Wilhelm Baatenburg','jan wilhelm baatenburg',NULL,NULL,NULL),(126107,'Zaane','zaane',NULL,NULL,NULL),(126108,'Jacobus van Zaane','jacobus van zaane',NULL,NULL,NULL),(126109,'Joannes Hanssen','joannes hanssen',NULL,NULL,NULL),(126110,'Arnoldus Stephanus Klokkers','arnoldus stephanus klokkers',NULL,NULL,NULL),(126111,'Christiaan Laarman','christiaan laarman',NULL,NULL,NULL),(126112,'Hendrik van Houten','hendrik van houten',NULL,NULL,NULL),(126113,'Pieter Karel van der Meulen','pieter karel van der meulen',NULL,NULL,NULL),(126114,'Otto van den Berg','otto van den berg',NULL,NULL,NULL),(126115,'Heemerik','heemerik',NULL,NULL,NULL),(126116,'Heemerik Gidion Adolph Pieter van de Poel','heemerik gidion adolph pieter van de poel',NULL,NULL,NULL),(126117,'Albertus Lager','albertus lager',NULL,NULL,NULL),(126118,'Joannes Richel','joannes richel',NULL,NULL,NULL),(126119,'Houts','houts',NULL,NULL,NULL),(126120,'Françiscus van Houts','françiscus van houts',NULL,NULL,NULL),(126121,'Johannes Adrianus van der Spek','johannes adrianus van der spek',NULL,NULL,NULL),(126122,'Yzendyk','yzendyk',NULL,NULL,NULL),(126123,'Gerrit van Yzendyk','gerrit van yzendyk',NULL,NULL,NULL),(126124,'Johan Anton Letsch','johan anton letsch',NULL,NULL,NULL),(126125,'Swaaff','swaaff',NULL,NULL,NULL),(126126,'Barend de Swaaff','barend de swaaff',NULL,NULL,NULL),(126127,'Reinoud Diderick Jacob Grave van Reede Ginckell en Grave van Athlone','reinoud diderick jacob grave van reede ginckell en grave van athlone',NULL,NULL,NULL),(126128,'Johannes Jacobus Michel','johannes jacobus michel',NULL,NULL,NULL),(126129,'Catharina Eerens','catharina eerens',NULL,NULL,NULL),(126130,'Bornlie','bornlie',NULL,NULL,NULL),(126131,'Hermina Bornlie','hermina bornlie',NULL,NULL,NULL),(126132,'Christiaan Spaans','christiaan spaans',NULL,NULL,NULL),(126133,'Johanna Pieternella Becker','johanna pieternella becker',NULL,NULL,NULL),(126134,'Kruisheer','kruisheer',NULL,NULL,NULL),(126135,'Cornelis Kruisheer','cornelis kruisheer',NULL,NULL,NULL),(126136,'Maria Behagel','maria behagel',NULL,NULL,NULL),(126137,'Johannes Rygersberg','johannes rygersberg',NULL,NULL,NULL),(126138,'Benjamin van den Bergh','benjamin van den bergh',NULL,NULL,NULL),(126139,'Neeltje Hollander','neeltje hollander',NULL,NULL,NULL),(126140,'Elisabeth Pierson','elisabeth pierson',NULL,NULL,NULL),(126141,'Esterman','esterman',NULL,NULL,NULL),(126142,'Susanna Esterman','susanna esterman',NULL,NULL,NULL),(126143,'Mr. Martinus Bonte','mr. martinus bonte',NULL,NULL,NULL),(126144,'Kniertje Dykhuizen','kniertje dykhuizen',NULL,NULL,NULL),(126145,'Cornelis van der Doef','cornelis van der doef',NULL,NULL,NULL),(126146,'Thomas van Heusden','thomas van heusden',NULL,NULL,NULL),(126147,'Clara Schaap','clara schaap',NULL,NULL,NULL),(126148,'Sophia Haeck','sophia haeck',NULL,NULL,NULL),(126149,'Jacoba Maria Margaretha Hofman','jacoba maria margaretha hofman',NULL,NULL,NULL),(126150,'Johanna Maartens','johanna maartens',NULL,NULL,NULL),(126151,'Roogers','roogers',NULL,NULL,NULL),(126152,'Machiel Roogers','machiel roogers',NULL,NULL,NULL),(126153,'Clasina Wolters','clasina wolters',NULL,NULL,NULL),(126154,'Dientje Houtschild','dientje houtschild',NULL,NULL,NULL),(126155,'Johanna Jacoba Schade','johanna jacoba schade',NULL,NULL,NULL),(126156,'Delentrop','delentrop',NULL,NULL,NULL),(126157,'Johanna Delentrop','johanna delentrop',NULL,NULL,NULL),(126158,'Johanna Catharina van Beest','johanna catharina van beest',NULL,NULL,NULL),(126159,'Elisabeth le Coultre','elisabeth le coultre',NULL,NULL,NULL),(126160,'Antonie Batz','antonie batz',NULL,NULL,NULL),(126161,'Leenderd Beck','leenderd beck',NULL,NULL,NULL),(126162,'Pieter Lobel','pieter lobel',NULL,NULL,NULL),(126163,'Alida Overduin','alida overduin',NULL,NULL,NULL),(126164,'Sonderman','sonderman',NULL,NULL,NULL),(126165,'Johannes Adrianus Sonderman','johannes adrianus sonderman',NULL,NULL,NULL),(126166,'Jacobus Hendrik Simonis','jacobus hendrik simonis',NULL,NULL,NULL),(126167,'Adrianus van den Broek','adrianus van den broek',NULL,NULL,NULL),(126168,'Bartholomeus Maurits Johannes Lodewyk Elsing','bartholomeus maurits johannes lodewyk elsing',NULL,NULL,NULL),(126169,'Elias Willem van Rooyen','elias willem van rooyen',NULL,NULL,NULL),(126170,'Eilsabeth','eilsabeth',NULL,NULL,NULL),(126171,'Speeteren','speeteren',NULL,NULL,NULL),(126172,'Eilsabeth Speeteren','eilsabeth speeteren',NULL,NULL,NULL),(126173,'Elisabeth Schultz','elisabeth schultz',NULL,NULL,NULL),(126174,'Dina Waterreus','dina waterreus',NULL,NULL,NULL),(126175,'Wapenaar','wapenaar',NULL,NULL,NULL),(126176,'Willem Wapenaar','willem wapenaar',NULL,NULL,NULL),(126177,'Teuter','teuter',NULL,NULL,NULL),(126178,'Willem Teuter','willem teuter',NULL,NULL,NULL),(126179,'Amelia Weber','amelia weber',NULL,NULL,NULL),(126180,'Maria Westerduin','maria westerduin',NULL,NULL,NULL),(126181,'Joannes Wilhelmi Schrey','joannes wilhelmi schrey',NULL,NULL,NULL),(126182,'Jacobus Schade','jacobus schade',NULL,NULL,NULL),(126183,'Jacoba Helena Boddé','jacoba helena boddé',NULL,NULL,NULL),(126184,'Eduard Putters','eduard putters',NULL,NULL,NULL),(126185,'Johan Portman','johan portman',NULL,NULL,NULL),(126186,'Maria Catharina Bloemers','maria catharina bloemers',NULL,NULL,NULL),(126187,'Ambroise Gaillard','ambroise gaillard',NULL,NULL,NULL),(126188,'Albertus Johannes van Neck','albertus johannes van neck',NULL,NULL,NULL),(126189,'Christina Maria Agatha Wisdom','christina maria agatha wisdom',NULL,NULL,NULL),(126190,'Martina Walraven','martina walraven',NULL,NULL,NULL),(126191,'Maria Jacoba de Kramer','maria jacoba de kramer',NULL,NULL,NULL),(126192,'Leonarda ten Boven','leonarda ten boven',NULL,NULL,NULL),(126193,'Johannes Emilius Peyn','johannes emilius peyn',NULL,NULL,NULL),(126194,'Petronella Krieger','petronella krieger',NULL,NULL,NULL),(126195,'Johanna Schoof','johanna schoof',NULL,NULL,NULL),(126196,'Pieter Johannes Vink','pieter johannes vink',NULL,NULL,NULL),(126197,'Paulus Pardoen','paulus pardoen',NULL,NULL,NULL),(126198,'Jane Blok','jane blok',NULL,NULL,NULL),(126199,'Jan Augustinus Luberti','jan augustinus luberti',NULL,NULL,NULL),(126200,'Barcer','barcer',NULL,NULL,NULL),(126201,'William Barcer','william barcer',NULL,NULL,NULL),(126202,'Maria Knoop','maria knoop',NULL,NULL,NULL),(126203,'Alberdina Bakker','alberdina bakker',NULL,NULL,NULL),(126204,'Simon Arie Hagendoorn','simon arie hagendoorn',NULL,NULL,NULL),(126205,'Johanna Maria ten Broek','johanna maria ten broek',NULL,NULL,NULL),(126206,'Buursteeg','buursteeg',NULL,NULL,NULL),(126207,'Hendrik van Buursteeg','hendrik van buursteeg',NULL,NULL,NULL),(126208,'Mr. Joannes Cornelius van der Kemp','mr. joannes cornelius van der kemp',NULL,NULL,NULL),(126209,'Maria Wilhelmina Susanna van Outhoorn','maria wilhelmina susanna van outhoorn',NULL,NULL,NULL),(126210,'Jacob van Duyvenbode','jacob van duyvenbode',NULL,NULL,NULL),(126211,'Semonius','semonius',NULL,NULL,NULL),(126212,'Aletta Semonius','aletta semonius',NULL,NULL,NULL),(126213,'Johanna Sluyterman','johanna sluyterman',NULL,NULL,NULL),(126214,'Hues','hues',NULL,NULL,NULL),(126215,'Dirkje Hues','dirkje hues',NULL,NULL,NULL),(126216,'Maria Catharina Le Maitre','maria catharina le maitre',NULL,NULL,NULL),(126217,'Artzt','artzt',NULL,NULL,NULL),(126218,'George Artzt','george artzt',NULL,NULL,NULL),(126219,'Joost Willem van der Brugghen','joost willem van der brugghen',NULL,NULL,NULL),(126220,'Stroeke','stroeke',NULL,NULL,NULL),(126221,'Johanna Stroeke','johanna stroeke',NULL,NULL,NULL),(126222,'Gerrit Hendrik Zuyderland','gerrit hendrik zuyderland',NULL,NULL,NULL),(126223,'Zaagman','zaagman',NULL,NULL,NULL),(126224,'Wilhelmina Zaagman','wilhelmina zaagman',NULL,NULL,NULL),(126225,'Maria van Rosmalen','maria van rosmalen',NULL,NULL,NULL),(126226,'Christina Sophia Scholtz','christina sophia scholtz',NULL,NULL,NULL),(126227,'Anthony Kok','anthony kok',NULL,NULL,NULL),(126228,'Sander van Dyk','sander van dyk',NULL,NULL,NULL),(126229,'Hendrik Selisse','hendrik selisse',NULL,NULL,NULL),(126230,'Johannes Jacobus den Hertog','johannes jacobus den hertog',NULL,NULL,NULL),(126231,'Daniel Overvoorde','daniel overvoorde',NULL,NULL,NULL),(126232,'Joris Neervoort','joris neervoort',NULL,NULL,NULL),(126233,'Ary van de Graaf','ary van de graaf',NULL,NULL,NULL),(126234,'Ary van Rhee','ary van rhee',NULL,NULL,NULL),(126235,'Raadgever','raadgever',NULL,NULL,NULL),(126236,'Pieter Raadgever','pieter raadgever',NULL,NULL,NULL),(126237,'Tuckermann','tuckermann',NULL,NULL,NULL),(126238,'Carel Philip Tuckermann','carel philip tuckermann',NULL,NULL,NULL),(126239,'Fräch','fräch',NULL,NULL,NULL),(126240,'Mattheus Fräch','mattheus fräch',NULL,NULL,NULL),(126241,'Antoni Françiscus Piek','antoni françiscus piek',NULL,NULL,NULL),(126242,'Korvink','korvink',NULL,NULL,NULL),(126243,'Leendert Korvink','leendert korvink',NULL,NULL,NULL),(126244,'Meyerse','meyerse',NULL,NULL,NULL),(126245,'Petrus Henricus Meyerse','petrus henricus meyerse',NULL,NULL,NULL),(126246,'Martinus Thomas van der Meyden','martinus thomas van der meyden',NULL,NULL,NULL),(126247,'Lauwerens van Toorenburg','lauwerens van toorenburg',NULL,NULL,NULL),(126248,'Frederik Richard','frederik richard',NULL,NULL,NULL),(126249,'Gerhard Johann Wilhelm Bruyns','gerhard johann wilhelm bruyns',NULL,NULL,NULL),(126250,'Mr. Johan Anthony Schiefbaan','mr. johan anthony schiefbaan',NULL,NULL,NULL),(126251,'Eymaal','eymaal',NULL,NULL,NULL),(126252,'Lambertus Eymaal','lambertus eymaal',NULL,NULL,NULL),(126253,'Wansen','wansen',NULL,NULL,NULL),(126254,'Jacobus van der Wansen','jacobus van der wansen',NULL,NULL,NULL),(126255,'Albracht','albracht',NULL,NULL,NULL),(126256,'Arnoldus Albracht','arnoldus albracht',NULL,NULL,NULL),(126257,'Leendert Jacobus de Baas','leendert jacobus de baas',NULL,NULL,NULL),(126258,'Frederik de Koning','frederik de koning',NULL,NULL,NULL),(126259,'Adriaan Mulder','adriaan mulder',NULL,NULL,NULL),(126260,'Voetelink','voetelink',NULL,NULL,NULL),(126261,'Cornelia Voetelink','cornelia voetelink',NULL,NULL,NULL),(126262,'Hieronimus Slicher','hieronimus slicher',NULL,NULL,NULL),(126263,'Applonia','applonia',NULL,NULL,NULL),(126264,'Applonia Zegelaar','applonia zegelaar',NULL,NULL,NULL),(126265,'Jacoba Rauws','jacoba rauws',NULL,NULL,NULL),(126266,'Maria Catharina Wys','maria catharina wys',NULL,NULL,NULL),(126267,'Pieter Hoorn','pieter hoorn',NULL,NULL,NULL),(126268,'Cornelia Gerarda van Hoogen','cornelia gerarda van hoogen',NULL,NULL,NULL),(126269,'Hermina Pieternella Liefting','hermina pieternella liefting',NULL,NULL,NULL),(126270,'Kyen','kyen',NULL,NULL,NULL),(126271,'Jean Louis Kyen','jean louis kyen',NULL,NULL,NULL),(126272,'Johannes Hermanus van Honstede','johannes hermanus van honstede',NULL,NULL,NULL),(126273,'Clasina van Boekel','clasina van boekel',NULL,NULL,NULL),(126274,'Stolleman','stolleman',NULL,NULL,NULL),(126275,'Immetje Stolleman','immetje stolleman',NULL,NULL,NULL),(126276,'Gerritje van de Regt','gerritje van de regt',NULL,NULL,NULL),(126277,'Filippi','filippi',NULL,NULL,NULL),(126278,'Maria Filippi','maria filippi',NULL,NULL,NULL),(126279,'Geertruida de Bruin','geertruida de bruin',NULL,NULL,NULL),(126280,'Neeltje Marschal','neeltje marschal',NULL,NULL,NULL),(126281,'Klaas Roos','klaas roos',NULL,NULL,NULL),(126282,'Adriana van Klinkenberg','adriana van klinkenberg',NULL,NULL,NULL),(126283,'Groenewege','groenewege',NULL,NULL,NULL),(126284,'Catharina Groenewege','catharina groenewege',NULL,NULL,NULL),(126285,'Jacoba Catharina van der Hout','jacoba catharina van der hout',NULL,NULL,NULL),(126286,'Jan Philip van Zonneveld','jan philip van zonneveld',NULL,NULL,NULL),(126287,'Royalsky','royalsky',NULL,NULL,NULL),(126288,'Michel Royalsky','michel royalsky',NULL,NULL,NULL),(126289,'Wilhelmus Joseph Otto Beckering','wilhelmus joseph otto beckering',NULL,NULL,NULL),(126290,'Gerrit Bolte','gerrit bolte',NULL,NULL,NULL),(126291,'Gerrit Jakob Mulder','gerrit jakob mulder',NULL,NULL,NULL),(126292,'Groothuysen','groothuysen',NULL,NULL,NULL),(126293,'Evert Hendrik Groothuysen','evert hendrik groothuysen',NULL,NULL,NULL),(126294,'Johannes Pieter Smidt','johannes pieter smidt',NULL,NULL,NULL),(126295,'Ryna','ryna',NULL,NULL,NULL),(126296,'Ryna Wette','ryna wette',NULL,NULL,NULL),(126297,'Jacobus Henricus Sommer','jacobus henricus sommer',NULL,NULL,NULL),(126298,'Duyfhuis','duyfhuis',NULL,NULL,NULL),(126299,'Nikolaas Johan van Duyfhuis','nikolaas johan van duyfhuis',NULL,NULL,NULL),(126300,'Antonie Borsboom','antonie borsboom',NULL,NULL,NULL),(126301,'Johanna Hoffman','johanna hoffman',NULL,NULL,NULL),(126302,'Harmen de Winkel','harmen de winkel',NULL,NULL,NULL),(126303,'Cornelis Hendrik Zijderveld','cornelis hendrik zijderveld',NULL,NULL,NULL),(126304,'Wilhelm Carl Haas','wilhelm carl haas',NULL,NULL,NULL),(126305,'Adriana Arens','adriana arens',NULL,NULL,NULL),(126306,'Slechtendaal','slechtendaal',NULL,NULL,NULL),(126307,'Anna Elisabeth Slechtendaal','anna elisabeth slechtendaal',NULL,NULL,NULL),(126308,'Emerentia','emerentia',NULL,NULL,NULL),(126309,'Emerentia Helena van Jever','emerentia helena van jever',NULL,NULL,NULL),(126310,'Johanna Françina de Vries','johanna françina de vries',NULL,NULL,NULL),(126311,'Joseph van Stalle','joseph van stalle',NULL,NULL,NULL),(126312,'Wouter van der Vel','wouter van der vel',NULL,NULL,NULL),(126313,'Pollard','pollard',NULL,NULL,NULL),(126314,'Elisabeth Pollard','elisabeth pollard',NULL,NULL,NULL),(126315,'Ruchenet','ruchenet',NULL,NULL,NULL),(126316,'Bernard Fredrik Ruchenet','bernard fredrik ruchenet',NULL,NULL,NULL),(126317,'Cornelis Elsing','cornelis elsing',NULL,NULL,NULL),(126318,'Johannes Appel','johannes appel',NULL,NULL,NULL),(126319,'Omen','omen',NULL,NULL,NULL),(126320,'Maria Goverdina Omen','maria goverdina omen',NULL,NULL,NULL),(126321,'Kaames','kaames',NULL,NULL,NULL),(126322,'Jacoba Kaames','jacoba kaames',NULL,NULL,NULL),(126323,'Jan Delfos','jan delfos',NULL,NULL,NULL),(126324,'Spyck','spyck',NULL,NULL,NULL),(126325,'Isaac Spyck','isaac spyck',NULL,NULL,NULL),(126326,'Rieker','rieker',NULL,NULL,NULL),(126327,'Dirkje Rieker','dirkje rieker',NULL,NULL,NULL),(126328,'Deucker','deucker',NULL,NULL,NULL),(126329,'Johan Hendrik Deucker','johan hendrik deucker',NULL,NULL,NULL),(126330,'Arendina Schaasberg','arendina schaasberg',NULL,NULL,NULL),(126331,'Hendrik Hilt','hendrik hilt',NULL,NULL,NULL),(126332,'Philip Hutschman','philip hutschman',NULL,NULL,NULL),(126333,'Aäron Eleazar Danser','aäron eleazar danser',NULL,NULL,NULL),(126334,'Frank Harteveld','frank harteveld',NULL,NULL,NULL),(126335,'Catharina Joanna Hendrica van Schoonhoven','catharina joanna hendrica van schoonhoven',NULL,NULL,NULL),(126336,'Knipschaar','knipschaar',NULL,NULL,NULL),(126337,'Catharina Knipschaar','catharina knipschaar',NULL,NULL,NULL),(126338,'Myde','myde',NULL,NULL,NULL),(126339,'Susanna van der Myde','susanna van der myde',NULL,NULL,NULL),(126340,'Cornelis Arbeiter','cornelis arbeiter',NULL,NULL,NULL),(126341,'Jacob van Lunteren','jacob van lunteren',NULL,NULL,NULL),(126342,'Hendrik van Eck','hendrik van eck',NULL,NULL,NULL),(126343,'Christoffel Jongbloed','christoffel jongbloed',NULL,NULL,NULL),(126344,'Pieter Haak Forsborgh','pieter haak forsborgh',NULL,NULL,NULL),(126345,'Vermaasen','vermaasen',NULL,NULL,NULL),(126346,'Jacomina Maria Vermaasen','jacomina maria vermaasen',NULL,NULL,NULL),(126347,'Zwyszer','zwyszer',NULL,NULL,NULL),(126348,'Jacobus Zwyszer','jacobus zwyszer',NULL,NULL,NULL),(126349,'Lodewyk Pieter van Honstede','lodewyk pieter van honstede',NULL,NULL,NULL),(126350,'Chieltje Ros','chieltje ros',NULL,NULL,NULL),(126351,'Dorothea Beatrix Boellaard van Tuyl','dorothea beatrix boellaard van tuyl',NULL,NULL,NULL),(126352,'Christian Gottfried Lotter','christian gottfried lotter',NULL,NULL,NULL),(126353,'Johannes Françiscus Whitlau','johannes françiscus whitlau',NULL,NULL,NULL),(126354,'Sara Metselaar','sara metselaar',NULL,NULL,NULL),(126355,'Vermullen','vermullen',NULL,NULL,NULL),(126356,'Catharina Sophia Louisa Vermullen','catharina sophia louisa vermullen',NULL,NULL,NULL),(126357,'Jan van den Heuvel','jan van den heuvel',NULL,NULL,NULL),(126358,'Hemel','hemel',NULL,NULL,NULL),(126359,'Hermina van den Hemel','hermina van den hemel',NULL,NULL,NULL),(126360,'Willem Baatenburg','willem baatenburg',NULL,NULL,NULL),(126361,'Fredrik Engel','fredrik engel',NULL,NULL,NULL),(126362,'Margaretha Jansje','margaretha jansje',NULL,NULL,NULL),(126363,'Goverdina Petronella','goverdina petronella',NULL,NULL,NULL),(126364,'Doedina','doedina',NULL,NULL,NULL),(126365,'Doedina Margaretha Johanna','doedina margaretha johanna',NULL,NULL,NULL),(126366,'Jeannette Marie Antoinette','jeannette marie antoinette',NULL,NULL,NULL),(126367,'Johannes Christiaan','johannes christiaan',NULL,NULL,NULL),(126368,'Anna Agatha','anna agatha',NULL,NULL,NULL),(126369,'Dorothea Henrietta Paulina','dorothea henrietta paulina',NULL,NULL,NULL),(126370,'Willem Karel','willem karel',NULL,NULL,NULL),(126371,'Gregorus','gregorus',NULL,NULL,NULL),(126372,'Jacob Gregorus','jacob gregorus',NULL,NULL,NULL),(126373,'Maria Pieternella','maria pieternella',NULL,NULL,NULL),(126374,'Maria Elisabeth Gerardina','maria elisabeth gerardina',NULL,NULL,NULL),(126375,'Marieanne','marieanne',NULL,NULL,NULL),(126376,'Marieanne Maria Elisabeth','marieanne maria elisabeth',NULL,NULL,NULL),(126377,'Johanna Elisabeth','johanna elisabeth',NULL,NULL,NULL),(126378,'Hendrik Minderman','hendrik minderman',NULL,NULL,NULL),(126379,'Casper Mersel','casper mersel',NULL,NULL,NULL),(126380,'Marinus Constantyn Baron van Alderwerelt','marinus constantyn baron van alderwerelt',NULL,NULL,NULL),(126381,'Weyermans','weyermans',NULL,NULL,NULL),(126382,'Petrus Weyermans','petrus weyermans',NULL,NULL,NULL),(126383,'Roebers','roebers',NULL,NULL,NULL),(126384,'Jacobus Roebers','jacobus roebers',NULL,NULL,NULL),(126385,'Barend Mol','barend mol',NULL,NULL,NULL),(126386,'Gerrit Willem Frederik Bekink','gerrit willem frederik bekink',NULL,NULL,NULL),(126387,'Jan Jacob de Bruyn Prince','jan jacob de bruyn prince',NULL,NULL,NULL),(126388,'Johannes Brughman','johannes brughman',NULL,NULL,NULL),(126389,'Meyjer','meyjer',NULL,NULL,NULL),(126390,'Willem Frederik Meyjer','willem frederik meyjer',NULL,NULL,NULL),(126391,'Gaspardus','gaspardus',NULL,NULL,NULL),(126392,'Gaspardus Aarts','gaspardus aarts',NULL,NULL,NULL),(126393,'Kornelis van der Harst','kornelis van der harst',NULL,NULL,NULL),(126394,'Courtain','courtain',NULL,NULL,NULL),(126395,'Michel Courtain','michel courtain',NULL,NULL,NULL),(126396,'Rookus','rookus',NULL,NULL,NULL),(126397,'Rookus van der Pol','rookus van der pol',NULL,NULL,NULL),(126398,'Leenderd Groeneveld','leenderd groeneveld',NULL,NULL,NULL),(126399,'David Richard','david richard',NULL,NULL,NULL),(126400,'Hendrik Ploeghuis','hendrik ploeghuis',NULL,NULL,NULL),(126401,'Henricus van Everen','henricus van everen',NULL,NULL,NULL),(126402,'Gerrit Bron','gerrit bron',NULL,NULL,NULL),(126403,'Gerardus Cornelius Gimberg','gerardus cornelius gimberg',NULL,NULL,NULL),(126404,'Schlipgen','schlipgen',NULL,NULL,NULL),(126405,'Willelmus Joannes Schlipgen','willelmus joannes schlipgen',NULL,NULL,NULL),(126406,'Nicolaus van Veen','nicolaus van veen',NULL,NULL,NULL),(126407,'Willem van Breukelen','willem van breukelen',NULL,NULL,NULL),(126408,'Pieter Jacobus Roberti','pieter jacobus roberti',NULL,NULL,NULL),(126409,'Pieter van der Heys','pieter van der heys',NULL,NULL,NULL),(126410,'Johan George Lodewyk Pfeiffer','johan george lodewyk pfeiffer',NULL,NULL,NULL),(126411,'Willem Leemans','willem leemans',NULL,NULL,NULL),(126412,'Comhaire','comhaire',NULL,NULL,NULL),(126413,'Joannes Baptista Josephus Comhaire','joannes baptista josephus comhaire',NULL,NULL,NULL),(126414,'Johan Conrad Jordens','johan conrad jordens',NULL,NULL,NULL),(126415,'Daniel de Bruyn','daniel de bruyn',NULL,NULL,NULL),(126416,'Engberth','engberth',NULL,NULL,NULL),(126417,'Minning','minning',NULL,NULL,NULL),(126418,'Engberth Minning','engberth minning',NULL,NULL,NULL),(126419,'Krekelenberg','krekelenberg',NULL,NULL,NULL),(126420,'Aart Krekelenberg','aart krekelenberg',NULL,NULL,NULL),(126421,'Herman Anthonie Hulman','herman anthonie hulman',NULL,NULL,NULL),(126422,'Remmeswael','remmeswael',NULL,NULL,NULL),(126423,'Hendrik Fredrik Remmeswael','hendrik fredrik remmeswael',NULL,NULL,NULL),(126424,'David Israel Enthoven','david israel enthoven',NULL,NULL,NULL),(126425,'Amelie','amelie',NULL,NULL,NULL),(126426,'Charlotte Amelie Vockestaert','charlotte amelie vockestaert',NULL,NULL,NULL),(126427,'Joannes d\'Arnaud','joannes d\'arnaud',NULL,NULL,NULL),(126428,'Johan Joost Raadt','johan joost raadt',NULL,NULL,NULL),(126429,'Hekkers','hekkers',NULL,NULL,NULL),(126430,'Willem Hekkers','willem hekkers',NULL,NULL,NULL),(126431,'Jacobus Nicolaus Johannes Baud','jacobus nicolaus johannes baud',NULL,NULL,NULL),(126432,'Hermanus Kerling','hermanus kerling',NULL,NULL,NULL),(126433,'Pieternella Maas','pieternella maas',NULL,NULL,NULL),(126434,'Coenraad de Jong','coenraad de jong',NULL,NULL,NULL),(126435,'Biesje','biesje',NULL,NULL,NULL),(126436,'Johan Philip Biesje','johan philip biesje',NULL,NULL,NULL),(126437,'Henri van Nispen','henri van nispen',NULL,NULL,NULL),(126438,'Elisabeth Schoenmaker','elisabeth schoenmaker',NULL,NULL,NULL),(126439,'Johanna Margaretha Albrecht','johanna margaretha albrecht',NULL,NULL,NULL),(126440,'Keukemeester','keukemeester',NULL,NULL,NULL),(126441,'Johanna Geertruy Keukemeester','johanna geertruy keukemeester',NULL,NULL,NULL),(126442,'Johanna Apolonia Eversteyn','johanna apolonia eversteyn',NULL,NULL,NULL),(126443,'Schiels','schiels',NULL,NULL,NULL),(126444,'Maria Catharina Schiels','maria catharina schiels',NULL,NULL,NULL),(126445,'Maria Margaretha Lier','maria margaretha lier',NULL,NULL,NULL),(126446,'Lodewyk Fredrik Guillaume Greb','lodewyk fredrik guillaume greb',NULL,NULL,NULL),(126447,'Elizabeth Wilhelmina Schorer','elizabeth wilhelmina schorer',NULL,NULL,NULL),(126448,'Catharina Wilhelmina Hermina Sigismund','catharina wilhelmina hermina sigismund',NULL,NULL,NULL),(126449,'Hendrica Sophia Goffyn','hendrica sophia goffyn',NULL,NULL,NULL),(126450,'Jonas Polak','jonas polak',NULL,NULL,NULL),(126451,'Willem Bergers','willem bergers',NULL,NULL,NULL),(126452,'Alida Margaretha van Aken','alida margaretha van aken',NULL,NULL,NULL),(126453,'Seibert','seibert',NULL,NULL,NULL),(126454,'Johannes Seibert','johannes seibert',NULL,NULL,NULL),(126455,'Elisabeth van Dorp','elisabeth van dorp',NULL,NULL,NULL),(126456,'Johanna van Gaalen','johanna van gaalen',NULL,NULL,NULL),(126457,'Willem George Fredrik Bosman','willem george fredrik bosman',NULL,NULL,NULL),(126458,'Jacoba Helena Goffyn','jacoba helena goffyn',NULL,NULL,NULL),(126459,'Maria Catharina van Wyk','maria catharina van wyk',NULL,NULL,NULL),(126460,'Antonie Deurman','antonie deurman',NULL,NULL,NULL),(126461,'Zeger Kloos','zeger kloos',NULL,NULL,NULL),(126462,'Huibert van Toornenburg','huibert van toornenburg',NULL,NULL,NULL),(126463,'Gesina Baumann','gesina baumann',NULL,NULL,NULL),(126464,'Leonardus Marcus Rippe','leonardus marcus rippe',NULL,NULL,NULL),(126465,'Barendina Balte','barendina balte',NULL,NULL,NULL),(126466,'Leenderd \'t Hoofd','leenderd \'t hoofd',NULL,NULL,NULL),(126467,'Grosin','grosin',NULL,NULL,NULL),(126468,'Johannes Grosin','johannes grosin',NULL,NULL,NULL),(126469,'Cornelia van Dongen','cornelia van dongen',NULL,NULL,NULL),(126470,'Hermina Johanna Wekkerlie','hermina johanna wekkerlie',NULL,NULL,NULL),(126471,'Wilhelmina Goyaars','wilhelmina goyaars',NULL,NULL,NULL),(126472,'Willem Mondriaan','willem mondriaan',NULL,NULL,NULL),(126473,'Christina de Bruin','christina de bruin',NULL,NULL,NULL),(126474,'Foesinger','foesinger',NULL,NULL,NULL),(126475,'Johan Adam Foesinger','johan adam foesinger',NULL,NULL,NULL),(126476,'Jannetje de Wilde','jannetje de wilde',NULL,NULL,NULL),(126477,'Onwyn','onwyn',NULL,NULL,NULL),(126478,'Aagje Onwyn','aagje onwyn',NULL,NULL,NULL),(126479,'Mesotte','mesotte',NULL,NULL,NULL),(126480,'Petronella Mesotte','petronella mesotte',NULL,NULL,NULL),(126481,'Sophia de Liefde','sophia de liefde',NULL,NULL,NULL),(126482,'Betje van der Vliet','betje van der vliet',NULL,NULL,NULL),(126483,'Bastiaan van Randwyk','bastiaan van randwyk',NULL,NULL,NULL),(126484,'Johanna Picard','johanna picard',NULL,NULL,NULL),(126485,'Pieter Nieuwenhuisen','pieter nieuwenhuisen',NULL,NULL,NULL),(126486,'Cornelis Matthias Eversteyn','cornelis matthias eversteyn',NULL,NULL,NULL),(126487,'Arie Bonarius','arie bonarius',NULL,NULL,NULL),(126488,'Margje Donselaar','margje donselaar',NULL,NULL,NULL),(126489,'Johanna Christina Dracht','johanna christina dracht',NULL,NULL,NULL),(126490,'Anna Maria Wickel','anna maria wickel',NULL,NULL,NULL),(126491,'Pieter Joseph Klees','pieter joseph klees',NULL,NULL,NULL),(126492,'Guarnerus','guarnerus',NULL,NULL,NULL),(126493,'Johannes Guarnerus de Louw','johannes guarnerus de louw',NULL,NULL,NULL),(126494,'Catharina Hessing','catharina hessing',NULL,NULL,NULL),(126495,'Pieternella de Ruyter','pieternella de ruyter',NULL,NULL,NULL),(126496,'Johannes Kerkhof','johannes kerkhof',NULL,NULL,NULL),(126497,'Nicolaas Picard','nicolaas picard',NULL,NULL,NULL),(126498,'Engeltje Blom','engeltje blom',NULL,NULL,NULL),(126499,'Johanna Maria Wesselman','johanna maria wesselman',NULL,NULL,NULL),(126500,'Johannes van Lith','johannes van lith',NULL,NULL,NULL),(126501,'Johannes van Reenen','johannes van reenen',NULL,NULL,NULL),(126502,'Martinus Zeegers','martinus zeegers',NULL,NULL,NULL),(126503,'Ernsteyn','ernsteyn',NULL,NULL,NULL),(126504,'Johanna Ernsteyn','johanna ernsteyn',NULL,NULL,NULL),(126505,'Johannes Heck','johannes heck',NULL,NULL,NULL),(126506,'Martinus Adrianus Vinkesteyn','martinus adrianus vinkesteyn',NULL,NULL,NULL),(126507,'Gerardus van der Vyver','gerardus van der vyver',NULL,NULL,NULL),(126508,'Johannes Verhoef','johannes verhoef',NULL,NULL,NULL),(126509,'Tigelaar','tigelaar',NULL,NULL,NULL),(126510,'Johannes Tigelaar','johannes tigelaar',NULL,NULL,NULL),(126511,'Apollonia Brandt','apollonia brandt',NULL,NULL,NULL),(126512,'Marjan','marjan',NULL,NULL,NULL),(126513,'Johannes Marjan','johannes marjan',NULL,NULL,NULL),(126514,'Maria Geertruida Coemans','maria geertruida coemans',NULL,NULL,NULL),(126515,'Hendrica Miestel','hendrica miestel',NULL,NULL,NULL),(126516,'Antje Putters','antje putters',NULL,NULL,NULL),(126517,'Margaretha Johanna Elisabeth de Groot','margaretha johanna elisabeth de groot',NULL,NULL,NULL),(126518,'Pieter Overduyn','pieter overduyn',NULL,NULL,NULL),(126519,'Johannes van Volk','johannes van volk',NULL,NULL,NULL),(126520,'Braming','braming',NULL,NULL,NULL),(126521,'Cornelia Braming','cornelia braming',NULL,NULL,NULL),(126522,'Leenderd de Graef','leenderd de graef',NULL,NULL,NULL),(126523,'Louis Pieter Gratiot','louis pieter gratiot',NULL,NULL,NULL),(126524,'Susanna Helena Withoen','susanna helena withoen',NULL,NULL,NULL),(126525,'Jeanne Armstrong','jeanne armstrong',NULL,NULL,NULL),(126526,'Sybrands','sybrands',NULL,NULL,NULL),(126527,'Pieter Sybrands','pieter sybrands',NULL,NULL,NULL),(126528,'Hermanus Wilhelmus Gautier','hermanus wilhelmus gautier',NULL,NULL,NULL),(126529,'Wouter Abraham de Zwaan','wouter abraham de zwaan',NULL,NULL,NULL),(126530,'Johannes Reinier van Trigt','johannes reinier van trigt',NULL,NULL,NULL),(126531,'Petrus Franciscus van Oyen','petrus franciscus van oyen',NULL,NULL,NULL),(126532,'Bartholomeus van Koert','bartholomeus van koert',NULL,NULL,NULL),(126533,'Joseph Antonius Jansen','joseph antonius jansen',NULL,NULL,NULL),(126534,'Seyffer','seyffer',NULL,NULL,NULL),(126535,'Adam Seyffer','adam seyffer',NULL,NULL,NULL),(126536,'Maria Heppener','maria heppener',NULL,NULL,NULL),(126537,'Kromjong','kromjong',NULL,NULL,NULL),(126538,'Cornelia Kromjong','cornelia kromjong',NULL,NULL,NULL),(126539,'Anna Louisa Bourcourd','anna louisa bourcourd',NULL,NULL,NULL),(126540,'Leonardus Smits','leonardus smits',NULL,NULL,NULL),(126541,'Bernardus Johannes Bosman','bernardus johannes bosman',NULL,NULL,NULL),(126542,'Hendrik Scheffer','hendrik scheffer',NULL,NULL,NULL),(126543,'Cornelis van der Straaten','cornelis van der straaten',NULL,NULL,NULL),(126544,'Harm Pieters Smit','harm pieters smit',NULL,NULL,NULL),(126545,'Johanna Drabbe','johanna drabbe',NULL,NULL,NULL),(126546,'Jacob Dedel','jacob dedel',NULL,NULL,NULL),(126547,'Elisabeth Rynders','elisabeth rynders',NULL,NULL,NULL),(126548,'Sara Geertruida den Hartog','sara geertruida den hartog',NULL,NULL,NULL),(126549,'Jan Pieter Coelman','jan pieter coelman',NULL,NULL,NULL),(126550,'Matak','matak',NULL,NULL,NULL),(126551,'Hendrina Magdalena Matak','hendrina magdalena matak',NULL,NULL,NULL),(126552,'Dirk Abels','dirk abels',NULL,NULL,NULL),(126553,'Abelen','abelen',NULL,NULL,NULL),(126554,'Agnes Abelen','agnes abelen',NULL,NULL,NULL),(126555,'Jan Turner','jan turner',NULL,NULL,NULL),(126556,'Pieter Schnyder','pieter schnyder',NULL,NULL,NULL),(126557,'Nikolaas Wensel','nikolaas wensel',NULL,NULL,NULL),(126558,'Gysbertus van der Spiegel','gysbertus van der spiegel',NULL,NULL,NULL),(126559,'Arnoldus Stephanus van Vugt','arnoldus stephanus van vugt',NULL,NULL,NULL),(126560,'Levinson','levinson',NULL,NULL,NULL),(126561,'Aron Levinson','aron levinson',NULL,NULL,NULL),(126562,'Marinus Jacobus van Hengelaar','marinus jacobus van hengelaar',NULL,NULL,NULL),(126563,'Pieter Pino Post','pieter pino post',NULL,NULL,NULL),(126564,'Gysen','gysen',NULL,NULL,NULL),(126565,'Marinus Heiman van Gysen','marinus heiman van gysen',NULL,NULL,NULL),(126566,'Jan Ekhard Lodewijk','jan ekhard lodewijk',NULL,NULL,NULL),(126567,'Mendoza','mendoza',NULL,NULL,NULL),(126568,'Lodewyk Mendoza','lodewyk mendoza',NULL,NULL,NULL),(126569,'Jacob Gerrit Schippers','jacob gerrit schippers',NULL,NULL,NULL),(126570,'Diska','diska',NULL,NULL,NULL),(126571,'Michiel Diska','michiel diska',NULL,NULL,NULL),(126572,'Joannes van Leewen','joannes van leewen',NULL,NULL,NULL),(126573,'Willem Weenink','willem weenink',NULL,NULL,NULL),(126574,'Willem Frederik Vogt','willem frederik vogt',NULL,NULL,NULL),(126575,'Krens','krens',NULL,NULL,NULL),(126576,'Johan Peter Krens','johan peter krens',NULL,NULL,NULL),(126577,'Willem Ari Vols','willem ari vols',NULL,NULL,NULL),(126578,'Claas Verburg','claas verburg',NULL,NULL,NULL),(126579,'Wouter Albertus de Gelder','wouter albertus de gelder',NULL,NULL,NULL),(126580,'Hartog de Leeuw','hartog de leeuw',NULL,NULL,NULL),(126581,'Satony','satony',NULL,NULL,NULL),(126582,'Filippus Frederik Satony','filippus frederik satony',NULL,NULL,NULL),(126583,'Joannes Willem Janse','joannes willem janse',NULL,NULL,NULL),(126584,'Jacob Dompeling','jacob dompeling',NULL,NULL,NULL),(126585,'Alexander Gabriel Monnickendam','alexander gabriel monnickendam',NULL,NULL,NULL),(126586,'Kilmer','kilmer',NULL,NULL,NULL),(126587,'Jacobus Gualterus Kilmer','jacobus gualterus kilmer',NULL,NULL,NULL),(126588,'Joannes Sas','joannes sas',NULL,NULL,NULL),(126589,'Alexander de Raad','alexander de raad',NULL,NULL,NULL),(126590,'Wiggert','wiggert',NULL,NULL,NULL),(126591,'Wiggert Pols','wiggert pols',NULL,NULL,NULL),(126592,'Arendje Pieters','arendje pieters',NULL,NULL,NULL),(126593,'Mietje Cohen','mietje cohen',NULL,NULL,NULL),(126594,'Nicolaas Bosman','nicolaas bosman',NULL,NULL,NULL),(126595,'Adrianus Johannes Pero','adrianus johannes pero',NULL,NULL,NULL),(126596,'Jan Carel Kleyn','jan carel kleyn',NULL,NULL,NULL),(126597,'Diderik van der Burch van Spieringshoek','diderik van der burch van spieringshoek',NULL,NULL,NULL),(126598,'Jan Wiedemann Karsten','jan wiedemann karsten',NULL,NULL,NULL),(126599,'Maria Elisabeth Krabbe','maria elisabeth krabbe',NULL,NULL,NULL),(126600,'Johanna Willemina de Loos','johanna willemina de loos',NULL,NULL,NULL),(126601,'Willem Weyaarde','willem weyaarde',NULL,NULL,NULL),(126602,'Cornelis Arnoldus Keuskamp','cornelis arnoldus keuskamp',NULL,NULL,NULL),(126603,'Maria Jol','maria jol',NULL,NULL,NULL),(126604,'Wilhelmina Anna Catharina Meyer','wilhelmina anna catharina meyer',NULL,NULL,NULL),(126605,'Anna Margareta Vreede','anna margareta vreede',NULL,NULL,NULL),(126606,'Kolvenbach','kolvenbach',NULL,NULL,NULL),(126607,'Francina Kolvenbach','francina kolvenbach',NULL,NULL,NULL),(126608,'Hendrik van der Heide','hendrik van der heide',NULL,NULL,NULL),(126609,'Johannes Adrianus Bosman','johannes adrianus bosman',NULL,NULL,NULL),(126610,'Johannes Kramers','johannes kramers',NULL,NULL,NULL),(126611,'Arnoldus Justus Krantz','arnoldus justus krantz',NULL,NULL,NULL),(126612,'Ary de Lange','ary de lange',NULL,NULL,NULL),(126613,'Jacobus Johannes Daniels','jacobus johannes daniels',NULL,NULL,NULL),(126614,'Lantman','lantman',NULL,NULL,NULL),(126615,'Aaltje Lantman','aaltje lantman',NULL,NULL,NULL),(126616,'Dielianus','dielianus',NULL,NULL,NULL),(126617,'Leybers','leybers',NULL,NULL,NULL),(126618,'Wilhelmus Dielianus Leybers','wilhelmus dielianus leybers',NULL,NULL,NULL),(126619,'Ozina','ozina',NULL,NULL,NULL),(126620,'Koenraats','koenraats',NULL,NULL,NULL),(126621,'Ozina Koenraats','ozina koenraats',NULL,NULL,NULL),(126622,'Theresia Vryman','theresia vryman',NULL,NULL,NULL),(126623,'Wagteveld','wagteveld',NULL,NULL,NULL),(126624,'Isaac Wagteveld','isaac wagteveld',NULL,NULL,NULL),(126625,'Pieter Taale','pieter taale',NULL,NULL,NULL),(126626,'Buijing','buijing',NULL,NULL,NULL),(126627,'Hendrik Buijing','hendrik buijing',NULL,NULL,NULL),(126628,'Jacoba Louisa de Zwart','jacoba louisa de zwart',NULL,NULL,NULL),(126629,'Johannes Albertus Kersbergen','johannes albertus kersbergen',NULL,NULL,NULL),(126630,'Willemina Gesina Warnar','willemina gesina warnar',NULL,NULL,NULL),(126631,'Neeltje Bernhard','neeltje bernhard',NULL,NULL,NULL),(126632,'Johannes Hendrik Stols','johannes hendrik stols',NULL,NULL,NULL),(126633,'Jan Buis','jan buis',NULL,NULL,NULL),(126634,'Willem Hendrik Hanjoel','willem hendrik hanjoel',NULL,NULL,NULL),(126635,'Gerrit Johannes van den Bos','gerrit johannes van den bos',NULL,NULL,NULL),(126636,'Gysbert Roberti','gysbert roberti',NULL,NULL,NULL),(126637,'Carel de Waart','carel de waart',NULL,NULL,NULL),(126638,'François Joseph Carabain','françois joseph carabain',NULL,NULL,NULL),(126639,'Jan Picard','jan picard',NULL,NULL,NULL),(126640,'Anna Elisabeth Verlaen','anna elisabeth verlaen',NULL,NULL,NULL),(126641,'Maria Elisabeth Blankwaart','maria elisabeth blankwaart',NULL,NULL,NULL),(126642,'Johanna de Mos','johanna de mos',NULL,NULL,NULL),(126643,'Anna Henrietta Pasdeloup','anna henrietta pasdeloup',NULL,NULL,NULL),(126644,'Hendrica Koekenberg','hendrica koekenberg',NULL,NULL,NULL),(126645,'Antonia van Tour','antonia van tour',NULL,NULL,NULL),(126646,'Hendrik Benner','hendrik benner',NULL,NULL,NULL),(126647,'Henri Louis Marie ten Kate','henri louis marie ten kate',NULL,NULL,NULL),(126648,'Johannes Andries Keller','johannes andries keller',NULL,NULL,NULL),(126649,'George Cornelis Hanss','george cornelis hanss',NULL,NULL,NULL),(126650,'Helena van Hove','helena van hove',NULL,NULL,NULL),(126651,'Bilha','bilha',NULL,NULL,NULL),(126652,'Kissenburg','kissenburg',NULL,NULL,NULL),(126653,'Bilha Kissenburg','bilha kissenburg',NULL,NULL,NULL),(126654,'Johanna Catharina van Dyk','johanna catharina van dyk',NULL,NULL,NULL),(126655,'Johannes Fredrik Pabst','johannes fredrik pabst',NULL,NULL,NULL),(126656,'Pieter van Tartwyk','pieter van tartwyk',NULL,NULL,NULL),(126657,'Amelia Johanna Jongkind','amelia johanna jongkind',NULL,NULL,NULL),(126658,'Gerrit van Meerburg','gerrit van meerburg',NULL,NULL,NULL),(126659,'Pieter Schroot','pieter schroot',NULL,NULL,NULL),(126660,'Willem Dirk de Gelder','willem dirk de gelder',NULL,NULL,NULL),(126661,'Johanna Maria van Os','johanna maria van os',NULL,NULL,NULL),(126662,'Greefkens','greefkens',NULL,NULL,NULL),(126663,'Catharina Greefkens','catharina greefkens',NULL,NULL,NULL),(126664,'Dirk ten Hove','dirk ten hove',NULL,NULL,NULL),(126665,'Johannes Lover','johannes lover',NULL,NULL,NULL),(126666,'Presseux','presseux',NULL,NULL,NULL),(126667,'Jeanne Marie de Presseux','jeanne marie de presseux',NULL,NULL,NULL),(126668,'Cornelia van de Graaf','cornelia van de graaf',NULL,NULL,NULL),(126669,'Johannes Zuurmond','johannes zuurmond',NULL,NULL,NULL),(126670,'Meuyers','meuyers',NULL,NULL,NULL),(126671,'Susanna Meuyers','susanna meuyers',NULL,NULL,NULL),(126672,'Godtlieb','godtlieb',NULL,NULL,NULL),(126673,'Godtlieb Valentyn Schellenberger','godtlieb valentyn schellenberger',NULL,NULL,NULL),(126674,'Johannes Seeburger','johannes seeburger',NULL,NULL,NULL),(126675,'Pieter van der Snoek','pieter van der snoek',NULL,NULL,NULL),(126676,'Maria Elisabeth Sloot','maria elisabeth sloot',NULL,NULL,NULL),(126677,'Moses Schippers','moses schippers',NULL,NULL,NULL),(126678,'Jansje Noorman','jansje noorman',NULL,NULL,NULL),(126679,'Pieter Adrianus Verschuur','pieter adrianus verschuur',NULL,NULL,NULL),(126680,'Joannes Fredericus Moet','joannes fredericus moet',NULL,NULL,NULL),(126681,'Kriegers','kriegers',NULL,NULL,NULL),(126682,'Catrina Kriegers','catrina kriegers',NULL,NULL,NULL),(126683,'Kümmer','kümmer',NULL,NULL,NULL),(126684,'Antonie Kümmer','antonie kümmer',NULL,NULL,NULL),(126685,'Jonkheer Johannes Casparus Govardus von Daehne van Varick','jonkheer johannes casparus govardus von daehne van varick',NULL,NULL,NULL),(126686,'Wilhelmina Hendrica Sophia Koch','wilhelmina hendrica sophia koch',NULL,NULL,NULL),(126687,'Ves','ves',NULL,NULL,NULL),(126688,'Pieter Ves','pieter ves',NULL,NULL,NULL),(126689,'Russchen','russchen',NULL,NULL,NULL),(126690,'Elisabeth Russchen','elisabeth russchen',NULL,NULL,NULL),(126691,'Krausz','krausz',NULL,NULL,NULL),(126692,'Simon Andreas Krausz','simon andreas krausz',NULL,NULL,NULL),(126693,'Stynbach','stynbach',NULL,NULL,NULL),(126694,'Anna Stynbach','anna stynbach',NULL,NULL,NULL),(126695,'Petronella Mestrum','petronella mestrum',NULL,NULL,NULL),(126696,'Wolfgarde','wolfgarde',NULL,NULL,NULL),(126697,'Maria Sophia Wolfgarde','maria sophia wolfgarde',NULL,NULL,NULL),(126698,'Christiaan Fredrik Streng','christiaan fredrik streng',NULL,NULL,NULL),(126699,'Helena Onwyn','helena onwyn',NULL,NULL,NULL),(126700,'Antonia van der Eyk','antonia van der eyk',NULL,NULL,NULL),(126701,'Maria Klok','maria klok',NULL,NULL,NULL),(126702,'Johannes van Emenes','johannes van emenes',NULL,NULL,NULL),(126703,'Fytje van Putten','fytje van putten',NULL,NULL,NULL),(126704,'Desmares','desmares',NULL,NULL,NULL),(126705,'Charmois','charmois',NULL,NULL,NULL),(126706,'Willem Susan Desmares de Charmois','willem susan desmares de charmois',NULL,NULL,NULL),(126707,'Elisabeth Bogaars','elisabeth bogaars',NULL,NULL,NULL),(126708,'Johanna Wilhelmina Hagendoorn','johanna wilhelmina hagendoorn',NULL,NULL,NULL),(126709,'Johannes Kok','johannes kok',NULL,NULL,NULL),(126710,'Christina Elsing','christina elsing',NULL,NULL,NULL),(126711,'Cornelia Pot','cornelia pot',NULL,NULL,NULL),(126712,'Coenraad Seibel','coenraad seibel',NULL,NULL,NULL),(126713,'Adrianus van Gogh','adrianus van gogh',NULL,NULL,NULL),(126714,'Fattri','fattri',NULL,NULL,NULL),(126715,'Jannetje Fattri','jannetje fattri',NULL,NULL,NULL),(126716,'Adriana Everdina Boers','adriana everdina boers',NULL,NULL,NULL),(126717,'Antje Kock','antje kock',NULL,NULL,NULL),(126718,'Elisabeth Johanna Abraas','elisabeth johanna abraas',NULL,NULL,NULL),(126719,'Henrietta Louise Vervloet','henrietta louise vervloet',NULL,NULL,NULL),(126720,'Kommer','kommer',NULL,NULL,NULL),(126721,'Frans Kommer','frans kommer',NULL,NULL,NULL),(126722,'Petronella Anna van der Linden','petronella anna van der linden',NULL,NULL,NULL),(126723,'Johannes van der Rest','johannes van der rest',NULL,NULL,NULL),(126724,'Baan Metzelaar','baan metzelaar',NULL,NULL,NULL),(126725,'Anna Catharina de Haen','anna catharina de haen',NULL,NULL,NULL),(126726,'Willem George Fredrik Vervoorn','willem george fredrik vervoorn',NULL,NULL,NULL),(126727,'Jetje Jans','jetje jans',NULL,NULL,NULL),(126728,'Frans Harmen Mets','frans harmen mets',NULL,NULL,NULL),(126729,'Christiaan Paauw','christiaan paauw',NULL,NULL,NULL),(126730,'Johanna de Ridder','johanna de ridder',NULL,NULL,NULL),(126731,'Johanna Mortier','johanna mortier',NULL,NULL,NULL),(126732,'Jean Leonardus Louis','jean leonardus louis',NULL,NULL,NULL),(126733,'Agatha Engelina','agatha engelina',NULL,NULL,NULL),(126734,'Hendrica Louisa','hendrica louisa',NULL,NULL,NULL),(126735,'Engelina Sophia','engelina sophia',NULL,NULL,NULL),(126736,'Hendrikus van de Sande Backhuysen','hendrikus van de sande backhuysen',NULL,NULL,NULL),(126737,'Snell','snell',NULL,NULL,NULL),(126738,'Anthony Snell','anthony snell',NULL,NULL,NULL),(126739,'Ritz','ritz',NULL,NULL,NULL),(126740,'Basilius Christian Ritz','basilius christian ritz',NULL,NULL,NULL),(126741,'Willem George Fredrik Dubel','willem george fredrik dubel',NULL,NULL,NULL),(126742,'Pieter Jacob Mulder','pieter jacob mulder',NULL,NULL,NULL),(126743,'Henricus Sundorff','henricus sundorff',NULL,NULL,NULL),(126744,'Griep','griep',NULL,NULL,NULL),(126745,'Paulus Gerardus Le Griep','paulus gerardus le griep',NULL,NULL,NULL),(126746,'Levi de Wind','levi de wind',NULL,NULL,NULL),(126747,'Wilpe','wilpe',NULL,NULL,NULL),(126748,'Hendrik van Wilpe','hendrik van wilpe',NULL,NULL,NULL),(126749,'Amaury','amaury',NULL,NULL,NULL),(126750,'Henricus Josephus Amaury','henricus josephus amaury',NULL,NULL,NULL),(126751,'Carel Fredrik Voigt','carel fredrik voigt',NULL,NULL,NULL),(126752,'Paulus Zubli','paulus zubli',NULL,NULL,NULL),(126753,'Dornbach','dornbach',NULL,NULL,NULL),(126754,'Wilhelm Georg Friederich Dornbach','wilhelm georg friederich dornbach',NULL,NULL,NULL),(126755,'Koel','koel',NULL,NULL,NULL),(126756,'Carel Koel','carel koel',NULL,NULL,NULL),(126757,'Johan Michael Farenkamp','johan michael farenkamp',NULL,NULL,NULL),(126758,'Heinrich Wilhelm Buckmann','heinrich wilhelm buckmann',NULL,NULL,NULL),(126759,'Cornelis Gout','cornelis gout',NULL,NULL,NULL),(126760,'Frans Coenraad Swaab','frans coenraad swaab',NULL,NULL,NULL),(126761,'Johannes Jeekel','johannes jeekel',NULL,NULL,NULL),(126762,'Joannes Fredericus Bauman','joannes fredericus bauman',NULL,NULL,NULL),(126763,'Andries Goyaars','andries goyaars',NULL,NULL,NULL),(126764,'Cornelis van Dortmond','cornelis van dortmond',NULL,NULL,NULL),(126765,'Boonebakker','boonebakker',NULL,NULL,NULL),(126766,'Gysbertha Johanna Boonebakker','gysbertha johanna boonebakker',NULL,NULL,NULL),(126767,'Maria Elisabeth van Wyk','maria elisabeth van wyk',NULL,NULL,NULL),(126768,'Geleedts','geleedts',NULL,NULL,NULL),(126769,'Christina Geleedts','christina geleedts',NULL,NULL,NULL),(126770,'Marie Elisabeth Le Clerc','marie elisabeth le clerc',NULL,NULL,NULL),(126771,'Johanna van Soest','johanna van soest',NULL,NULL,NULL),(126772,'Izaac','izaac',NULL,NULL,NULL),(126773,'Izaac de Jongh','izaac de jongh',NULL,NULL,NULL),(126774,'Johan Carel Christoffel Engel','johan carel christoffel engel',NULL,NULL,NULL),(126775,'Catharina Elisabeth Struys','catharina elisabeth struys',NULL,NULL,NULL),(126776,'Christina van Dyk','christina van dyk',NULL,NULL,NULL),(126777,'Petrus Wilhelmus Johannes Rietbroek','petrus wilhelmus johannes rietbroek',NULL,NULL,NULL),(126778,'Logie','logie',NULL,NULL,NULL),(126779,'Henri Joseph Logie','henri joseph logie',NULL,NULL,NULL),(126780,'Moses Roos','moses roos',NULL,NULL,NULL),(126781,'Wilhelmus Jacobus Bonel','wilhelmus jacobus bonel',NULL,NULL,NULL),(126782,'Anna Mary Pauwels','anna mary pauwels',NULL,NULL,NULL),(126783,'Johannes Wernerus Sauer','johannes wernerus sauer',NULL,NULL,NULL),(126784,'Maria Antonetta Brouwers','maria antonetta brouwers',NULL,NULL,NULL),(126785,'Margaretha Rietbroek','margaretha rietbroek',NULL,NULL,NULL),(126786,'Juliana Vuurbaak','juliana vuurbaak',NULL,NULL,NULL),(126787,'Lors','lors',NULL,NULL,NULL),(126788,'Wilhelmina Lors','wilhelmina lors',NULL,NULL,NULL),(126789,'Arnstedt','arnstedt',NULL,NULL,NULL),(126790,'August Friedrich Baron von Arnstedt','august friedrich baron von arnstedt',NULL,NULL,NULL),(126791,'Johannes Coene','johannes coene',NULL,NULL,NULL),(126792,'Zonnevelt','zonnevelt',NULL,NULL,NULL),(126793,'Gysbertus Zonnevelt','gysbertus zonnevelt',NULL,NULL,NULL),(126794,'Magdalena Nater','magdalena nater',NULL,NULL,NULL),(126795,'Pieternella Maria Pronk','pieternella maria pronk',NULL,NULL,NULL),(126796,'Klaartje Tuit','klaartje tuit',NULL,NULL,NULL),(126797,'Johannes van Amersfoort','johannes van amersfoort',NULL,NULL,NULL),(126798,'Mr. Pieter Vromans','mr. pieter vromans',NULL,NULL,NULL),(126799,'Steeven','steeven',NULL,NULL,NULL),(126800,'Steeven Weenink','steeven weenink',NULL,NULL,NULL),(126801,'Albert Tussenbroek','albert tussenbroek',NULL,NULL,NULL),(126802,'Aart Bekker','aart bekker',NULL,NULL,NULL),(126803,'Isabella Johanna van der Haar','isabella johanna van der haar',NULL,NULL,NULL),(126804,'Casper Staak','casper staak',NULL,NULL,NULL),(126805,'Joannes Huygens','joannes huygens',NULL,NULL,NULL),(126806,'Alida Groenewegen','alida groenewegen',NULL,NULL,NULL),(126807,'Selant','selant',NULL,NULL,NULL),(126808,'Maria van Selant','maria van selant',NULL,NULL,NULL),(126809,'Sara Bakhuyzen','sara bakhuyzen',NULL,NULL,NULL),(126810,'Gerritje Solleveld','gerritje solleveld',NULL,NULL,NULL),(126811,'Clasina van der Lubben','clasina van der lubben',NULL,NULL,NULL),(126812,'Keuscamp','keuscamp',NULL,NULL,NULL),(126813,'Johannes Keuscamp','johannes keuscamp',NULL,NULL,NULL),(126814,'François Everardus Kloosterhuysen','françois everardus kloosterhuysen',NULL,NULL,NULL),(126815,'Margaretha Elisabeth Hahn','margaretha elisabeth hahn',NULL,NULL,NULL),(126816,'Marinus Gerardus van Valkenburg','marinus gerardus van valkenburg',NULL,NULL,NULL),(126817,'Willem Paulus van Balen','willem paulus van balen',NULL,NULL,NULL),(126818,'Johanna Kok','johanna kok',NULL,NULL,NULL),(126819,'Johannes Hartevelt','johannes hartevelt',NULL,NULL,NULL),(126820,'Jan Blanken','jan blanken',NULL,NULL,NULL),(126821,'Maria Halder','maria halder',NULL,NULL,NULL),(126822,'Wilhelmina Catharina Schrey','wilhelmina catharina schrey',NULL,NULL,NULL),(126823,'Johannes Romyn','johannes romyn',NULL,NULL,NULL),(126824,'Breedyk','breedyk',NULL,NULL,NULL),(126825,'Arie Breedyk','arie breedyk',NULL,NULL,NULL),(126826,'Wilhelm Boogaart','wilhelm boogaart',NULL,NULL,NULL),(126827,'Maria Elisabeth Heppener','maria elisabeth heppener',NULL,NULL,NULL),(126828,'Jacobus Andreas van der Voorst','jacobus andreas van der voorst',NULL,NULL,NULL),(126829,'Hendrik Gerardus Sekreven','hendrik gerardus sekreven',NULL,NULL,NULL),(126830,'Antonie Janse','antonie janse',NULL,NULL,NULL),(126831,'Elisa Catharina Barbara van der Heyden','elisa catharina barbara van der heyden',NULL,NULL,NULL),(126832,'Joan Cornelis van der Hoop','joan cornelis van der hoop',NULL,NULL,NULL),(126833,'Maria Mouton','maria mouton',NULL,NULL,NULL),(126834,'Johan Martien Desch','johan martien desch',NULL,NULL,NULL),(126835,'Johannes Jacobus van Vliet','johannes jacobus van vliet',NULL,NULL,NULL),(126836,'Peynenburg','peynenburg',NULL,NULL,NULL),(126837,'Maria Peynenburg','maria peynenburg',NULL,NULL,NULL),(126838,'Schnopp','schnopp',NULL,NULL,NULL),(126839,'Ignatius Schnopp','ignatius schnopp',NULL,NULL,NULL),(126840,'Hoogstein','hoogstein',NULL,NULL,NULL),(126841,'Johanna Hoogstein','johanna hoogstein',NULL,NULL,NULL),(126842,'Dirk de Graef','dirk de graef',NULL,NULL,NULL),(126843,'Maria Petronella van der Voorst','maria petronella van der voorst',NULL,NULL,NULL),(126844,'Coenraad Antonie Elers','coenraad antonie elers',NULL,NULL,NULL),(126845,'Stephanus Andreas Carels','stephanus andreas carels',NULL,NULL,NULL),(126846,'Kämfer','kämfer',NULL,NULL,NULL),(126847,'Marianne Kämfer','marianne kämfer',NULL,NULL,NULL),(126848,'Roeloffie','roeloffie',NULL,NULL,NULL),(126849,'Hendrica Roeloffie','hendrica roeloffie',NULL,NULL,NULL),(126850,'Cornelia Catharina van Gogh','cornelia catharina van gogh',NULL,NULL,NULL),(126851,'Jan Ves','jan ves',NULL,NULL,NULL),(126852,'Jacobus van der Klugt','jacobus van der klugt',NULL,NULL,NULL),(126853,'Catharina Houtappel','catharina houtappel',NULL,NULL,NULL),(126854,'Teuntje Bronsveld','teuntje bronsveld',NULL,NULL,NULL),(126855,'Fredrica Sophia Wilhelmina Bolland','fredrica sophia wilhelmina bolland',NULL,NULL,NULL),(126856,'Catharina Meulman','catharina meulman',NULL,NULL,NULL),(126857,'Johannes Gerardus Huffnagel','johannes gerardus huffnagel',NULL,NULL,NULL),(126858,'Offermans','offermans',NULL,NULL,NULL),(126859,'Arnold Offermans','arnold offermans',NULL,NULL,NULL),(126860,'Fochs','fochs',NULL,NULL,NULL),(126861,'Martin Fochs','martin fochs',NULL,NULL,NULL),(126862,'Ary van Zaanen','ary van zaanen',NULL,NULL,NULL),(126863,'Christoffel van der Voorn','christoffel van der voorn',NULL,NULL,NULL),(126864,'Adrianus van Dortmond','adrianus van dortmond',NULL,NULL,NULL),(126865,'Dorothea Johanna Maria Beem','dorothea johanna maria beem',NULL,NULL,NULL),(126866,'Clasina van Deelen','clasina van deelen',NULL,NULL,NULL),(126867,'Christianus Gustavus Linn','christianus gustavus linn',NULL,NULL,NULL),(126868,'Oostdam','oostdam',NULL,NULL,NULL),(126869,'Reinier Oostdam','reinier oostdam',NULL,NULL,NULL),(126870,'Johanna van Raayen','johanna van raayen',NULL,NULL,NULL),(126871,'Hendrina van Gogh','hendrina van gogh',NULL,NULL,NULL),(126872,'Arie Roos','arie roos',NULL,NULL,NULL),(126873,'Johanna van Putten','johanna van putten',NULL,NULL,NULL),(126874,'Antonie Josephus Mansvelt','antonie josephus mansvelt',NULL,NULL,NULL),(126875,'Hermina Jacoba van Heusden','hermina jacoba van heusden',NULL,NULL,NULL),(126876,'Haanmeyer','haanmeyer',NULL,NULL,NULL),(126877,'Fredrik Haanmeyer','fredrik haanmeyer',NULL,NULL,NULL),(126878,'Schadd','schadd',NULL,NULL,NULL),(126879,'Jacob Schadd','jacob schadd',NULL,NULL,NULL),(126880,'Dorothea Elisabeth Boes','dorothea elisabeth boes',NULL,NULL,NULL),(126881,'Antonius Jacobus Koemans','antonius jacobus koemans',NULL,NULL,NULL),(126882,'Maria Elisabeth Klepper','maria elisabeth klepper',NULL,NULL,NULL),(126883,'Johanna Catharina Scheffer','johanna catharina scheffer',NULL,NULL,NULL),(126884,'Johanna Catharina van Zyl','johanna catharina van zyl',NULL,NULL,NULL),(126885,'Hendrica Kuilenburg','hendrica kuilenburg',NULL,NULL,NULL),(126886,'Jean Constantyn Baron van Alderwerelt','jean constantyn baron van alderwerelt',NULL,NULL,NULL),(126887,'Zalomene','zalomene',NULL,NULL,NULL),(126888,'Gerlachen','gerlachen',NULL,NULL,NULL),(126889,'Martha Henrietta Zalomene Gerlachen','martha henrietta zalomene gerlachen',NULL,NULL,NULL),(126890,'Sara Philip','sara philip',NULL,NULL,NULL),(126891,'Pluggen','pluggen',NULL,NULL,NULL),(126892,'Jacob Pluggen','jacob pluggen',NULL,NULL,NULL),(126893,'Plut','plut',NULL,NULL,NULL),(126894,'Johannes Plut','johannes plut',NULL,NULL,NULL),(126895,'Sara Johanna van der Mark','sara johanna van der mark',NULL,NULL,NULL),(126896,'Leenderd van Loenen','leenderd van loenen',NULL,NULL,NULL),(126897,'Henricus van Straten','henricus van straten',NULL,NULL,NULL),(126898,'Johanna van Bommel','johanna van bommel',NULL,NULL,NULL),(126899,'Maria Judith van Hunsel','maria judith van hunsel',NULL,NULL,NULL),(126900,'Willem Wennink','willem wennink',NULL,NULL,NULL),(126901,'Johannes Hopman','johannes hopman',NULL,NULL,NULL),(126902,'Andries Kools','andries kools',NULL,NULL,NULL),(126903,'Regina Johanna Sophia Brouwer','regina johanna sophia brouwer',NULL,NULL,NULL),(126904,'Maria van den Biggelaar','maria van den biggelaar',NULL,NULL,NULL),(126905,'Abraham Wolf','abraham wolf',NULL,NULL,NULL),(126906,'Margaretha van der Wielle','margaretha van der wielle',NULL,NULL,NULL),(126907,'Maria Magdalena de Grebel','maria magdalena de grebel',NULL,NULL,NULL),(126908,'Ludwich Borgerhoff','ludwich borgerhoff',NULL,NULL,NULL),(126909,'Martyntje Toet','martyntje toet',NULL,NULL,NULL),(126910,'Dorothea Francina Beems','dorothea francina beems',NULL,NULL,NULL),(126911,'Jobje Pronk','jobje pronk',NULL,NULL,NULL),(126912,'Strang','strang',NULL,NULL,NULL),(126913,'Antonie Matthys Strang','antonie matthys strang',NULL,NULL,NULL),(126914,'Fredrik Dort','fredrik dort',NULL,NULL,NULL),(126915,'Franciscus Petrus Jacobus Hoek','franciscus petrus jacobus hoek',NULL,NULL,NULL),(126916,'Anna Zeller','anna zeller',NULL,NULL,NULL),(126917,'Willem de Bruin','willem de bruin',NULL,NULL,NULL),(126918,'Rueck','rueck',NULL,NULL,NULL),(126919,'Johannes Martinus Rueck','johannes martinus rueck',NULL,NULL,NULL),(126920,'Johanna Geertrui Fikkerman','johanna geertrui fikkerman',NULL,NULL,NULL),(126921,'Knaust','knaust',NULL,NULL,NULL),(126922,'Johan Jost Knaust','johan jost knaust',NULL,NULL,NULL),(126923,'Johanna Margaretha Gravesteyn','johanna margaretha gravesteyn',NULL,NULL,NULL),(126924,'Maria Charlotte Veerman Senserff','maria charlotte veerman senserff',NULL,NULL,NULL),(126925,'Honken','honken',NULL,NULL,NULL),(126926,'Engel Elisabeth Honken','engel elisabeth honken',NULL,NULL,NULL),(126927,'Johann Christoph Vollgraff','johann christoph vollgraff',NULL,NULL,NULL),(126928,'Elisabeth Visser','elisabeth visser',NULL,NULL,NULL),(126929,'Cornelia Johanna van Dinteren','cornelia johanna van dinteren',NULL,NULL,NULL),(126930,'Leenart','leenart',NULL,NULL,NULL),(126931,'Hermanus Marinus Leenart','hermanus marinus leenart',NULL,NULL,NULL),(126932,'Elisabeth Moot','elisabeth moot',NULL,NULL,NULL),(126933,'Roebach','roebach',NULL,NULL,NULL),(126934,'Cornelia Roebach','cornelia roebach',NULL,NULL,NULL),(126935,'Johan Christiaan Hess','johan christiaan hess',NULL,NULL,NULL),(126936,'Susanna van der Stel','susanna van der stel',NULL,NULL,NULL),(126937,'Hendrica Adriana Pico','hendrica adriana pico',NULL,NULL,NULL),(126938,'Gesina Cornelia','gesina cornelia',NULL,NULL,NULL),(126939,'Sophia Margaretha','sophia margaretha',NULL,NULL,NULL),(126940,'Agneta Christina','agneta christina',NULL,NULL,NULL),(126941,'Anna Maria Alida','anna maria alida',NULL,NULL,NULL),(126942,'Thomas Johannes','thomas johannes',NULL,NULL,NULL),(126943,'Paulus Willem','paulus willem',NULL,NULL,NULL),(126944,'Catharina Helena','catharina helena',NULL,NULL,NULL),(126945,'Nicolaas Barend','nicolaas barend',NULL,NULL,NULL),(126946,'Dina Jacoba','dina jacoba',NULL,NULL,NULL),(126947,'Elisabeth Christina Wilhelmina','elisabeth christina wilhelmina',NULL,NULL,NULL),(126948,'Liever','liever',NULL,NULL,NULL),(126949,'Jacobus de Liever','jacobus de liever',NULL,NULL,NULL),(126950,'Willem Dominicus Theodorus Uittenhout','willem dominicus theodorus uittenhout',NULL,NULL,NULL),(126951,'Baltasar','baltasar',NULL,NULL,NULL),(126952,'Johan Baltasar Petri','johan baltasar petri',NULL,NULL,NULL),(126953,'Eliazer Huysman','eliazer huysman',NULL,NULL,NULL),(126954,'Simon Verlinden','simon verlinden',NULL,NULL,NULL),(126955,'Albertus Remmerswaal','albertus remmerswaal',NULL,NULL,NULL),(126956,'Jacobus van der Loos','jacobus van der loos',NULL,NULL,NULL),(126957,'Vroemen','vroemen',NULL,NULL,NULL),(126958,'Joannes Lambertus Vroemen','joannes lambertus vroemen',NULL,NULL,NULL),(126959,'Engbert Huygens','engbert huygens',NULL,NULL,NULL),(126960,'Bernardus Henricus Molkenboer','bernardus henricus molkenboer',NULL,NULL,NULL),(126961,'Fredrik Albert Egter','fredrik albert egter',NULL,NULL,NULL),(126962,'Jacobus van Dongen','jacobus van dongen',NULL,NULL,NULL),(126963,'Andreas Ouwerkerk','andreas ouwerkerk',NULL,NULL,NULL),(126964,'Jean Frederic Burnier','jean frederic burnier',NULL,NULL,NULL),(126965,'Johann Philip Becker','johann philip becker',NULL,NULL,NULL),(126966,'Franciscus Theodorus Nieuwerkerk','franciscus theodorus nieuwerkerk',NULL,NULL,NULL),(126967,'Johannes Carabain','johannes carabain',NULL,NULL,NULL),(126968,'Klaas Ooms','klaas ooms',NULL,NULL,NULL),(126969,'Cornelis Jeremias Winter','cornelis jeremias winter',NULL,NULL,NULL),(126970,'Schendeler','schendeler',NULL,NULL,NULL),(126971,'Joannes Wilhelmus Schendeler','joannes wilhelmus schendeler',NULL,NULL,NULL),(126972,'Frans van Gogh','frans van gogh',NULL,NULL,NULL),(126973,'Cornelis Johannes Visser','cornelis johannes visser',NULL,NULL,NULL),(126974,'Mr. Adrianus Helenus Harteveld','mr. adrianus helenus harteveld',NULL,NULL,NULL),(126975,'Petrus Alexander Paulus','petrus alexander paulus',NULL,NULL,NULL),(126976,'Cornelis Reynier van Kooten','cornelis reynier van kooten',NULL,NULL,NULL),(126977,'Frederich Wilhelm Wunderlich','frederich wilhelm wunderlich',NULL,NULL,NULL),(126978,'Huttel','huttel',NULL,NULL,NULL),(126979,'Johannes Michael Huttel','johannes michael huttel',NULL,NULL,NULL),(126980,'Dirk Boer','dirk boer',NULL,NULL,NULL),(126981,'Jan Peter Peters','jan peter peters',NULL,NULL,NULL),(126982,'Beylaart','beylaart',NULL,NULL,NULL),(126983,'Jacobus van den Beylaart','jacobus van den beylaart',NULL,NULL,NULL),(126984,'Joannes Gerardus Brouwers','joannes gerardus brouwers',NULL,NULL,NULL),(126985,'Willem Balthasar Gordyn','willem balthasar gordyn',NULL,NULL,NULL),(126986,'Leenderd Hendrik Voerman','leenderd hendrik voerman',NULL,NULL,NULL),(126987,'Gerardus Andreas Mallée','gerardus andreas mallée',NULL,NULL,NULL),(126988,'Beurskens','beurskens',NULL,NULL,NULL),(126989,'Christoforus Wilhelmus Beurskens','christoforus wilhelmus beurskens',NULL,NULL,NULL),(126990,'Adrianus Govert Hessing','adrianus govert hessing',NULL,NULL,NULL),(126991,'Rutz','rutz',NULL,NULL,NULL),(126992,'Johan Philip Rutz','johan philip rutz',NULL,NULL,NULL),(126993,'Arnoldus Winters','arnoldus winters',NULL,NULL,NULL),(126994,'William Gambier','william gambier',NULL,NULL,NULL),(126995,'Leonardus Grevers','leonardus grevers',NULL,NULL,NULL),(126996,'Johannes Sommer','johannes sommer',NULL,NULL,NULL),(126997,'Willem Byl','willem byl',NULL,NULL,NULL),(126998,'Frederik Coenraad Willem Vigelius','frederik coenraad willem vigelius',NULL,NULL,NULL),(126999,'Perdu','perdu',NULL,NULL,NULL),(127000,'Joannes Perdu','joannes perdu',NULL,NULL,NULL),(127001,'Leonardus Jacobus Boers','leonardus jacobus boers',NULL,NULL,NULL),(127002,'Jean Henri Schor','jean henri schor',NULL,NULL,NULL),(127003,'Willem Jacobus van Alten','willem jacobus van alten',NULL,NULL,NULL),(127004,'Johan Frederik Hahn','johan frederik hahn',NULL,NULL,NULL),(127005,'Dirk van Dillen','dirk van dillen',NULL,NULL,NULL),(127006,'Henricus van der Bol','henricus van der bol',NULL,NULL,NULL),(127007,'Johannes Weevers','johannes weevers',NULL,NULL,NULL),(127008,'Boelaars','boelaars',NULL,NULL,NULL),(127009,'Henricus Boelaars','henricus boelaars',NULL,NULL,NULL),(127010,'Johannes van der Heiden','johannes van der heiden',NULL,NULL,NULL),(127011,'Uffenheimer','uffenheimer',NULL,NULL,NULL),(127012,'Leon Godfried Uffenheimer','leon godfried uffenheimer',NULL,NULL,NULL),(127013,'Althans','althans',NULL,NULL,NULL),(127014,'Christian Justus Althans','christian justus althans',NULL,NULL,NULL),(127015,'Joannes van Nieuwkuyk','joannes van nieuwkuyk',NULL,NULL,NULL),(127016,'Zensmeester','zensmeester',NULL,NULL,NULL),(127017,'Willem Frederik Zensmeester','willem frederik zensmeester',NULL,NULL,NULL),(127018,'Olihoek','olihoek',NULL,NULL,NULL),(127019,'Nicolaus Olihoek','nicolaus olihoek',NULL,NULL,NULL),(127020,'Lambartus Nieuwkerk','lambartus nieuwkerk',NULL,NULL,NULL),(127021,'Willem Plate','willem plate',NULL,NULL,NULL),(127022,'Cornelis van Vianen','cornelis van vianen',NULL,NULL,NULL),(127023,'Flukkiger','flukkiger',NULL,NULL,NULL),(127024,'David Flukkiger','david flukkiger',NULL,NULL,NULL),(127025,'Joannes Mathias Nolet','joannes mathias nolet',NULL,NULL,NULL),(127026,'Theodorus van Cassel','theodorus van cassel',NULL,NULL,NULL),(127027,'Goozen','goozen',NULL,NULL,NULL),(127028,'Catharina Goozen','catharina goozen',NULL,NULL,NULL),(127029,'Elisabertus','elisabertus',NULL,NULL,NULL),(127030,'Elisabertus Huig Zonneveld','elisabertus huig zonneveld',NULL,NULL,NULL),(127031,'Boeckhooven','boeckhooven',NULL,NULL,NULL),(127032,'Gerardus Cornelis van Boeckhooven','gerardus cornelis van boeckhooven',NULL,NULL,NULL),(127033,'Jean Paul Handel','jean paul handel',NULL,NULL,NULL),(127034,'Jannetje Braxhoofden','jannetje braxhoofden',NULL,NULL,NULL),(127035,'Jacoba Anna van der Meer','jacoba anna van der meer',NULL,NULL,NULL),(127036,'Margaretha Catharina Lans','margaretha catharina lans',NULL,NULL,NULL),(127037,'Jacob Lelyveld','jacob lelyveld',NULL,NULL,NULL),(127038,'Samuel Franse','samuel franse',NULL,NULL,NULL),(127039,'Edels','edels',NULL,NULL,NULL),(127040,'Maria Elisabeth Edels','maria elisabeth edels',NULL,NULL,NULL),(127041,'Geertruyda van Steenhoven','geertruyda van steenhoven',NULL,NULL,NULL),(127042,'Casper Coenraad Varenkamp','casper coenraad varenkamp',NULL,NULL,NULL),(127043,'Maria Bruno','maria bruno',NULL,NULL,NULL),(127044,'Antoinette Hulscher','antoinette hulscher',NULL,NULL,NULL),(127045,'Zwaaff','zwaaff',NULL,NULL,NULL),(127046,'Catharina de Zwaaff','catharina de zwaaff',NULL,NULL,NULL),(127047,'Lena Kerkhoven','lena kerkhoven',NULL,NULL,NULL),(127048,'Françiscus Blok','françiscus blok',NULL,NULL,NULL),(127049,'Johanna Flink','johanna flink',NULL,NULL,NULL),(127050,'Maria Cunigunda Schmidt','maria cunigunda schmidt',NULL,NULL,NULL),(127051,'Jeremias Cornelis Jacob Faber van Riemsdyk','jeremias cornelis jacob faber van riemsdyk',NULL,NULL,NULL),(127052,'Antonius Vissers','antonius vissers',NULL,NULL,NULL),(127053,'Petronella Diske','petronella diske',NULL,NULL,NULL),(127054,'Bernardus van der Burg','bernardus van der burg',NULL,NULL,NULL),(127055,'Heiser','heiser',NULL,NULL,NULL),(127056,'Anna Maria Margaretha Heiser','anna maria margaretha heiser',NULL,NULL,NULL),(127057,'Birinks','birinks',NULL,NULL,NULL),(127058,'Joannes Birinks','joannes birinks',NULL,NULL,NULL),(127059,'Charles Alexander Duncan','charles alexander duncan',NULL,NULL,NULL),(127060,'Jan Teyes van Veen','jan teyes van veen',NULL,NULL,NULL),(127061,'Johan Antonie Martin','johan antonie martin',NULL,NULL,NULL),(127062,'Françina Sonnius','françina sonnius',NULL,NULL,NULL),(127063,'David Antonie Pino','david antonie pino',NULL,NULL,NULL),(127064,'Pieternella Helena van der List','pieternella helena van der list',NULL,NULL,NULL),(127065,'Maria Zeller','maria zeller',NULL,NULL,NULL),(127066,'Wilhelmina Augustina Hubert','wilhelmina augustina hubert',NULL,NULL,NULL),(127067,'Antonia van der Pot','antonia van der pot',NULL,NULL,NULL),(127068,'Klöffler','klöffler',NULL,NULL,NULL),(127069,'Sophia Louisa Klöffler','sophia louisa klöffler',NULL,NULL,NULL),(127070,'Lagas','lagas',NULL,NULL,NULL),(127071,'Maria Lagas','maria lagas',NULL,NULL,NULL),(127072,'Bronswyk','bronswyk',NULL,NULL,NULL),(127073,'Margaretha Bronswyk','margaretha bronswyk',NULL,NULL,NULL),(127074,'Lena Pronk','lena pronk',NULL,NULL,NULL),(127075,'Gerrit Ferdinand Kemper','gerrit ferdinand kemper',NULL,NULL,NULL),(127076,'Françiscus Peysel','françiscus peysel',NULL,NULL,NULL),(127077,'Catharina Faber','catharina faber',NULL,NULL,NULL),(127078,'Fokje','fokje',NULL,NULL,NULL),(127079,'Fokje de Vries','fokje de vries',NULL,NULL,NULL),(127080,'Tryntje Roos','tryntje roos',NULL,NULL,NULL),(127081,'Cornelius Hol','cornelius hol',NULL,NULL,NULL),(127082,'Batje','batje',NULL,NULL,NULL),(127083,'Batje Taal','batje taal',NULL,NULL,NULL),(127084,'Brochet','brochet',NULL,NULL,NULL),(127085,'Maria Brochet','maria brochet',NULL,NULL,NULL),(127086,'Theodora Johanna Louisa Helvetius van den Berg','theodora johanna louisa helvetius van den berg',NULL,NULL,NULL),(127087,'Willem van Duuren','willem van duuren',NULL,NULL,NULL),(127088,'Haverbeck','haverbeck',NULL,NULL,NULL),(127089,'Hermina Elisabeth Haverbeck','hermina elisabeth haverbeck',NULL,NULL,NULL),(127090,'Schuling','schuling',NULL,NULL,NULL),(127091,'Joanna Henrica Schuling','joanna henrica schuling',NULL,NULL,NULL),(127092,'Frans Wilhelmus Blom','frans wilhelmus blom',NULL,NULL,NULL),(127093,'Cornelia Johanna de Vreede','cornelia johanna de vreede',NULL,NULL,NULL),(127094,'Emmerentia','emmerentia',NULL,NULL,NULL),(127095,'Emmerentia Viruly','emmerentia viruly',NULL,NULL,NULL),(127096,'Maria Catharina Keislair','maria catharina keislair',NULL,NULL,NULL),(127097,'Aletta Arnolda Aitton','aletta arnolda aitton',NULL,NULL,NULL),(127098,'Lena van der Zwan','lena van der zwan',NULL,NULL,NULL),(127099,'Johanna Elisabeth Arnoldina van Graauwenhaan','johanna elisabeth arnoldina van graauwenhaan',NULL,NULL,NULL),(127100,'Johannes Kalf','johannes kalf',NULL,NULL,NULL),(127101,'Pouman','pouman',NULL,NULL,NULL),(127102,'Johannes Hendrik Pouman','johannes hendrik pouman',NULL,NULL,NULL),(127103,'Johannes van der Putten','johannes van der putten',NULL,NULL,NULL),(127104,'Philip Coenraad Stok','philip coenraad stok',NULL,NULL,NULL),(127105,'Dirk van der Pol','dirk van der pol',NULL,NULL,NULL),(127106,'Maria den Dulk','maria den dulk',NULL,NULL,NULL),(127107,'Anna Sophia Buckmann','anna sophia buckmann',NULL,NULL,NULL),(127108,'Drawee','drawee',NULL,NULL,NULL),(127109,'Jan Coenraad Drawee','jan coenraad drawee',NULL,NULL,NULL),(127110,'Wyngaerdt','wyngaerdt',NULL,NULL,NULL),(127111,'Anna van Wyngaerdt','anna van wyngaerdt',NULL,NULL,NULL),(127112,'Gustave Theodore Adolphe Sirtema van Grovestins','gustave theodore adolphe sirtema van grovestins',NULL,NULL,NULL),(127113,'Fredrik Willem George Somerschoe','fredrik willem george somerschoe',NULL,NULL,NULL),(127114,'Margaretha Johanna Sark','margaretha johanna sark',NULL,NULL,NULL),(127115,'Elisabeth Dinkelaar','elisabeth dinkelaar',NULL,NULL,NULL),(127116,'Knuyst','knuyst',NULL,NULL,NULL),(127117,'Hendrik de Knuyst','hendrik de knuyst',NULL,NULL,NULL),(127118,'Catharina van der Kam','catharina van der kam',NULL,NULL,NULL),(127119,'Cornelia Innemee','cornelia innemee',NULL,NULL,NULL),(127120,'Willem van der Klugt','willem van der klugt',NULL,NULL,NULL),(127121,'Alida van Teeckelenburgh','alida van teeckelenburgh',NULL,NULL,NULL),(127122,'Apolonia Bruggemans','apolonia bruggemans',NULL,NULL,NULL),(127123,'Badoux','badoux',NULL,NULL,NULL),(127124,'Engelina Badoux','engelina badoux',NULL,NULL,NULL),(127125,'Clasina Bronsveld','clasina bronsveld',NULL,NULL,NULL),(127126,'Verweegen','verweegen',NULL,NULL,NULL),(127127,'Anna Jacoba Verweegen','anna jacoba verweegen',NULL,NULL,NULL),(127128,'Catharina Maria Schuttenhelm','catharina maria schuttenhelm',NULL,NULL,NULL),(127129,'Ida Maria Wedel','ida maria wedel',NULL,NULL,NULL),(127130,'Cornelis van der Splinter','cornelis van der splinter',NULL,NULL,NULL),(127131,'Johann Dirk Ficke','johann dirk ficke',NULL,NULL,NULL),(127132,'Wilhelmus Jacobus Brendonck','wilhelmus jacobus brendonck',NULL,NULL,NULL),(127133,'Hosman','hosman',NULL,NULL,NULL),(127134,'Maria Hosman','maria hosman',NULL,NULL,NULL),(127135,'Maria Catharina Meulman','maria catharina meulman',NULL,NULL,NULL),(127136,'Lambertus Margadant','lambertus margadant',NULL,NULL,NULL),(127137,'Johannes Christiaan van der Gaag','johannes christiaan van der gaag',NULL,NULL,NULL),(127138,'Johannes Fredrik Klyn','johannes fredrik klyn',NULL,NULL,NULL),(127139,'Jacobus Klyn','jacobus klyn',NULL,NULL,NULL),(127140,'Maria Charlotte Christina van Gelder','maria charlotte christina van gelder',NULL,NULL,NULL),(127141,'Coesen','coesen',NULL,NULL,NULL),(127142,'Christina Coesen','christina coesen',NULL,NULL,NULL),(127143,'Albertina Johanna Gaal','albertina johanna gaal',NULL,NULL,NULL),(127144,'Catharina Gimberg','catharina gimberg',NULL,NULL,NULL),(127145,'Dusan','dusan',NULL,NULL,NULL),(127146,'Willem Jacob Dusan','willem jacob dusan',NULL,NULL,NULL),(127147,'Kryntje Vrolyk','kryntje vrolyk',NULL,NULL,NULL),(127148,'Apolonia Maria Tuit','apolonia maria tuit',NULL,NULL,NULL),(127149,'Catharine Louise Zandwyk','catharine louise zandwyk',NULL,NULL,NULL),(127150,'Elisabeth van der Beek','elisabeth van der beek',NULL,NULL,NULL),(127151,'Wilhelmus Wilms','wilhelmus wilms',NULL,NULL,NULL),(127152,'Margaretha Voerman','margaretha voerman',NULL,NULL,NULL),(127153,'Johannes Theodorus Balthazar Groos','johannes theodorus balthazar groos',NULL,NULL,NULL),(127154,'Johanna Temminck','johanna temminck',NULL,NULL,NULL),(127155,'Leenderd Overduin','leenderd overduin',NULL,NULL,NULL),(127156,'Maria van Boheme','maria van boheme',NULL,NULL,NULL),(127157,'Cyriax','cyriax',NULL,NULL,NULL),(127158,'Cyriax Ludwig','cyriax ludwig',NULL,NULL,NULL),(127159,'Catharina van Niel','catharina van niel',NULL,NULL,NULL),(127160,'Emanuel Mendels','emanuel mendels',NULL,NULL,NULL),(127161,'Hendrik Willem Walther','hendrik willem walther',NULL,NULL,NULL),(127162,'Anthonie Hendrik de Graaff','anthonie hendrik de graaff',NULL,NULL,NULL),(127163,'Johan Anton de Lussanet de la Sabloniere','johan anton de lussanet de la sabloniere',NULL,NULL,NULL),(127164,'Johannes Willem Fredrik Vierling','johannes willem fredrik vierling',NULL,NULL,NULL),(127165,'Tryntje Taal','tryntje taal',NULL,NULL,NULL),(127166,'Johannes Gerardus van Brederoode','johannes gerardus van brederoode',NULL,NULL,NULL),(127167,'Mandemaker','mandemaker',NULL,NULL,NULL),(127168,'Diderik Mandemaker','diderik mandemaker',NULL,NULL,NULL),(127169,'Jean Elie Valeton','jean elie valeton',NULL,NULL,NULL),(127170,'Pieter Wilhelm Stamperius','pieter wilhelm stamperius',NULL,NULL,NULL),(127171,'Guiliëlmus','guiliëlmus',NULL,NULL,NULL),(127172,'Guiliëlmus Gregoire','guiliëlmus gregoire',NULL,NULL,NULL),(127173,'Fredericus Joannes Wilhelmus Niet','fredericus joannes wilhelmus niet',NULL,NULL,NULL),(127174,'Willem Johannes Pontier','willem johannes pontier',NULL,NULL,NULL),(127175,'Dryver','dryver',NULL,NULL,NULL),(127176,'Pieter den Dryver','pieter den dryver',NULL,NULL,NULL),(127177,'Pieter Gout','pieter gout',NULL,NULL,NULL),(127178,'Arnoldus van den Bergh','arnoldus van den bergh',NULL,NULL,NULL),(127179,'Antonius Bartholomeus van den Oudenalder','antonius bartholomeus van den oudenalder',NULL,NULL,NULL),(127180,'Joris Romyn','joris romyn',NULL,NULL,NULL),(127181,'Cornelis Jasper','cornelis jasper',NULL,NULL,NULL),(127182,'Herman Rudolph Jacobs','herman rudolph jacobs',NULL,NULL,NULL),(127183,'Hendricus Koster','hendricus koster',NULL,NULL,NULL),(127184,'Jan Hendrik Jacobs','jan hendrik jacobs',NULL,NULL,NULL),(127185,'Jacobus Rotteveel','jacobus rotteveel',NULL,NULL,NULL),(127186,'Jan de Waal','jan de waal',NULL,NULL,NULL),(127187,'Christiaan van der Linden','christiaan van der linden',NULL,NULL,NULL),(127188,'Fredrik Schreuder','fredrik schreuder',NULL,NULL,NULL),(127189,'Jacob van der Vaart','jacob van der vaart',NULL,NULL,NULL),(127190,'Cornelis van Ingen','cornelis van ingen',NULL,NULL,NULL),(127191,'Martare','martare',NULL,NULL,NULL),(127192,'Louis Gerrit La Fleur Martare','louis gerrit la fleur martare',NULL,NULL,NULL),(127193,'Ernestus van de Roer','ernestus van de roer',NULL,NULL,NULL),(127194,'Anthoni Isaac Cornelis Plaat','anthoni isaac cornelis plaat',NULL,NULL,NULL),(127195,'Johannes Andreas Braun','johannes andreas braun',NULL,NULL,NULL),(127196,'Gerardus van Paasschen','gerardus van paasschen',NULL,NULL,NULL),(127197,'Willem Fredrik Melsert','willem fredrik melsert',NULL,NULL,NULL),(127198,'Cornelius Bernardus Matthys','cornelius bernardus matthys',NULL,NULL,NULL),(127199,'Mr. Frederik de Gyselaar','mr. frederik de gyselaar',NULL,NULL,NULL),(127200,'Abraham Fischel','abraham fischel',NULL,NULL,NULL),(127201,'Willem Frederik Letterie','willem frederik letterie',NULL,NULL,NULL),(127202,'Cornelis Adrianus Engers','cornelis adrianus engers',NULL,NULL,NULL),(127203,'Willem van der Waals','willem van der waals',NULL,NULL,NULL),(127204,'Herfkens','herfkens',NULL,NULL,NULL),(127205,'Bernardus Joannes Herfkens','bernardus joannes herfkens',NULL,NULL,NULL),(127206,'Nieuwenhout','nieuwenhout',NULL,NULL,NULL),(127207,'Matheus Nieuwenhout','matheus nieuwenhout',NULL,NULL,NULL),(127208,'Wilhelmus Joannes van Dyk','wilhelmus joannes van dyk',NULL,NULL,NULL),(127209,'Geloove','geloove',NULL,NULL,NULL),(127210,'Carolus van Geloove','carolus van geloove',NULL,NULL,NULL),(127211,'Jacob Scheublin','jacob scheublin',NULL,NULL,NULL),(127212,'Wilhelmus Mus','wilhelmus mus',NULL,NULL,NULL),(127213,'Henricus Vink','henricus vink',NULL,NULL,NULL),(127214,'Elias Tielenius Kruythoff','elias tielenius kruythoff',NULL,NULL,NULL),(127215,'Cornelis Kloppert','cornelis kloppert',NULL,NULL,NULL),(127216,'Macpherson','macpherson',NULL,NULL,NULL),(127217,'Mr. Pieter Daniel Eugenius Macpherson','mr. pieter daniel eugenius macpherson',NULL,NULL,NULL),(127218,'Rehuel','rehuel',NULL,NULL,NULL),(127219,'Rehuel Lobatto','rehuel lobatto',NULL,NULL,NULL),(127220,'Johannes Adrianus Laros','johannes adrianus laros',NULL,NULL,NULL),(127221,'Antonie Kock','antonie kock',NULL,NULL,NULL),(127222,'Josephus Voogd','josephus voogd',NULL,NULL,NULL),(127223,'Johan Alexander van Lanschot Hubrecht','johan alexander van lanschot hubrecht',NULL,NULL,NULL),(127224,'Deeters','deeters',NULL,NULL,NULL),(127225,'Klaas Deeters','klaas deeters',NULL,NULL,NULL),(127226,'Semmeler','semmeler',NULL,NULL,NULL),(127227,'Coenraad Semmeler','coenraad semmeler',NULL,NULL,NULL),(127228,'Johan Mattheus Albertus Vreede','johan mattheus albertus vreede',NULL,NULL,NULL),(127229,'Hermanus Meurs','hermanus meurs',NULL,NULL,NULL),(127230,'Adrianus van Bensem','adrianus van bensem',NULL,NULL,NULL),(127231,'Borsje','borsje',NULL,NULL,NULL),(127232,'Jacobus Françiscus Borsje','jacobus françiscus borsje',NULL,NULL,NULL),(127233,'Sundert','sundert',NULL,NULL,NULL),(127234,'Leendert van Sundert','leendert van sundert',NULL,NULL,NULL),(127235,'Adam Schreiner','adam schreiner',NULL,NULL,NULL),(127236,'Isaac van Male','isaac van male',NULL,NULL,NULL),(127237,'Pieter van Heeswyck','pieter van heeswyck',NULL,NULL,NULL),(127238,'Willem Georg Fredrik Bernard','willem georg fredrik bernard',NULL,NULL,NULL),(127239,'Paul Adrien Alting Siberg','paul adrien alting siberg',NULL,NULL,NULL),(127240,'Hatzen','hatzen',NULL,NULL,NULL),(127241,'Jacobus Hatzen','jacobus hatzen',NULL,NULL,NULL),(127242,'Engelbertinus','engelbertinus',NULL,NULL,NULL),(127243,'Hendrik Engelbertinus Coops','hendrik engelbertinus coops',NULL,NULL,NULL),(127244,'Johan Jacob Schäffer','johan jacob schäffer',NULL,NULL,NULL),(127245,'Joannes Laarman','joannes laarman',NULL,NULL,NULL),(127246,'Françiscus van Deursen','françiscus van deursen',NULL,NULL,NULL),(127247,'Andreas Johannes Vogel','andreas johannes vogel',NULL,NULL,NULL),(127248,'Claas Smeele','claas smeele',NULL,NULL,NULL),(127249,'Petrus Johannes de Haan','petrus johannes de haan',NULL,NULL,NULL),(127250,'Reygersberg','reygersberg',NULL,NULL,NULL),(127251,'Adrianus Reygersberg','adrianus reygersberg',NULL,NULL,NULL),(127252,'Geursen','geursen',NULL,NULL,NULL),(127253,'Hendrik Geursen van Grol','hendrik geursen van grol',NULL,NULL,NULL),(127254,'Pieter Johannes Lavinus Quant','pieter johannes lavinus quant',NULL,NULL,NULL),(127255,'Neyenhuis','neyenhuis',NULL,NULL,NULL),(127256,'Jan Neyenhuis','jan neyenhuis',NULL,NULL,NULL),(127257,'Johanna van der Pol','johanna van der pol',NULL,NULL,NULL),(127258,'Benjamin de Ruiter','benjamin de ruiter',NULL,NULL,NULL),(127259,'Maria Afterbag','maria afterbag',NULL,NULL,NULL),(127260,'Gysbert Fieret','gysbert fieret',NULL,NULL,NULL),(127261,'Coenraad Smidt','coenraad smidt',NULL,NULL,NULL),(127262,'Bernhart','bernhart',NULL,NULL,NULL),(127263,'Anna Maria Bernhart','anna maria bernhart',NULL,NULL,NULL),(127264,'Tryntje van Buren','tryntje van buren',NULL,NULL,NULL),(127265,'Johanna Catharina Lathouwer','johanna catharina lathouwer',NULL,NULL,NULL),(127266,'Anna Louisa la Tour','anna louisa la tour',NULL,NULL,NULL),(127267,'Aaltje Scharp','aaltje scharp',NULL,NULL,NULL),(127268,'Martinus Hendrik Rinderknecht','martinus hendrik rinderknecht',NULL,NULL,NULL),(127269,'Johannes van der Wiel','johannes van der wiel',NULL,NULL,NULL),(127270,'Anna Sophia Reith','anna sophia reith',NULL,NULL,NULL),(127271,'Balduwinus','balduwinus',NULL,NULL,NULL),(127272,'Petreus','petreus',NULL,NULL,NULL),(127273,'Johannes Balduwinus Petreus','johannes balduwinus petreus',NULL,NULL,NULL),(127274,'Beloo','beloo',NULL,NULL,NULL),(127275,'Catharina Beloo','catharina beloo',NULL,NULL,NULL),(127276,'Gouber','gouber',NULL,NULL,NULL),(127277,'Maria Gouber','maria gouber',NULL,NULL,NULL),(127278,'Prooyen','prooyen',NULL,NULL,NULL),(127279,'Cornelis Wouter van Prooyen','cornelis wouter van prooyen',NULL,NULL,NULL),(127280,'Drieskens','drieskens',NULL,NULL,NULL),(127281,'Geertruida Drieskens','geertruida drieskens',NULL,NULL,NULL),(127282,'Catharina Margaretha Voerman','catharina margaretha voerman',NULL,NULL,NULL),(127283,'Leuntje Batenburg','leuntje batenburg',NULL,NULL,NULL),(127284,'Fredrik Philippus Bosveld','fredrik philippus bosveld',NULL,NULL,NULL),(127285,'Pieter Mooy','pieter mooy',NULL,NULL,NULL),(127286,'Jantze','jantze',NULL,NULL,NULL),(127287,'Johanna Jantze','johanna jantze',NULL,NULL,NULL),(127288,'Maria Bal','maria bal',NULL,NULL,NULL),(127289,'Johanna Clasina Schott','johanna clasina schott',NULL,NULL,NULL),(127290,'Elisabeth Maria Gielen','elisabeth maria gielen',NULL,NULL,NULL),(127291,'Gerrit van de Kasteele','gerrit van de kasteele',NULL,NULL,NULL),(127292,'Antonie Johannes van Maanen','antonie johannes van maanen',NULL,NULL,NULL),(127293,'Françiscus Maal','françiscus maal',NULL,NULL,NULL),(127294,'Johannes Bonneke','johannes bonneke',NULL,NULL,NULL),(127295,'Rachel Fresco','rachel fresco',NULL,NULL,NULL),(127296,'Josua Hendrik Overman','josua hendrik overman',NULL,NULL,NULL),(127297,'Willem Lodewyk Zwerus Rutgers','willem lodewyk zwerus rutgers',NULL,NULL,NULL),(127298,'Machiel Toet','machiel toet',NULL,NULL,NULL),(127299,'Antonetta Byn','antonetta byn',NULL,NULL,NULL),(127300,'Clasina Barendse','clasina barendse',NULL,NULL,NULL),(127301,'Johanna Pyn','johanna pyn',NULL,NULL,NULL),(127302,'Slikhuys','slikhuys',NULL,NULL,NULL),(127303,'Barendina Slikhuys','barendina slikhuys',NULL,NULL,NULL),(127304,'Clara Jochems','clara jochems',NULL,NULL,NULL),(127305,'Cornelia Visscher','cornelia visscher',NULL,NULL,NULL),(127306,'Verblaauw','verblaauw',NULL,NULL,NULL),(127307,'Johanna Wilhelmina Verblaauw','johanna wilhelmina verblaauw',NULL,NULL,NULL),(127308,'Theodorus Laurentius Born','theodorus laurentius born',NULL,NULL,NULL),(127309,'Ferdinand Staden','ferdinand staden',NULL,NULL,NULL),(127310,'Dirk Hendrik Dohna','dirk hendrik dohna',NULL,NULL,NULL),(127311,'Johanna van Gennep','johanna van gennep',NULL,NULL,NULL),(127312,'Dorothea Bouwman','dorothea bouwman',NULL,NULL,NULL),(127313,'Christina Koch','christina koch',NULL,NULL,NULL),(127314,'Bernardine','bernardine',NULL,NULL,NULL),(127315,'Judith Bernardine Sophie Knock','judith bernardine sophie knock',NULL,NULL,NULL),(127316,'Boudewyn van Rees','boudewyn van rees',NULL,NULL,NULL),(127317,'Antoni de Gee','antoni de gee',NULL,NULL,NULL),(127318,'Jaapje de Ruyter','jaapje de ruyter',NULL,NULL,NULL),(127319,'Adam Snyders','adam snyders',NULL,NULL,NULL),(127320,'Hendrik Koster','hendrik koster',NULL,NULL,NULL),(127321,'Aars','aars',NULL,NULL,NULL),(127322,'Antoni Aars','antoni aars',NULL,NULL,NULL),(127323,'Johannes Schenk','johannes schenk',NULL,NULL,NULL),(127324,'Mansveldt','mansveldt',NULL,NULL,NULL),(127325,'Carel Mansveldt','carel mansveldt',NULL,NULL,NULL),(127326,'Arendje Knoester','arendje knoester',NULL,NULL,NULL),(127327,'Cornelis Hironimus van Leeuwen','cornelis hironimus van leeuwen',NULL,NULL,NULL),(127328,'Jacob Bernardus van der Bree','jacob bernardus van der bree',NULL,NULL,NULL),(127329,'Gerardus Martinus Lovenich','gerardus martinus lovenich',NULL,NULL,NULL),(127330,'Johannes Justinus Heynsius','johannes justinus heynsius',NULL,NULL,NULL),(127331,'Maria Elisabeth Pronk','maria elisabeth pronk',NULL,NULL,NULL),(127332,'Petronella Susanna de Bruyn','petronella susanna de bruyn',NULL,NULL,NULL),(127333,'Harrenas','harrenas',NULL,NULL,NULL),(127334,'Hendrik Hermanus Harrenas','hendrik hermanus harrenas',NULL,NULL,NULL),(127335,'Johanna Christina Schildt','johanna christina schildt',NULL,NULL,NULL),(127336,'Willemina Gerardina Ruskauff','willemina gerardina ruskauff',NULL,NULL,NULL),(127337,'Willem Bal','willem bal',NULL,NULL,NULL),(127338,'Johannes Drebben','johannes drebben',NULL,NULL,NULL),(127339,'Maria Josephina Berger','maria josephina berger',NULL,NULL,NULL),(127340,'Wilhelm Christoph Jacobus','wilhelm christoph jacobus',NULL,NULL,NULL),(127341,'Jan Ten Brummelaar','jan ten brummelaar',NULL,NULL,NULL),(127342,'Martyntje Bruin','martyntje bruin',NULL,NULL,NULL),(127343,'Gerrit Jacobus Capel','gerrit jacobus capel',NULL,NULL,NULL),(127344,'Domerghi','domerghi',NULL,NULL,NULL),(127345,'Wilhelmus Hendricus Domerghi','wilhelmus hendricus domerghi',NULL,NULL,NULL),(127346,'Maria Helena Lange','maria helena lange',NULL,NULL,NULL),(127347,'Roelanda','roelanda',NULL,NULL,NULL),(127348,'Stisser','stisser',NULL,NULL,NULL),(127349,'Roelanda Hendrica Stisser','roelanda hendrica stisser',NULL,NULL,NULL),(127350,'Adriana Meyer','adriana meyer',NULL,NULL,NULL),(127351,'Rapalm','rapalm',NULL,NULL,NULL),(127352,'Cornelia Magdalena Rapalm','cornelia magdalena rapalm',NULL,NULL,NULL),(127353,'Maria Elisabeth Jansen','maria elisabeth jansen',NULL,NULL,NULL),(127354,'Adriana Maria Groeninx van Zoelen','adriana maria groeninx van zoelen',NULL,NULL,NULL),(127355,'Johanna van der Vlugt','johanna van der vlugt',NULL,NULL,NULL),(127356,'Willemina Sophia Bleeker','willemina sophia bleeker',NULL,NULL,NULL),(127357,'Elisabeth Johanna Zittersteyn','elisabeth johanna zittersteyn',NULL,NULL,NULL),(127358,'Carel Eduard Tieleman','carel eduard tieleman',NULL,NULL,NULL),(127359,'Helena Anthonetta Kilchmeyer','helena anthonetta kilchmeyer',NULL,NULL,NULL),(127360,'Catharina Maaser','catharina maaser',NULL,NULL,NULL),(127361,'Hermina Dorothea Letsch','hermina dorothea letsch',NULL,NULL,NULL),(127362,'Susanna Willemina Hardenbroek','susanna willemina hardenbroek',NULL,NULL,NULL),(127363,'Johannes Hendrik Willemse','johannes hendrik willemse',NULL,NULL,NULL),(127364,'Elisabeth Wals','elisabeth wals',NULL,NULL,NULL),(127365,'Anna Magdalena Fornier','anna magdalena fornier',NULL,NULL,NULL),(127366,'Dirk Beekhuizen','dirk beekhuizen',NULL,NULL,NULL),(127367,'Leuntje Toet','leuntje toet',NULL,NULL,NULL),(127368,'Jobje Rozendaal','jobje rozendaal',NULL,NULL,NULL),(127369,'Michiel de Jong','michiel de jong',NULL,NULL,NULL),(127370,'Henrik Hooft Hasselaer','henrik hooft hasselaer',NULL,NULL,NULL),(127371,'Anna Cornelia','anna cornelia',NULL,NULL,NULL),(127372,'Willemina Cornelia','willemina cornelia',NULL,NULL,NULL),(127373,'Dirk Teunis','dirk teunis',NULL,NULL,NULL),(127374,'Henriette Gerardine Cornelie','henriette gerardine cornelie',NULL,NULL,NULL),(127375,'Willem George Fredrik Heimans','willem george fredrik heimans',NULL,NULL,NULL),(127376,'Marks','marks',NULL,NULL,NULL),(127377,'Moses Marks','moses marks',NULL,NULL,NULL),(127378,'Adrianus Bik','adrianus bik',NULL,NULL,NULL),(127379,'Antonius Philippus van Luunen','antonius philippus van luunen',NULL,NULL,NULL),(127380,'Abram Prins','abram prins',NULL,NULL,NULL),(127381,'Hans Willem Baron van Aylva van Pallandt','hans willem baron van aylva van pallandt',NULL,NULL,NULL),(127382,'Reynderd','reynderd',NULL,NULL,NULL),(127383,'Gerrard','gerrard',NULL,NULL,NULL),(127384,'Reynderd Gerrard de Graaff','reynderd gerrard de graaff',NULL,NULL,NULL),(127385,'Starck','starck',NULL,NULL,NULL),(127386,'Jacob Brouwer Starck','jacob brouwer starck',NULL,NULL,NULL),(127387,'Frieswyk','frieswyk',NULL,NULL,NULL),(127388,'Jan Hendrik Frieswyk','jan hendrik frieswyk',NULL,NULL,NULL),(127389,'Pieter Otten','pieter otten',NULL,NULL,NULL),(127390,'Laurentius Cornelius Smits','laurentius cornelius smits',NULL,NULL,NULL),(127391,'Andries Willem van Hulst','andries willem van hulst',NULL,NULL,NULL),(127392,'Kornelis Nieuwe','kornelis nieuwe',NULL,NULL,NULL),(127393,'Cornelis van Alderwegen','cornelis van alderwegen',NULL,NULL,NULL),(127394,'Leonardus van Wetteren','leonardus van wetteren',NULL,NULL,NULL),(127395,'Willem Frederik Hendrik Oosthout','willem frederik hendrik oosthout',NULL,NULL,NULL),(127396,'Gideon Letterie','gideon letterie',NULL,NULL,NULL),(127397,'Lion de Beer','lion de beer',NULL,NULL,NULL),(127398,'Lowies','lowies',NULL,NULL,NULL),(127399,'Lorjé','lorjé',NULL,NULL,NULL),(127400,'Lowies Lorjé','lowies lorjé',NULL,NULL,NULL),(127401,'Jan Korndorffer','jan korndorffer',NULL,NULL,NULL),(127402,'Joannes Roelof Mulder','joannes roelof mulder',NULL,NULL,NULL),(127403,'Gluhof','gluhof',NULL,NULL,NULL),(127404,'Joseph Gluhof','joseph gluhof',NULL,NULL,NULL),(127405,'Gerrit van Dyk','gerrit van dyk',NULL,NULL,NULL),(127406,'Allot','allot',NULL,NULL,NULL),(127407,'Adrianus Leonardus Allot','adrianus leonardus allot',NULL,NULL,NULL),(127408,'Fult','fult',NULL,NULL,NULL),(127409,'Saartje Fult','saartje fult',NULL,NULL,NULL),(127410,'Wieligmans','wieligmans',NULL,NULL,NULL),(127411,'Barend Hendrik Wieligmans','barend hendrik wieligmans',NULL,NULL,NULL),(127412,'Josina van Santen','josina van santen',NULL,NULL,NULL),(127413,'Klaartje Pronk','klaartje pronk',NULL,NULL,NULL),(127414,'Maria Hendrina Baggerman','maria hendrina baggerman',NULL,NULL,NULL),(127415,'Pieter Willem Heller','pieter willem heller',NULL,NULL,NULL),(127416,'Susanna Post','susanna post',NULL,NULL,NULL),(127417,'Catharina Elisabeth Wilhelmina Heller','catharina elisabeth wilhelmina heller',NULL,NULL,NULL),(127418,'Hogenbrug','hogenbrug',NULL,NULL,NULL),(127419,'Lammert Hogenbrug','lammert hogenbrug',NULL,NULL,NULL),(127420,'Jacobus Gerardus de Bruyn','jacobus gerardus de bruyn',NULL,NULL,NULL),(127421,'Henstermans','henstermans',NULL,NULL,NULL),(127422,'Johanna Henstermans','johanna henstermans',NULL,NULL,NULL),(127423,'Willem George Fredrik Rabo Roth','willem george fredrik rabo roth',NULL,NULL,NULL),(127424,'Maarte Beekhuizen','maarte beekhuizen',NULL,NULL,NULL),(127425,'Johanna van Brussel','johanna van brussel',NULL,NULL,NULL),(127426,'Dorothea Pantekoek','dorothea pantekoek',NULL,NULL,NULL),(127427,'Jasper Knoester','jasper knoester',NULL,NULL,NULL),(127428,'Kinkeed','kinkeed',NULL,NULL,NULL),(127429,'Maria Johanna Kinkeed','maria johanna kinkeed',NULL,NULL,NULL),(127430,'Petronella Schutz','petronella schutz',NULL,NULL,NULL),(127431,'Indeweij','indeweij',NULL,NULL,NULL),(127432,'Hendrik Indeweij','hendrik indeweij',NULL,NULL,NULL),(127433,'Tryntje van Duivenbode','tryntje van duivenbode',NULL,NULL,NULL),(127434,'Arnoldina ten Harkel','arnoldina ten harkel',NULL,NULL,NULL),(127435,'Catharina Kok','catharina kok',NULL,NULL,NULL),(127436,'Pieter Barend Stevens','pieter barend stevens',NULL,NULL,NULL),(127437,'Helena Weber','helena weber',NULL,NULL,NULL),(127438,'Maarte Tuit','maarte tuit',NULL,NULL,NULL),(127439,'Gertrui','gertrui',NULL,NULL,NULL),(127440,'Gertrui den Heyer','gertrui den heyer',NULL,NULL,NULL),(127441,'Immetje Toet','immetje toet',NULL,NULL,NULL),(127442,'Jacob Walg','jacob walg',NULL,NULL,NULL),(127443,'Guttee','guttee',NULL,NULL,NULL),(127444,'Susanna Petronella Guttee','susanna petronella guttee',NULL,NULL,NULL),(127445,'Leenderd van der Zwan','leenderd van der zwan',NULL,NULL,NULL),(127446,'Huibert de Ruiter','huibert de ruiter',NULL,NULL,NULL),(127447,'Johannes Josephus Sommer','johannes josephus sommer',NULL,NULL,NULL),(127448,'Minnekus Roch','minnekus roch',NULL,NULL,NULL),(127449,'Reinier van Malsen','reinier van malsen',NULL,NULL,NULL),(127450,'Maria Fonderie','maria fonderie',NULL,NULL,NULL),(127451,'Philippa','philippa',NULL,NULL,NULL),(127452,'Johanna Philippa de Riemer','johanna philippa de riemer',NULL,NULL,NULL),(127453,'Simon Regenbogen','simon regenbogen',NULL,NULL,NULL),(127454,'Antonia Ellert','antonia ellert',NULL,NULL,NULL),(127455,'Theodora Pieternella Maria van Kralingen','theodora pieternella maria van kralingen',NULL,NULL,NULL),(127456,'Koer','koer',NULL,NULL,NULL),(127457,'Johanna Koer','johanna koer',NULL,NULL,NULL),(127458,'Johan Jacob Satony','johan jacob satony',NULL,NULL,NULL),(127459,'Margaretha Wensel','margaretha wensel',NULL,NULL,NULL),(127460,'Jacoba van Maaren','jacoba van maaren',NULL,NULL,NULL),(127461,'Pieternella Kuiper','pieternella kuiper',NULL,NULL,NULL),(127462,'Evert de Ruyter','evert de ruyter',NULL,NULL,NULL),(127463,'Catharina Singelenberg','catharina singelenberg',NULL,NULL,NULL),(127464,'Goestedt','goestedt',NULL,NULL,NULL),(127465,'Henrietta Sophia Goestedt','henrietta sophia goestedt',NULL,NULL,NULL),(127466,'Willemma','willemma',NULL,NULL,NULL),(127467,'Johanna Willemma Eykenbos','johanna willemma eykenbos',NULL,NULL,NULL),(127468,'Johannes Gerardus Christiaan van Eelen','johannes gerardus christiaan van eelen',NULL,NULL,NULL),(127469,'Petronella Kok','petronella kok',NULL,NULL,NULL),(127470,'Adegeest','adegeest',NULL,NULL,NULL),(127471,'Wilhelmus Cornelis Adegeest','wilhelmus cornelis adegeest',NULL,NULL,NULL),(127472,'Toentje','toentje',NULL,NULL,NULL),(127473,'Toentje Gerritsen','toentje gerritsen',NULL,NULL,NULL),(127474,'Rynlandam','rynlandam',NULL,NULL,NULL),(127475,'Cornelis Rynlandam','cornelis rynlandam',NULL,NULL,NULL),(127476,'Abraham Tuyt','abraham tuyt',NULL,NULL,NULL),(127477,'Jonkheer Antoon Anne van Andringa de Kempenaer','jonkheer antoon anne van andringa de kempenaer',NULL,NULL,NULL),(127478,'Dirk van Kouwenhoven','dirk van kouwenhoven',NULL,NULL,NULL),(127479,'Engelina Pabst','engelina pabst',NULL,NULL,NULL),(127480,'Jacobus van Leeuwen','jacobus van leeuwen',NULL,NULL,NULL),(127481,'Gerrit Pronk','gerrit pronk',NULL,NULL,NULL),(127482,'Wittelaar','wittelaar',NULL,NULL,NULL),(127483,'Augustinus Françiscus Wittelaar','augustinus françiscus wittelaar',NULL,NULL,NULL),(127484,'Basje','basje',NULL,NULL,NULL),(127485,'Basje Beekhuizen','basje beekhuizen',NULL,NULL,NULL),(127486,'Johanna Maria Petronella van Haaster','johanna maria petronella van haaster',NULL,NULL,NULL),(127487,'Moses Spiero','moses spiero',NULL,NULL,NULL),(127488,'Ruppelt','ruppelt',NULL,NULL,NULL),(127489,'Johan Christiaan Ruppelt','johan christiaan ruppelt',NULL,NULL,NULL),(127490,'Henne','henne',NULL,NULL,NULL),(127491,'Johanna Margaretha Henne','johanna margaretha henne',NULL,NULL,NULL),(127492,'Jaapje van den Oever','jaapje van den oever',NULL,NULL,NULL),(127493,'Floris Verbaan','floris verbaan',NULL,NULL,NULL),(127494,'Francina Jol','francina jol',NULL,NULL,NULL),(127495,'Jacobus Willem Hendrik de Vletter','jacobus willem hendrik de vletter',NULL,NULL,NULL),(127496,'Gyzen','gyzen',NULL,NULL,NULL),(127497,'Arnoldus Gyzen','arnoldus gyzen',NULL,NULL,NULL),(127498,'Antonetta de Joode','antonetta de joode',NULL,NULL,NULL),(127499,'Gerardus Vetter','gerardus vetter',NULL,NULL,NULL),(127500,'Johanna de Jager','johanna de jager',NULL,NULL,NULL),(127501,'Bernardina van Betuw','bernardina van betuw',NULL,NULL,NULL),(127502,'Reizinge','reizinge',NULL,NULL,NULL),(127503,'Jacobus Johannes van Reizinge','jacobus johannes van reizinge',NULL,NULL,NULL),(127504,'Geertrui Valkenburg','geertrui valkenburg',NULL,NULL,NULL),(127505,'Bartholomens Johannes van Hove','bartholomens johannes van hove',NULL,NULL,NULL),(127506,'Octavien','octavien',NULL,NULL,NULL),(127507,'Marie Louise Octavien','marie louise octavien',NULL,NULL,NULL),(127508,'Pietronella Alida Peysel','pietronella alida peysel',NULL,NULL,NULL),(127509,'Coenraad Fuhri','coenraad fuhri',NULL,NULL,NULL),(127510,'Rudolph Diederich Hendrik Eekhout','rudolph diederich hendrik eekhout',NULL,NULL,NULL),(127511,'Gysbert Cornelis den Heijer','gysbert cornelis den heijer',NULL,NULL,NULL),(127512,'Johannes Antoni Rosa','johannes antoni rosa',NULL,NULL,NULL),(127513,'Johanna Maria van Peursen','johanna maria van peursen',NULL,NULL,NULL),(127514,'Hermanus Berger','hermanus berger',NULL,NULL,NULL),(127515,'Catharina Joanna Proot','catharina joanna proot',NULL,NULL,NULL),(127516,'Theresia Elisabeth van Laar','theresia elisabeth van laar',NULL,NULL,NULL),(127517,'Sleegers','sleegers',NULL,NULL,NULL),(127518,'Alida Sleegers','alida sleegers',NULL,NULL,NULL),(127519,'Betje de Graaf','betje de graaf',NULL,NULL,NULL),(127520,'Margaretha Gielen','margaretha gielen',NULL,NULL,NULL),(127521,'Elisabeth Johanna Leentvaart','elisabeth johanna leentvaart',NULL,NULL,NULL),(127522,'Johannes Gerardus Vorstman','johannes gerardus vorstman',NULL,NULL,NULL),(127523,'Jannetje Lignac','jannetje lignac',NULL,NULL,NULL),(127524,'Kornelis Vrolyk','kornelis vrolyk',NULL,NULL,NULL),(127525,'Johan Willem Krens','johan willem krens',NULL,NULL,NULL),(127526,'Leonardus Franciscus Ledel','leonardus franciscus ledel',NULL,NULL,NULL),(127527,'Louis Augustin Kelder','louis augustin kelder',NULL,NULL,NULL),(127528,'Hendrik Muller','hendrik muller',NULL,NULL,NULL),(127529,'Gabel','gabel',NULL,NULL,NULL),(127530,'Agatha Engelina Gabel','agatha engelina gabel',NULL,NULL,NULL),(127531,'Ambee','ambee',NULL,NULL,NULL),(127532,'Sara Ambee','sara ambee',NULL,NULL,NULL),(127533,'Pieter Bentum','pieter bentum',NULL,NULL,NULL),(127534,'Ladee','ladee',NULL,NULL,NULL),(127535,'Adrianus Hermanus Ladee','adrianus hermanus ladee',NULL,NULL,NULL),(127536,'Grietje Overduin','grietje overduin',NULL,NULL,NULL),(127537,'Gysbert de Ruyter','gysbert de ruyter',NULL,NULL,NULL),(127538,'Sylders','sylders',NULL,NULL,NULL),(127539,'Johanna Sylders','johanna sylders',NULL,NULL,NULL),(127540,'Petrus van Leeuwenstein','petrus van leeuwenstein',NULL,NULL,NULL),(127541,'Hendrik Johannes Bruggemans','hendrik johannes bruggemans',NULL,NULL,NULL),(127542,'Gilius','gilius',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (127543,'Matthys Gilius van der Harst','matthys gilius van der harst',NULL,NULL,NULL),(127544,'Johanna Pieternella Entz','johanna pieternella entz',NULL,NULL,NULL),(127545,'Christina Johanna Elisabeth Hardam','christina johanna elisabeth hardam',NULL,NULL,NULL),(127546,'Frans de Roode','frans de roode',NULL,NULL,NULL),(127547,'Willemina Louisa','willemina louisa',NULL,NULL,NULL),(127548,'Albertus Marinus','albertus marinus',NULL,NULL,NULL),(127549,'Margaretha Willemina','margaretha willemina',NULL,NULL,NULL),(127550,'Gloudina','gloudina',NULL,NULL,NULL),(127551,'Helena Johanna Gloudina Françisca','helena johanna gloudina françisca',NULL,NULL,NULL),(127552,'Casper Christiaan','casper christiaan',NULL,NULL,NULL),(127553,'Barend Bruyns','barend bruyns',NULL,NULL,NULL),(127554,'Ripken','ripken',NULL,NULL,NULL),(127555,'Hendrik Ripken','hendrik ripken',NULL,NULL,NULL),(127556,'Grip','grip',NULL,NULL,NULL),(127557,'Jean Baptiste Gerard Le Grip','jean baptiste gerard le grip',NULL,NULL,NULL),(127558,'Henricus Evers','henricus evers',NULL,NULL,NULL),(127559,'Arie Polderman','arie polderman',NULL,NULL,NULL),(127560,'Overgaauw','overgaauw',NULL,NULL,NULL),(127561,'Gysbert Overgaauw','gysbert overgaauw',NULL,NULL,NULL),(127562,'Jan Willem Ermerins','jan willem ermerins',NULL,NULL,NULL),(127563,'Willem Cornelis Klinkenberg','willem cornelis klinkenberg',NULL,NULL,NULL),(127564,'Mr. Lambert Johan Arend van Eck','mr. lambert johan arend van eck',NULL,NULL,NULL),(127565,'Geenen','geenen',NULL,NULL,NULL),(127566,'Joannes Geenen','joannes geenen',NULL,NULL,NULL),(127567,'Falcke','falcke',NULL,NULL,NULL),(127568,'Meyer Falcke Goldberg','meyer falcke goldberg',NULL,NULL,NULL),(127569,'Sprik','sprik',NULL,NULL,NULL),(127570,'Hendrik Sprik','hendrik sprik',NULL,NULL,NULL),(127571,'Scheek','scheek',NULL,NULL,NULL),(127572,'Joannes Scheek','joannes scheek',NULL,NULL,NULL),(127573,'Jacob van Zwanenburg','jacob van zwanenburg',NULL,NULL,NULL),(127574,'Boskamp','boskamp',NULL,NULL,NULL),(127575,'Johannes Boskamp','johannes boskamp',NULL,NULL,NULL),(127576,'Nooster','nooster',NULL,NULL,NULL),(127577,'Everardus Nooster','everardus nooster',NULL,NULL,NULL),(127578,'Reinier Frans Verschoor van Nisse','reinier frans verschoor van nisse',NULL,NULL,NULL),(127579,'Willem Hazenberg','willem hazenberg',NULL,NULL,NULL),(127580,'Meurisse','meurisse',NULL,NULL,NULL),(127581,'Jean Michel Meurisse','jean michel meurisse',NULL,NULL,NULL),(127582,'Leendert Casper van Ryn','leendert casper van ryn',NULL,NULL,NULL),(127583,'Antonie van der Vet','antonie van der vet',NULL,NULL,NULL),(127584,'Leich','leich',NULL,NULL,NULL),(127585,'Willem Fredrik Leich','willem fredrik leich',NULL,NULL,NULL),(127586,'Willem van Velsen','willem van velsen',NULL,NULL,NULL),(127587,'Pieter Frederic Krop','pieter frederic krop',NULL,NULL,NULL),(127588,'François Campbell','françois campbell',NULL,NULL,NULL),(127589,'Roelof Byl','roelof byl',NULL,NULL,NULL),(127590,'Cornelis de Fooy','cornelis de fooy',NULL,NULL,NULL),(127591,'Magchiel','magchiel',NULL,NULL,NULL),(127592,'Magchiel Pelger','magchiel pelger',NULL,NULL,NULL),(127593,'Gerrit Gall','gerrit gall',NULL,NULL,NULL),(127594,'Joannes van Ruth','joannes van ruth',NULL,NULL,NULL),(127595,'Johanna Diederica Helena Roeloffs','johanna diederica helena roeloffs',NULL,NULL,NULL),(127596,'Krumeich','krumeich',NULL,NULL,NULL),(127597,'Maria Krumeich','maria krumeich',NULL,NULL,NULL),(127598,'Immetje Blok','immetje blok',NULL,NULL,NULL),(127599,'Raasens','raasens',NULL,NULL,NULL),(127600,'Johannes Wilhelmus Raasens','johannes wilhelmus raasens',NULL,NULL,NULL),(127601,'Paulus Erkelens','paulus erkelens',NULL,NULL,NULL),(127602,'Antoni Isaac de Jong','antoni isaac de jong',NULL,NULL,NULL),(127603,'Jacobus Bartholomeus Scheltema','jacobus bartholomeus scheltema',NULL,NULL,NULL),(127604,'Pieternella Sophia Richard','pieternella sophia richard',NULL,NULL,NULL),(127605,'Anna Cornelia Becht','anna cornelia becht',NULL,NULL,NULL),(127606,'Maria Johanna van Baten','maria johanna van baten',NULL,NULL,NULL),(127607,'Wynvoorden','wynvoorden',NULL,NULL,NULL),(127608,'Pieter Wynvoorden','pieter wynvoorden',NULL,NULL,NULL),(127609,'Anthony van Bommel','anthony van bommel',NULL,NULL,NULL),(127610,'Aaltje van der Byl','aaltje van der byl',NULL,NULL,NULL),(127611,'Lemzon','lemzon',NULL,NULL,NULL),(127612,'Antonius Catharinus Lemzon Pynaker','antonius catharinus lemzon pynaker',NULL,NULL,NULL),(127613,'Maria Magdalena van Ryn','maria magdalena van ryn',NULL,NULL,NULL),(127614,'Machtelt','machtelt',NULL,NULL,NULL),(127615,'Machtelt Knaap','machtelt knaap',NULL,NULL,NULL),(127616,'Petrus Martinus van Oorschot','petrus martinus van oorschot',NULL,NULL,NULL),(127617,'Clasina Johanna Gertrude Hubenet','clasina johanna gertrude hubenet',NULL,NULL,NULL),(127618,'Engel Arie Vlieland','engel arie vlieland',NULL,NULL,NULL),(127619,'Antonius van der Drift','antonius van der drift',NULL,NULL,NULL),(127620,'Cornelia den Heyer','cornelia den heyer',NULL,NULL,NULL),(127621,'Jan Willem Teerling','jan willem teerling',NULL,NULL,NULL),(127622,'Anna Elisabeth Riedel','anna elisabeth riedel',NULL,NULL,NULL),(127623,'Dina Catharina Cogels','dina catharina cogels',NULL,NULL,NULL),(127624,'Anna van Alphen','anna van alphen',NULL,NULL,NULL),(127625,'Charlotta Lotz','charlotta lotz',NULL,NULL,NULL),(127626,'Martha Jacoba Sophia Terlaak','martha jacoba sophia terlaak',NULL,NULL,NULL),(127627,'Clasina van der Heyden','clasina van der heyden',NULL,NULL,NULL),(127628,'Willem van Balen','willem van balen',NULL,NULL,NULL),(127629,'Catharina Hermina Vogel','catharina hermina vogel',NULL,NULL,NULL),(127630,'George Jacobus Wieland','george jacobus wieland',NULL,NULL,NULL),(127631,'Alida Maria Caspers','alida maria caspers',NULL,NULL,NULL),(127632,'Dirk Post','dirk post',NULL,NULL,NULL),(127633,'Margaretha Barra','margaretha barra',NULL,NULL,NULL),(127634,'Catharina Elisabeth van Kersbergen','catharina elisabeth van kersbergen',NULL,NULL,NULL),(127635,'Basters','basters',NULL,NULL,NULL),(127636,'Anthonie Egidius Basters','anthonie egidius basters',NULL,NULL,NULL),(127637,'Elisahetha','elisahetha',NULL,NULL,NULL),(127638,'Elisahetha Smit','elisahetha smit',NULL,NULL,NULL),(127639,'Johanna van Duynen','johanna van duynen',NULL,NULL,NULL),(127640,'Elisabeth van Gogh','elisabeth van gogh',NULL,NULL,NULL),(127641,'Freen','freen',NULL,NULL,NULL),(127642,'Christiana Freen','christiana freen',NULL,NULL,NULL),(127643,'Anna Maria Reinhardt','anna maria reinhardt',NULL,NULL,NULL),(127644,'Elisabeth Arendsen','elisabeth arendsen',NULL,NULL,NULL),(127645,'Gysbertus Ouwerschuur','gysbertus ouwerschuur',NULL,NULL,NULL),(127646,'Maria Barbara Kames','maria barbara kames',NULL,NULL,NULL),(127647,'Helena Maria Knap','helena maria knap',NULL,NULL,NULL),(127648,'Leenderd Johannes Waleson','leenderd johannes waleson',NULL,NULL,NULL),(127649,'Zoomerveldt','zoomerveldt',NULL,NULL,NULL),(127650,'Gysbertus Zoomerveldt','gysbertus zoomerveldt',NULL,NULL,NULL),(127651,'Fredrik Johannes Zahn','fredrik johannes zahn',NULL,NULL,NULL),(127652,'Pieter Johannes Roelof Mulder','pieter johannes roelof mulder',NULL,NULL,NULL),(127653,'Nienaber','nienaber',NULL,NULL,NULL),(127654,'Carel Cornelis Nienaber van Eyben','carel cornelis nienaber van eyben',NULL,NULL,NULL),(127655,'Maria Wytman','maria wytman',NULL,NULL,NULL),(127656,'Regina Kool','regina kool',NULL,NULL,NULL),(127657,'Jacomiena','jacomiena',NULL,NULL,NULL),(127658,'Jacomiena Maria Mirandolle','jacomiena maria mirandolle',NULL,NULL,NULL),(127659,'Cornelis van der Breggen Paauw','cornelis van der breggen paauw',NULL,NULL,NULL),(127660,'Egberdina','egberdina',NULL,NULL,NULL),(127661,'Willemina Egberdina van Beusekom','willemina egberdina van beusekom',NULL,NULL,NULL),(127662,'Antonia Blommers','antonia blommers',NULL,NULL,NULL),(127663,'Reuters','reuters',NULL,NULL,NULL),(127664,'Fredricus Reuters','fredricus reuters',NULL,NULL,NULL),(127665,'Muylwyk','muylwyk',NULL,NULL,NULL),(127666,'Aartje Muylwyk','aartje muylwyk',NULL,NULL,NULL),(127667,'Pieter Lammert Blommers','pieter lammert blommers',NULL,NULL,NULL),(127668,'Vinnen','vinnen',NULL,NULL,NULL),(127669,'Hendrica Gysberta van Vinnen','hendrica gysberta van vinnen',NULL,NULL,NULL),(127670,'Pieter Wild','pieter wild',NULL,NULL,NULL),(127671,'Anthonetta Booms','anthonetta booms',NULL,NULL,NULL),(127672,'Geertrui van Os','geertrui van os',NULL,NULL,NULL),(127673,'Lugters','lugters',NULL,NULL,NULL),(127674,'Pieternella Lugters','pieternella lugters',NULL,NULL,NULL),(127675,'Overklift','overklift',NULL,NULL,NULL),(127676,'Gerrit David Wilhelmus Overklift','gerrit david wilhelmus overklift',NULL,NULL,NULL),(127677,'Roclofs','roclofs',NULL,NULL,NULL),(127678,'Cornelis Roclofs','cornelis roclofs',NULL,NULL,NULL),(127679,'Willem Kuppens','willem kuppens',NULL,NULL,NULL),(127680,'Elisabeth Cornelia de Haan','elisabeth cornelia de haan',NULL,NULL,NULL),(127681,'Joseph Kellner','joseph kellner',NULL,NULL,NULL),(127682,'Maria Christina Hendrica Simonis','maria christina hendrica simonis',NULL,NULL,NULL),(127683,'Dikshoorn','dikshoorn',NULL,NULL,NULL),(127684,'Johannes Fredrik Dikshoorn','johannes fredrik dikshoorn',NULL,NULL,NULL),(127685,'Antonie Snoek','antonie snoek',NULL,NULL,NULL),(127686,'Johanna Maria Roodenburg','johanna maria roodenburg',NULL,NULL,NULL),(127687,'Antonius Beynaerts','antonius beynaerts',NULL,NULL,NULL),(127688,'Leenderd de Reede','leenderd de reede',NULL,NULL,NULL),(127689,'Clasina van Hulst','clasina van hulst',NULL,NULL,NULL),(127690,'Antonius Johannes Buijing','antonius johannes buijing',NULL,NULL,NULL),(127691,'Johanna van Dortmond','johanna van dortmond',NULL,NULL,NULL),(127692,'Mr. Benjamin de Brueys','mr. benjamin de brueys',NULL,NULL,NULL),(127693,'Neeltje Vermaat','neeltje vermaat',NULL,NULL,NULL),(127694,'Anna Jacoba Dumas','anna jacoba dumas',NULL,NULL,NULL),(127695,'Dirk Adolph Plankerman','dirk adolph plankerman',NULL,NULL,NULL),(127696,'Theresia van der Hoeven','theresia van der hoeven',NULL,NULL,NULL),(127697,'Duyneveld','duyneveld',NULL,NULL,NULL),(127698,'Apolonia Cornelia van Duyneveld','apolonia cornelia van duyneveld',NULL,NULL,NULL),(127699,'Clasina Knoester','clasina knoester',NULL,NULL,NULL),(127700,'Willem Johannes van der Sanden','willem johannes van der sanden',NULL,NULL,NULL),(127701,'Georg Melchior Buck','georg melchior buck',NULL,NULL,NULL),(127702,'Gräffé','gräffé',NULL,NULL,NULL),(127703,'Adrianus Johannes Gräffé','adrianus johannes gräffé',NULL,NULL,NULL),(127704,'Christina van Gheyn','christina van gheyn',NULL,NULL,NULL),(127705,'Michiel Andreas Meijer','michiel andreas meijer',NULL,NULL,NULL),(127706,'Johanna Francisca van der Mark','johanna francisca van der mark',NULL,NULL,NULL),(127707,'Roosje Wolf','roosje wolf',NULL,NULL,NULL),(127708,'Euphrosine','euphrosine',NULL,NULL,NULL),(127709,'Euphrosine Charlotte Henriette Christoffels','euphrosine charlotte henriette christoffels',NULL,NULL,NULL),(127710,'Sophia Hendrica de Meyer','sophia hendrica de meyer',NULL,NULL,NULL),(127711,'Nienwenhuisen','nienwenhuisen',NULL,NULL,NULL),(127712,'Elisabeth Adriana Nienwenhuisen','elisabeth adriana nienwenhuisen',NULL,NULL,NULL),(127713,'Huybertje van der Harst','huybertje van der harst',NULL,NULL,NULL),(127714,'Klaas van der Zwan','klaas van der zwan',NULL,NULL,NULL),(127715,'Frans Joseph Marinus Klerkx','frans joseph marinus klerkx',NULL,NULL,NULL),(127716,'Johanna Catharina Nuyen','johanna catharina nuyen',NULL,NULL,NULL),(127717,'Bruyer','bruyer',NULL,NULL,NULL),(127718,'Abraham Désiré Bruyer','abraham désiré bruyer',NULL,NULL,NULL),(127719,'Clasina Hendriks','clasina hendriks',NULL,NULL,NULL),(127720,'Frederique Louise Wilhelmine','frederique louise wilhelmine',NULL,NULL,NULL),(127721,'Francina Catharina','francina catharina',NULL,NULL,NULL),(127722,'Adolphina','adolphina',NULL,NULL,NULL),(127723,'Adolphina Hermina','adolphina hermina',NULL,NULL,NULL),(127724,'Joseph Françiscus','joseph françiscus',NULL,NULL,NULL),(127725,'Pierre Jean Joseph','pierre jean joseph',NULL,NULL,NULL),(127726,'Pieter Françiscus','pieter françiscus',NULL,NULL,NULL),(127727,'François Johan','françois johan',NULL,NULL,NULL),(127728,'Johan Pieter Josephus','johan pieter josephus',NULL,NULL,NULL),(127729,'Aartje Wilhelmina','aartje wilhelmina',NULL,NULL,NULL),(127730,'Mr. Hendrik Jochems','mr. hendrik jochems',NULL,NULL,NULL),(127731,'Jacobus Stomp','jacobus stomp',NULL,NULL,NULL),(127732,'Jacobus van de Langkruis','jacobus van de langkruis',NULL,NULL,NULL),(127733,'Lamet','lamet',NULL,NULL,NULL),(127734,'Johannes Lamet','johannes lamet',NULL,NULL,NULL),(127735,'Aalbert Toet','aalbert toet',NULL,NULL,NULL),(127736,'Joannes Lalleman','joannes lalleman',NULL,NULL,NULL),(127737,'Alexander Hendrik Metelerkamp','alexander hendrik metelerkamp',NULL,NULL,NULL),(127738,'Frederik Wilhelm Floris Theodorus Baron van Pallandt van Keppel','frederik wilhelm floris theodorus baron van pallandt van keppel',NULL,NULL,NULL),(127739,'Carel Johan Verkouteren','carel johan verkouteren',NULL,NULL,NULL),(127740,'Gerrit Gerardus Gimberg','gerrit gerardus gimberg',NULL,NULL,NULL),(127741,'Leytens','leytens',NULL,NULL,NULL),(127742,'Cornelius Leytens','cornelius leytens',NULL,NULL,NULL),(127743,'Jacob Poster','jacob poster',NULL,NULL,NULL),(127744,'Willem Christiaan Zyl','willem christiaan zyl',NULL,NULL,NULL),(127745,'Haafkens','haafkens',NULL,NULL,NULL),(127746,'Jacobus Haafkens','jacobus haafkens',NULL,NULL,NULL),(127747,'Calster','calster',NULL,NULL,NULL),(127748,'Martinus van Calster','martinus van calster',NULL,NULL,NULL),(127749,'Joannes Manjan','joannes manjan',NULL,NULL,NULL),(127750,'Emanuel Gregoir','emanuel gregoir',NULL,NULL,NULL),(127751,'Thiery Juste Baron de Constant Rebecque','thiery juste baron de constant rebecque',NULL,NULL,NULL),(127752,'Heldoorn','heldoorn',NULL,NULL,NULL),(127753,'Petrus Jacobus Heldoorn','petrus jacobus heldoorn',NULL,NULL,NULL),(127754,'Maria Abel','maria abel',NULL,NULL,NULL),(127755,'Maria van Haastert','maria van haastert',NULL,NULL,NULL),(127756,'Elisabeth Myer','elisabeth myer',NULL,NULL,NULL),(127757,'Cyntje','cyntje',NULL,NULL,NULL),(127758,'Cyntje Roos','cyntje roos',NULL,NULL,NULL),(127759,'Cornelis Fredrik Christiaan Berger','cornelis fredrik christiaan berger',NULL,NULL,NULL),(127760,'Elisabeth Petronella Buijing','elisabeth petronella buijing',NULL,NULL,NULL),(127761,'Gerardus Kuylenburg','gerardus kuylenburg',NULL,NULL,NULL),(127762,'Hermanus Wensinck','hermanus wensinck',NULL,NULL,NULL),(127763,'Leenderd Zonneveld','leenderd zonneveld',NULL,NULL,NULL),(127764,'Allia','allia',NULL,NULL,NULL),(127765,'Joanna Allia','joanna allia',NULL,NULL,NULL),(127766,'Sara Weyerman','sara weyerman',NULL,NULL,NULL),(127767,'Cecilia Catharina Maria van Lit','cecilia catharina maria van lit',NULL,NULL,NULL),(127768,'Catharina Jacoba Claus','catharina jacoba claus',NULL,NULL,NULL),(127769,'Maria Elisabeth Vinck','maria elisabeth vinck',NULL,NULL,NULL),(127770,'Maria van der Speck','maria van der speck',NULL,NULL,NULL),(127771,'Sibilla Wimmers','sibilla wimmers',NULL,NULL,NULL),(127772,'Korenvaar','korenvaar',NULL,NULL,NULL),(127773,'Teuntje Korenvaar','teuntje korenvaar',NULL,NULL,NULL),(127774,'Lodewyk Faust','lodewyk faust',NULL,NULL,NULL),(127775,'Margaretha Petronella Roberti','margaretha petronella roberti',NULL,NULL,NULL),(127776,'Johanna Maria Bronkhorst','johanna maria bronkhorst',NULL,NULL,NULL),(127777,'Christina Arnolda van den Hoogenband','christina arnolda van den hoogenband',NULL,NULL,NULL),(127778,'Jeannette Abels','jeannette abels',NULL,NULL,NULL),(127779,'Schafstad','schafstad',NULL,NULL,NULL),(127780,'Mensje Johanna Schafstad','mensje johanna schafstad',NULL,NULL,NULL),(127781,'Sikkel','sikkel',NULL,NULL,NULL),(127782,'Jacoba Wilhelmina Sikkel','jacoba wilhelmina sikkel',NULL,NULL,NULL),(127783,'Bernardus Scheurleer','bernardus scheurleer',NULL,NULL,NULL),(127784,'Daniel Blankvoort','daniel blankvoort',NULL,NULL,NULL),(127785,'Hendrik Detmers','hendrik detmers',NULL,NULL,NULL),(127786,'Magdalena Vogelesang','magdalena vogelesang',NULL,NULL,NULL),(127787,'Rapin','rapin',NULL,NULL,NULL),(127788,'Jeanne Susanne Rapin','jeanne susanne rapin',NULL,NULL,NULL),(127789,'Houtschilt','houtschilt',NULL,NULL,NULL),(127790,'Cornelis Houtschilt','cornelis houtschilt',NULL,NULL,NULL),(127791,'Bernardus Jacobus Mattheus Hari','bernardus jacobus mattheus hari',NULL,NULL,NULL),(127792,'Teunis van Gulden','teunis van gulden',NULL,NULL,NULL),(127793,'Lecrocq','lecrocq',NULL,NULL,NULL),(127794,'Darcourt','darcourt',NULL,NULL,NULL),(127795,'Henriette Julie Victorine Lecrocq Darcourt','henriette julie victorine lecrocq darcourt',NULL,NULL,NULL),(127796,'Hendrik Christoffel Smits','hendrik christoffel smits',NULL,NULL,NULL),(127797,'Job Bal','job bal',NULL,NULL,NULL),(127798,'Pieter ten Haaf','pieter ten haaf',NULL,NULL,NULL),(127799,'Willem Wolf','willem wolf',NULL,NULL,NULL),(127800,'Nicolaas Bastiaan Tuyt','nicolaas bastiaan tuyt',NULL,NULL,NULL),(127801,'Geertje Overduyn','geertje overduyn',NULL,NULL,NULL),(127802,'Egberth','egberth',NULL,NULL,NULL),(127803,'Egberth Nicolaas Wins','egberth nicolaas wins',NULL,NULL,NULL),(127804,'Geis','geis',NULL,NULL,NULL),(127805,'Joës Wilhelmus Geis','joës wilhelmus geis',NULL,NULL,NULL),(127806,'Sybel','sybel',NULL,NULL,NULL),(127807,'Johannes Petrus Sybel','johannes petrus sybel',NULL,NULL,NULL),(127808,'Sprinkhuysen','sprinkhuysen',NULL,NULL,NULL),(127809,'Pieternella Sprinkhuysen','pieternella sprinkhuysen',NULL,NULL,NULL),(127810,'Johanna Maria Schroot','johanna maria schroot',NULL,NULL,NULL),(127811,'Johannes Franciscus Dieke','johannes franciscus dieke',NULL,NULL,NULL),(127812,'Christiaan Fredrik Gieseke','christiaan fredrik gieseke',NULL,NULL,NULL),(127813,'Pieter Antonius Permentier','pieter antonius permentier',NULL,NULL,NULL),(127814,'Ockenburg','ockenburg',NULL,NULL,NULL),(127815,'Huibertus van Ockenburg','huibertus van ockenburg',NULL,NULL,NULL),(127816,'Pierre Joseph Valkenburg','pierre joseph valkenburg',NULL,NULL,NULL),(127817,'Cornelia Carolina Dykhuizen','cornelia carolina dykhuizen',NULL,NULL,NULL),(127818,'Willemina Batenburg','willemina batenburg',NULL,NULL,NULL),(127819,'Johanna Elisabeth Munts','johanna elisabeth munts',NULL,NULL,NULL),(127820,'Theodorus Johannes Wilhelmus Schröder','theodorus johannes wilhelmus schröder',NULL,NULL,NULL),(127821,'Maria Kochius','maria kochius',NULL,NULL,NULL),(127822,'Dirkje van den Berg','dirkje van den berg',NULL,NULL,NULL),(127823,'Dubbeldemuts','dubbeldemuts',NULL,NULL,NULL),(127824,'Pieter Dubbeldemuts van Dyck','pieter dubbeldemuts van dyck',NULL,NULL,NULL),(127825,'Bongartz','bongartz',NULL,NULL,NULL),(127826,'Maria Sophia Bongartz','maria sophia bongartz',NULL,NULL,NULL),(127827,'Allegonda Paulina Liernur','allegonda paulina liernur',NULL,NULL,NULL),(127828,'Johannes Machiel Loyé','johannes machiel loyé',NULL,NULL,NULL),(127829,'Cornelis van Meeuwen','cornelis van meeuwen',NULL,NULL,NULL),(127830,'Franciscus Philippus Michael Lander','franciscus philippus michael lander',NULL,NULL,NULL),(127831,'Annetta Berck','annetta berck',NULL,NULL,NULL),(127832,'Dina van der Lubbe','dina van der lubbe',NULL,NULL,NULL),(127833,'Catharina van Honstede','catharina van honstede',NULL,NULL,NULL),(127834,'Jurje Lodewyk Raap','jurje lodewyk raap',NULL,NULL,NULL),(127835,'Albertus Luyten','albertus luyten',NULL,NULL,NULL),(127836,'Bodderie','bodderie',NULL,NULL,NULL),(127837,'Johannes Hubertus Theodorus Bodderie','johannes hubertus theodorus bodderie',NULL,NULL,NULL),(127838,'Hedding','hedding',NULL,NULL,NULL),(127839,'Petronella Hedding','petronella hedding',NULL,NULL,NULL),(127840,'Maria Louisa van Ommeren','maria louisa van ommeren',NULL,NULL,NULL),(127841,'Cornelia Romyn','cornelia romyn',NULL,NULL,NULL),(127842,'Samuel Juliard','samuel juliard',NULL,NULL,NULL),(127843,'Teunis van der Zwan','teunis van der zwan',NULL,NULL,NULL),(127844,'Appolonia Petronella Moor','appolonia petronella moor',NULL,NULL,NULL),(127845,'Wedepoel','wedepoel',NULL,NULL,NULL),(127846,'Petronella Wedepoel','petronella wedepoel',NULL,NULL,NULL),(127847,'Johannes Houtzagers','johannes houtzagers',NULL,NULL,NULL),(127848,'Petrus Piters','petrus piters',NULL,NULL,NULL),(127849,'Cornelis Swys','cornelis swys',NULL,NULL,NULL),(127850,'Alexander Haus','alexander haus',NULL,NULL,NULL),(127851,'Carel Jacobus Hess','carel jacobus hess',NULL,NULL,NULL),(127852,'Honinckx','honinckx',NULL,NULL,NULL),(127853,'Hendrik Honinckx','hendrik honinckx',NULL,NULL,NULL),(127854,'Pysel','pysel',NULL,NULL,NULL),(127855,'Catharina Pysel','catharina pysel',NULL,NULL,NULL),(127856,'Nicolaas Adrianus Lazaar','nicolaas adrianus lazaar',NULL,NULL,NULL),(127857,'Jacob Teixeira','jacob teixeira',NULL,NULL,NULL),(127858,'Jacoba Theodore Oberg','jacoba theodore oberg',NULL,NULL,NULL),(127859,'Schog','schog',NULL,NULL,NULL),(127860,'Henriette Anna Jacoba Hendrica Schog','henriette anna jacoba hendrica schog',NULL,NULL,NULL),(127861,'Franschimon','franschimon',NULL,NULL,NULL),(127862,'Cornelis Franschimon','cornelis franschimon',NULL,NULL,NULL),(127863,'Johannes Colet','johannes colet',NULL,NULL,NULL),(127864,'Golberdinge','golberdinge',NULL,NULL,NULL),(127865,'Geertruida van Golberdinge','geertruida van golberdinge',NULL,NULL,NULL),(127866,'Ooijen','ooijen',NULL,NULL,NULL),(127867,'Pieter Franciscus van Ooijen','pieter franciscus van ooijen',NULL,NULL,NULL),(127868,'Jacob Carel Franciscus van Dyk','jacob carel franciscus van dyk',NULL,NULL,NULL),(127869,'Leenderd Dirk','leenderd dirk',NULL,NULL,NULL),(127870,'Christiaan Matthias Leonardus','christiaan matthias leonardus',NULL,NULL,NULL),(127871,'Wilhelmina Adriana','wilhelmina adriana',NULL,NULL,NULL),(127872,'Hendrik Alexander','hendrik alexander',NULL,NULL,NULL),(127873,'Johannes Fredrik Hendrik','johannes fredrik hendrik',NULL,NULL,NULL),(127874,'Abraham Pieter','abraham pieter',NULL,NULL,NULL),(127875,'Wilhelmus Gysbertus','wilhelmus gysbertus',NULL,NULL,NULL),(127876,'Helena Petronella','helena petronella',NULL,NULL,NULL),(127877,'Ducroissi','ducroissi',NULL,NULL,NULL),(127878,'Jacob Carel Rousseau Ducroissi','jacob carel rousseau ducroissi',NULL,NULL,NULL),(127879,'Olof Jacobs','olof jacobs',NULL,NULL,NULL),(127880,'Johan Peter Entz','johan peter entz',NULL,NULL,NULL),(127881,'Joannes van Brussel','joannes van brussel',NULL,NULL,NULL),(127882,'Jean Joachim Gosselin','jean joachim gosselin',NULL,NULL,NULL),(127883,'Wilm Huybertus van Beest','wilm huybertus van beest',NULL,NULL,NULL),(127884,'Smiet','smiet',NULL,NULL,NULL),(127885,'Johannes Smiet','johannes smiet',NULL,NULL,NULL),(127886,'Willem Fredrik Pabst','willem fredrik pabst',NULL,NULL,NULL),(127887,'Johannes Hermanus Henkes','johannes hermanus henkes',NULL,NULL,NULL),(127888,'Nievergelt','nievergelt',NULL,NULL,NULL),(127889,'Jan Rudolph Nievergelt','jan rudolph nievergelt',NULL,NULL,NULL),(127890,'Joannes Petrus Sas','joannes petrus sas',NULL,NULL,NULL),(127891,'Otto Schaap','otto schaap',NULL,NULL,NULL),(127892,'Benjamin Wolf','benjamin wolf',NULL,NULL,NULL),(127893,'Joannes van Eyndhoven','joannes van eyndhoven',NULL,NULL,NULL),(127894,'Wouter Zahn','wouter zahn',NULL,NULL,NULL),(127895,'Gerardus Starrenburg','gerardus starrenburg',NULL,NULL,NULL),(127896,'Jan Arie van Eeden','jan arie van eeden',NULL,NULL,NULL),(127897,'L\'Honoré','l\'honoré',NULL,NULL,NULL),(127898,'François Louis L\'Honoré','françois louis l\'honoré',NULL,NULL,NULL),(127899,'Lüdewig','lüdewig',NULL,NULL,NULL),(127900,'Johan Georg Lüdewig Kozel','johan georg lüdewig kozel',NULL,NULL,NULL),(127901,'Hymen','hymen',NULL,NULL,NULL),(127902,'Albertus Hymen','albertus hymen',NULL,NULL,NULL),(127903,'Juit','juit',NULL,NULL,NULL),(127904,'Cornelis Joannes Juit','cornelis joannes juit',NULL,NULL,NULL),(127905,'Johannes van Malsem','johannes van malsem',NULL,NULL,NULL),(127906,'Ari van Leeuwen','ari van leeuwen',NULL,NULL,NULL),(127907,'Dirk Ros','dirk ros',NULL,NULL,NULL),(127908,'Henri Louis Huguenin','henri louis huguenin',NULL,NULL,NULL),(127909,'Heinrich Meyer','heinrich meyer',NULL,NULL,NULL),(127910,'Pieter Lens','pieter lens',NULL,NULL,NULL),(127911,'Alexander Louis van Zanten','alexander louis van zanten',NULL,NULL,NULL),(127912,'Johannes Gysbertus Kilmer','johannes gysbertus kilmer',NULL,NULL,NULL),(127913,'Thomas van Deursen','thomas van deursen',NULL,NULL,NULL),(127914,'Elsenbroek','elsenbroek',NULL,NULL,NULL),(127915,'Hermanus Elsenbroek','hermanus elsenbroek',NULL,NULL,NULL),(127916,'Cornelis Josephus Brorens','cornelis josephus brorens',NULL,NULL,NULL),(127917,'Henricus van Starrenburg','henricus van starrenburg',NULL,NULL,NULL),(127918,'Fisbach','fisbach',NULL,NULL,NULL),(127919,'Joannes Michael Fisbach','joannes michael fisbach',NULL,NULL,NULL),(127920,'Giliam','giliam',NULL,NULL,NULL),(127921,'Antonius Joannes Giliam','antonius joannes giliam',NULL,NULL,NULL),(127922,'Martinus van der Toorn','martinus van der toorn',NULL,NULL,NULL),(127923,'Merike','merike',NULL,NULL,NULL),(127924,'Merike van Heukelom','merike van heukelom',NULL,NULL,NULL),(127925,'Johanna Richter','johanna richter',NULL,NULL,NULL),(127926,'Hamo','hamo',NULL,NULL,NULL),(127927,'Maria Hamo','maria hamo',NULL,NULL,NULL),(127928,'Johan Nicolaas Walter','johan nicolaas walter',NULL,NULL,NULL),(127929,'Feider','feider',NULL,NULL,NULL),(127930,'Antonie Ambrosius Feider','antonie ambrosius feider',NULL,NULL,NULL),(127931,'Abraham du Bois','abraham du bois',NULL,NULL,NULL),(127932,'Margaretha Martina Hamers','margaretha martina hamers',NULL,NULL,NULL),(127933,'Aagje den Dulk','aagje den dulk',NULL,NULL,NULL),(127934,'Hubertus Koel','hubertus koel',NULL,NULL,NULL),(127935,'Françiscus Bartholomeus Zwierzina','françiscus bartholomeus zwierzina',NULL,NULL,NULL),(127936,'Vrue','vrue',NULL,NULL,NULL),(127937,'Simon Johannes de Vrue','simon johannes de vrue',NULL,NULL,NULL),(127938,'Jacoba Johanna Krygers','jacoba johanna krygers',NULL,NULL,NULL),(127939,'Jaap van Campen','jaap van campen',NULL,NULL,NULL),(127940,'Fredrik Hameyer','fredrik hameyer',NULL,NULL,NULL),(127941,'Matthys Koning','matthys koning',NULL,NULL,NULL),(127942,'Jan Maas','jan maas',NULL,NULL,NULL),(127943,'Reynbout','reynbout',NULL,NULL,NULL),(127944,'Johanna Reynbout','johanna reynbout',NULL,NULL,NULL),(127945,'Gruwe','gruwe',NULL,NULL,NULL),(127946,'Anna Maria Gruwe','anna maria gruwe',NULL,NULL,NULL),(127947,'Gesina Cornelia Goudswaard','gesina cornelia goudswaard',NULL,NULL,NULL),(127948,'Pieternella van der Aa','pieternella van der aa',NULL,NULL,NULL),(127949,'Boedyns','boedyns',NULL,NULL,NULL),(127950,'Christoffel Boedyns','christoffel boedyns',NULL,NULL,NULL),(127951,'Maria van der Haars','maria van der haars',NULL,NULL,NULL),(127952,'Rabelink','rabelink',NULL,NULL,NULL),(127953,'Janna Rabelink','janna rabelink',NULL,NULL,NULL),(127954,'Marianne Françoise Caroline Dassevael','marianne françoise caroline dassevael',NULL,NULL,NULL),(127955,'Pardou','pardou',NULL,NULL,NULL),(127956,'Cornelia Catharina Pardou','cornelia catharina pardou',NULL,NULL,NULL),(127957,'Gerardus Bonneke','gerardus bonneke',NULL,NULL,NULL),(127958,'Gerrigje','gerrigje',NULL,NULL,NULL),(127959,'Gerrigje van Herpen','gerrigje van herpen',NULL,NULL,NULL),(127960,'Hendrica van Bommel','hendrica van bommel',NULL,NULL,NULL),(127961,'George Gelauff','george gelauff',NULL,NULL,NULL),(127962,'Johannes de Waart','johannes de waart',NULL,NULL,NULL),(127963,'Jannetje Verhey','jannetje verhey',NULL,NULL,NULL),(127964,'Margaretha Bernard','margaretha bernard',NULL,NULL,NULL),(127965,'Susanna Salvador','susanna salvador',NULL,NULL,NULL),(127966,'Alida Johanna van Ingen','alida johanna van ingen',NULL,NULL,NULL),(127967,'Jan Gerrit van der Heyden','jan gerrit van der heyden',NULL,NULL,NULL),(127968,'Hartendorf','hartendorf',NULL,NULL,NULL),(127969,'Anna Carolina Wilhelmina Hartendorf','anna carolina wilhelmina hartendorf',NULL,NULL,NULL),(127970,'Willemina Eversen','willemina eversen',NULL,NULL,NULL),(127971,'Johannes Franciscus Swildens','johannes franciscus swildens',NULL,NULL,NULL),(127972,'Anna Hund','anna hund',NULL,NULL,NULL),(127973,'Catharina Hund','catharina hund',NULL,NULL,NULL),(127974,'Schaffach','schaffach',NULL,NULL,NULL),(127975,'Anna Maria Aletta Schaffach','anna maria aletta schaffach',NULL,NULL,NULL),(127976,'Caspar Jacobus van Graauwenhaan','caspar jacobus van graauwenhaan',NULL,NULL,NULL),(127977,'Neeltje de Bruyn','neeltje de bruyn',NULL,NULL,NULL),(127978,'Elisabeth van Soest','elisabeth van soest',NULL,NULL,NULL),(127979,'Catharina van Ryn','catharina van ryn',NULL,NULL,NULL),(127980,'Catharina Letterie','catharina letterie',NULL,NULL,NULL),(127981,'Jacoba Huesen','jacoba huesen',NULL,NULL,NULL),(127982,'Cornelia van Leeuwaarden','cornelia van leeuwaarden',NULL,NULL,NULL),(127983,'Joannes Antonius Françiscus van der Ven','joannes antonius françiscus van der ven',NULL,NULL,NULL),(127984,'Sluyman','sluyman',NULL,NULL,NULL),(127985,'Catharina Cornelia Sluyman','catharina cornelia sluyman',NULL,NULL,NULL),(127986,'Johanna Philippina Gesina Gosman','johanna philippina gesina gosman',NULL,NULL,NULL),(127987,'Doeijenburg','doeijenburg',NULL,NULL,NULL),(127988,'Cornelia Maria Wilhelmina Doeijenburg','cornelia maria wilhelmina doeijenburg',NULL,NULL,NULL),(127989,'Howel','howel',NULL,NULL,NULL),(127990,'Jacoba Maria Howel','jacoba maria howel',NULL,NULL,NULL),(127991,'Jeannette Elisabeth Henriette Bron','jeannette elisabeth henriette bron',NULL,NULL,NULL),(127992,'Elisabeth Jacoba de Lange','elisabeth jacoba de lange',NULL,NULL,NULL),(127993,'Johannes Baarens','johannes baarens',NULL,NULL,NULL),(127994,'Pieter Heller','pieter heller',NULL,NULL,NULL),(127995,'Elisabeth Maria Graavens','elisabeth maria graavens',NULL,NULL,NULL),(127996,'Laute','laute',NULL,NULL,NULL),(127997,'Clarisse Marie Laute','clarisse marie laute',NULL,NULL,NULL),(127998,'Cornelis Colet','cornelis colet',NULL,NULL,NULL),(127999,'Cornelis Dykhuizen','cornelis dykhuizen',NULL,NULL,NULL),(128000,'Engelina Meyer','engelina meyer',NULL,NULL,NULL),(128001,'Schonewald','schonewald',NULL,NULL,NULL),(128002,'Elisabeth Schonewald','elisabeth schonewald',NULL,NULL,NULL),(128003,'Machiel Rosenberg','machiel rosenberg',NULL,NULL,NULL),(128004,'Schellart','schellart',NULL,NULL,NULL),(128005,'Petrus Schellart','petrus schellart',NULL,NULL,NULL),(128006,'Zingels','zingels',NULL,NULL,NULL),(128007,'Françiscus Zingels','françiscus zingels',NULL,NULL,NULL),(128008,'Johannes Leonardus Braxhoofden','johannes leonardus braxhoofden',NULL,NULL,NULL),(128009,'Frans Christiaanse','frans christiaanse',NULL,NULL,NULL),(128010,'Johanna Petronella van de Locht','johanna petronella van de locht',NULL,NULL,NULL),(128011,'Barendina Floryn','barendina floryn',NULL,NULL,NULL),(128012,'Parnel','parnel',NULL,NULL,NULL),(128013,'Jeanne Parnel','jeanne parnel',NULL,NULL,NULL),(128014,'Ambrosina','ambrosina',NULL,NULL,NULL),(128015,'Ambrosina Maria Bouscholte','ambrosina maria bouscholte',NULL,NULL,NULL),(128016,'Schael','schael',NULL,NULL,NULL),(128017,'Krygsman','krygsman',NULL,NULL,NULL),(128018,'Maurits Schael Krygsman','maurits schael krygsman',NULL,NULL,NULL),(128019,'Lamport','lamport',NULL,NULL,NULL),(128020,'Vrouwtje Lamport','vrouwtje lamport',NULL,NULL,NULL),(128021,'Ephraim Leopold van Gelder','ephraim leopold van gelder',NULL,NULL,NULL),(128022,'Lodewyk Beudeker','lodewyk beudeker',NULL,NULL,NULL),(128023,'Cornelia Landman','cornelia landman',NULL,NULL,NULL),(128024,'Schelhas','schelhas',NULL,NULL,NULL),(128025,'Anna Schelhas','anna schelhas',NULL,NULL,NULL),(128026,'Johannes Hermanus Kiefmeyer','johannes hermanus kiefmeyer',NULL,NULL,NULL),(128027,'Christiaan Cools','christiaan cools',NULL,NULL,NULL),(128028,'Vincent Hack','vincent hack',NULL,NULL,NULL),(128029,'Johannes Bruggeman','johannes bruggeman',NULL,NULL,NULL),(128030,'Anna Maria Laarman','anna maria laarman',NULL,NULL,NULL),(128031,'Kootman','kootman',NULL,NULL,NULL),(128032,'Anna Jacoba Kootman','anna jacoba kootman',NULL,NULL,NULL),(128033,'Moreels','moreels',NULL,NULL,NULL),(128034,'Emanuel Moreels','emanuel moreels',NULL,NULL,NULL),(128035,'Fehling','fehling',NULL,NULL,NULL),(128036,'Jacobus Wilhelmus Fehling','jacobus wilhelmus fehling',NULL,NULL,NULL),(128037,'Jan van Es','jan van es',NULL,NULL,NULL),(128038,'Plyhuisen','plyhuisen',NULL,NULL,NULL),(128039,'Lambertus Plyhuisen','lambertus plyhuisen',NULL,NULL,NULL),(128040,'Amerentia Beck','amerentia beck',NULL,NULL,NULL),(128041,'Joseph van der Zwan','joseph van der zwan',NULL,NULL,NULL),(128042,'Gerrit Greebe','gerrit greebe',NULL,NULL,NULL),(128043,'Laurent Hendrik Erneste','laurent hendrik erneste',NULL,NULL,NULL),(128044,'Leenderd Cornelis','leenderd cornelis',NULL,NULL,NULL),(128045,'Bastieana','bastieana',NULL,NULL,NULL),(128046,'Bastieana Pietronella','bastieana pietronella',NULL,NULL,NULL),(128047,'Pieter Johan Christiaan','pieter johan christiaan',NULL,NULL,NULL),(128048,'Johannes Olof','johannes olof',NULL,NULL,NULL),(128049,'Pieter Engelbertus','pieter engelbertus',NULL,NULL,NULL),(128050,'Catharina Johanna','catharina johanna',NULL,NULL,NULL),(128051,'Johanna Bastiana','johanna bastiana',NULL,NULL,NULL),(128052,'Hendrik Willem Herkens','hendrik willem herkens',NULL,NULL,NULL),(128053,'Jonkheer Abraham Lopes Suasso','jonkheer abraham lopes suasso',NULL,NULL,NULL),(128054,'George Boom','george boom',NULL,NULL,NULL),(128055,'Abraham Louis','abraham louis',NULL,NULL,NULL),(128056,'Joannes van Roon','joannes van roon',NULL,NULL,NULL),(128057,'Willem Hendrik Hanssen','willem hendrik hanssen',NULL,NULL,NULL),(128058,'Feelicks','feelicks',NULL,NULL,NULL),(128059,'Jan Feelicks','jan feelicks',NULL,NULL,NULL),(128060,'Pieter Cornelis Tittel','pieter cornelis tittel',NULL,NULL,NULL),(128061,'Eilders','eilders',NULL,NULL,NULL),(128062,'Jacob Eilders','jacob eilders',NULL,NULL,NULL),(128063,'Delescaille','delescaille',NULL,NULL,NULL),(128064,'Lodewyk Carolus Constantinus Delescaille','lodewyk carolus constantinus delescaille',NULL,NULL,NULL),(128065,'Hendrik Peletier','hendrik peletier',NULL,NULL,NULL),(128066,'Harmen Vriend','harmen vriend',NULL,NULL,NULL),(128067,'Godefridus Louis Gaillard','godefridus louis gaillard',NULL,NULL,NULL),(128068,'Daniel de Koning','daniel de koning',NULL,NULL,NULL),(128069,'Pieter Moses','pieter moses',NULL,NULL,NULL),(128070,'Meineke','meineke',NULL,NULL,NULL),(128071,'Conrad Meineke','conrad meineke',NULL,NULL,NULL),(128072,'Godbillot','godbillot',NULL,NULL,NULL),(128073,'Jules Adrien Godbillot','jules adrien godbillot',NULL,NULL,NULL),(128074,'Heindrik','heindrik',NULL,NULL,NULL),(128075,'Heindrik Plugge','heindrik plugge',NULL,NULL,NULL),(128076,'Klaas Kloeke','klaas kloeke',NULL,NULL,NULL),(128077,'Adriaan van Haaften Cluwen','adriaan van haaften cluwen',NULL,NULL,NULL),(128078,'Mang','mang',NULL,NULL,NULL),(128079,'Johan Adam Mang','johan adam mang',NULL,NULL,NULL),(128080,'Joannes van den Berg','joannes van den berg',NULL,NULL,NULL),(128081,'Saas','saas',NULL,NULL,NULL),(128082,'Joannes Saas','joannes saas',NULL,NULL,NULL),(128083,'Joannes Josephus van Batenburg','joannes josephus van batenburg',NULL,NULL,NULL),(128084,'Bernard Joost Verstege','bernard joost verstege',NULL,NULL,NULL),(128085,'Zantbergen','zantbergen',NULL,NULL,NULL),(128086,'Klaes Zantbergen','klaes zantbergen',NULL,NULL,NULL),(128087,'Marcus Lamport','marcus lamport',NULL,NULL,NULL),(128088,'Joannes Woudenberg','joannes woudenberg',NULL,NULL,NULL),(128089,'Willem Stapel','willem stapel',NULL,NULL,NULL),(128090,'Adrianus Franciscus Logher','adrianus franciscus logher',NULL,NULL,NULL),(128091,'Jonkheer Alexander Carel Jacob Schimmelpenninck van der Oye','jonkheer alexander carel jacob schimmelpenninck van der oye',NULL,NULL,NULL),(128092,'Maria Catharina de Zwaan','maria catharina de zwaan',NULL,NULL,NULL),(128093,'Densel','densel',NULL,NULL,NULL),(128094,'Cornelis Densel','cornelis densel',NULL,NULL,NULL),(128095,'Nicolaas Franciscus Lobodaan','nicolaas franciscus lobodaan',NULL,NULL,NULL),(128096,'Agneta Christina Smidt','agneta christina smidt',NULL,NULL,NULL),(128097,'Johannes Franciscus Jacobus van Wyk','johannes franciscus jacobus van wyk',NULL,NULL,NULL),(128098,'Cornelia Heynhouwer','cornelia heynhouwer',NULL,NULL,NULL),(128099,'Gerrit Sloot','gerrit sloot',NULL,NULL,NULL),(128100,'Eckhard','eckhard',NULL,NULL,NULL),(128101,'Willem Jacob Eckhard','willem jacob eckhard',NULL,NULL,NULL),(128102,'Abraham Teixeira junior','abraham teixeira junior',NULL,NULL,NULL),(128103,'Bosos','bosos',NULL,NULL,NULL),(128104,'Gerhardus Johannes Bosos','gerhardus johannes bosos',NULL,NULL,NULL),(128105,'Françiscus Barend Logher','françiscus barend logher',NULL,NULL,NULL),(128106,'Johanna Staats','johanna staats',NULL,NULL,NULL),(128107,'Charldorp','charldorp',NULL,NULL,NULL),(128108,'Gerrit Charldorp','gerrit charldorp',NULL,NULL,NULL),(128109,'Hendrik Alexander Guicherit','hendrik alexander guicherit',NULL,NULL,NULL),(128110,'Susanna Pyzel','susanna pyzel',NULL,NULL,NULL),(128111,'Jan Pieter van der Hoff','jan pieter van der hoff',NULL,NULL,NULL),(128112,'Dirk Hendricus Koops','dirk hendricus koops',NULL,NULL,NULL),(128113,'Nicolaas Groebe','nicolaas groebe',NULL,NULL,NULL),(128114,'d\'Ancre','d\'ancre',NULL,NULL,NULL),(128115,'Françiscus Josephus d\'Ancre','françiscus josephus d\'ancre',NULL,NULL,NULL),(128116,'Willem Lodewyk Weyer','willem lodewyk weyer',NULL,NULL,NULL),(128117,'Insler','insler',NULL,NULL,NULL),(128118,'Elisabeth Insler','elisabeth insler',NULL,NULL,NULL),(128119,'Jacobus Hermanus Niemans','jacobus hermanus niemans',NULL,NULL,NULL),(128120,'Willem Fredrik Reyne','willem fredrik reyne',NULL,NULL,NULL),(128121,'Johanna Koch','johanna koch',NULL,NULL,NULL),(128122,'Carolina Josephina Waanders','carolina josephina waanders',NULL,NULL,NULL),(128123,'Johannes Sas','johannes sas',NULL,NULL,NULL),(128124,'Johannes Jacobus van Velzen','johannes jacobus van velzen',NULL,NULL,NULL),(128125,'Wilhelmus Marinus Veltman','wilhelmus marinus veltman',NULL,NULL,NULL),(128126,'Hendrik Adolph Golterman','hendrik adolph golterman',NULL,NULL,NULL),(128127,'Elandina','elandina',NULL,NULL,NULL),(128128,'Elandina Maria van Staveren','elandina maria van staveren',NULL,NULL,NULL),(128129,'Pieter Timmermans','pieter timmermans',NULL,NULL,NULL),(128130,'Theodoor Eberlein','theodoor eberlein',NULL,NULL,NULL),(128131,'Maria Cornelia van der Schaaf','maria cornelia van der schaaf',NULL,NULL,NULL),(128132,'Hendrik Volcke','hendrik volcke',NULL,NULL,NULL),(128133,'Elisabeth Rosmalen','elisabeth rosmalen',NULL,NULL,NULL),(128134,'Adrianus Johannes Bosboom','adrianus johannes bosboom',NULL,NULL,NULL),(128135,'Johan Philip Graafland','johan philip graafland',NULL,NULL,NULL),(128136,'Hendrica Smeele','hendrica smeele',NULL,NULL,NULL),(128137,'Notelman','notelman',NULL,NULL,NULL),(128138,'Elisabeth Notelman','elisabeth notelman',NULL,NULL,NULL),(128139,'Zoetje de Jong','zoetje de jong',NULL,NULL,NULL),(128140,'Everard van Ryswyk','everard van ryswyk',NULL,NULL,NULL),(128141,'Hendricus Cornelis Duran','hendricus cornelis duran',NULL,NULL,NULL),(128142,'Spoormans','spoormans',NULL,NULL,NULL),(128143,'Maria Elisabeth Spoormans','maria elisabeth spoormans',NULL,NULL,NULL),(128144,'Maria Pieternella Keyzer','maria pieternella keyzer',NULL,NULL,NULL),(128145,'Karel Frans van Vliet','karel frans van vliet',NULL,NULL,NULL),(128146,'Marytje Groen','marytje groen',NULL,NULL,NULL),(128147,'Johannes Verhoeve','johannes verhoeve',NULL,NULL,NULL),(128148,'Hendrica Johanna van Veen','hendrica johanna van veen',NULL,NULL,NULL),(128149,'Hartwyk','hartwyk',NULL,NULL,NULL),(128150,'Johannes Hartwyk van Castel','johannes hartwyk van castel',NULL,NULL,NULL),(128151,'Jan Springer','jan springer',NULL,NULL,NULL),(128152,'Hendrica Cornelia van Stade','hendrica cornelia van stade',NULL,NULL,NULL),(128153,'Arnolt','arnolt',NULL,NULL,NULL),(128154,'Adriana Arnolt','adriana arnolt',NULL,NULL,NULL),(128155,'Deck','deck',NULL,NULL,NULL),(128156,'Christiaan Deck','christiaan deck',NULL,NULL,NULL),(128157,'Catharina Meilsma','catharina meilsma',NULL,NULL,NULL),(128158,'Pernet','pernet',NULL,NULL,NULL),(128159,'Willem Pernet','willem pernet',NULL,NULL,NULL),(128160,'Wedepool','wedepool',NULL,NULL,NULL),(128161,'Anna Maria Christina Wedepool','anna maria christina wedepool',NULL,NULL,NULL),(128162,'Judith Jacoba Menyn','judith jacoba menyn',NULL,NULL,NULL),(128163,'Catharina Romyn','catharina romyn',NULL,NULL,NULL),(128164,'Elisabeth Gelauff','elisabeth gelauff',NULL,NULL,NULL),(128165,'Fredrica Catharina de Roo','fredrica catharina de roo',NULL,NULL,NULL),(128166,'Barend Johannes Klepper','barend johannes klepper',NULL,NULL,NULL),(128167,'Tethof','tethof',NULL,NULL,NULL),(128168,'Gerardus Nicolaas Tethof','gerardus nicolaas tethof',NULL,NULL,NULL),(128169,'Guurtje den Dulk','guurtje den dulk',NULL,NULL,NULL),(128170,'Jacoba Schrynder','jacoba schrynder',NULL,NULL,NULL),(128171,'Johannes Bender','johannes bender',NULL,NULL,NULL),(128172,'Stout','stout',NULL,NULL,NULL),(128173,'Catharina Cornelia Stout','catharina cornelia stout',NULL,NULL,NULL),(128174,'Jacobus Menyn','jacobus menyn',NULL,NULL,NULL),(128175,'Pieter Franciscus van der Heys','pieter franciscus van der heys',NULL,NULL,NULL),(128176,'Susanna Elisabeth','susanna elisabeth',NULL,NULL,NULL),(128177,'Hendrik Jacobus','hendrik jacobus',NULL,NULL,NULL),(128178,'Gerarda Barendina','gerarda barendina',NULL,NULL,NULL),(128179,'Willemina Elisabeth','willemina elisabeth',NULL,NULL,NULL),(128180,'Elisabeth Alida','elisabeth alida',NULL,NULL,NULL),(128181,'Fridrich','fridrich',NULL,NULL,NULL),(128182,'Fridrich Conrad Heinrich','fridrich conrad heinrich',NULL,NULL,NULL),(128183,'Catharina Maria','catharina maria',NULL,NULL,NULL),(128184,'Joannes Franciscus de Laat','joannes franciscus de laat',NULL,NULL,NULL),(128185,'Ludwig Alexander du Moulin','ludwig alexander du moulin',NULL,NULL,NULL),(128186,'Johann Heinrich Sagel','johann heinrich sagel',NULL,NULL,NULL),(128187,'Zegen','zegen',NULL,NULL,NULL),(128188,'Leendert van Zegen','leendert van zegen',NULL,NULL,NULL),(128189,'Henri Joseph De Soer','henri joseph de soer',NULL,NULL,NULL),(128190,'Ari Baak','ari baak',NULL,NULL,NULL),(128191,'Zier Roeleveld','zier roeleveld',NULL,NULL,NULL),(128192,'Johannes van Mourik','johannes van mourik',NULL,NULL,NULL),(128193,'Jan Pieter van der Hof','jan pieter van der hof',NULL,NULL,NULL),(128194,'Joannes Jacobus Erkelens','joannes jacobus erkelens',NULL,NULL,NULL),(128195,'Pieter de Kok','pieter de kok',NULL,NULL,NULL),(128196,'Joannes Rycken','joannes rycken',NULL,NULL,NULL),(128197,'Gerrit Rikkers','gerrit rikkers',NULL,NULL,NULL),(128198,'Cornelius Schermer','cornelius schermer',NULL,NULL,NULL),(128199,'Hensepeter','hensepeter',NULL,NULL,NULL),(128200,'Hendrik Hensepeter','hendrik hensepeter',NULL,NULL,NULL),(128201,'Johannes Heppener','johannes heppener',NULL,NULL,NULL),(128202,'Lewyt','lewyt',NULL,NULL,NULL),(128203,'Izak Hartog Lewyt','izak hartog lewyt',NULL,NULL,NULL),(128204,'Vreeswyk','vreeswyk',NULL,NULL,NULL),(128205,'Samuel Vreeswyk','samuel vreeswyk',NULL,NULL,NULL),(128206,'Minnekus de Mos','minnekus de mos',NULL,NULL,NULL),(128207,'Mr. Simon Joannes van Rhyn','mr. simon joannes van rhyn',NULL,NULL,NULL),(128208,'Antony van Ogten','antony van ogten',NULL,NULL,NULL),(128209,'Oosterhoud','oosterhoud',NULL,NULL,NULL),(128210,'Elisabeth Maria Oosterhoud','elisabeth maria oosterhoud',NULL,NULL,NULL),(128211,'Johannes Coenradus Koens','johannes coenradus koens',NULL,NULL,NULL),(128212,'Ida Cornelia de Laat','ida cornelia de laat',NULL,NULL,NULL),(128213,'Johannes van der Snoek','johannes van der snoek',NULL,NULL,NULL),(128214,'Willem Fredrik George Vermos','willem fredrik george vermos',NULL,NULL,NULL),(128215,'Cornelia Hendrica van der Hoeven','cornelia hendrica van der hoeven',NULL,NULL,NULL),(128216,'Pake','pake',NULL,NULL,NULL),(128217,'Franciscus Adrianus Pake Hubert','franciscus adrianus pake hubert',NULL,NULL,NULL),(128218,'Toer','toer',NULL,NULL,NULL),(128219,'Adrianus van Toer','adrianus van toer',NULL,NULL,NULL),(128220,'Johanna Philippina Schorer','johanna philippina schorer',NULL,NULL,NULL),(128221,'Jacoba de Vry','jacoba de vry',NULL,NULL,NULL),(128222,'Marie Jeanne Borgers','marie jeanne borgers',NULL,NULL,NULL),(128223,'Louis Antonie Jean Hamers','louis antonie jean hamers',NULL,NULL,NULL),(128224,'Hendrik Nieuwenhuisen','hendrik nieuwenhuisen',NULL,NULL,NULL),(128225,'Willem van der Loos','willem van der loos',NULL,NULL,NULL),(128226,'Pavret','pavret',NULL,NULL,NULL),(128227,'Johanna Pavret','johanna pavret',NULL,NULL,NULL),(128228,'Dyna de Zeeuw','dyna de zeeuw',NULL,NULL,NULL),(128229,'Wyle','wyle',NULL,NULL,NULL),(128230,'Anna van Wyle','anna van wyle',NULL,NULL,NULL),(128231,'Friedrich Asper','friedrich asper',NULL,NULL,NULL),(128232,'Kiepkens','kiepkens',NULL,NULL,NULL),(128233,'Maria Kiepkens','maria kiepkens',NULL,NULL,NULL),(128234,'Steffer','steffer',NULL,NULL,NULL),(128235,'Johannes Steffer','johannes steffer',NULL,NULL,NULL),(128236,'Jonkheer Philippe Piers de Raveschoot','jonkheer philippe piers de raveschoot',NULL,NULL,NULL),(128237,'Willemina van der Beek','willemina van der beek',NULL,NULL,NULL),(128238,'Hendrik Fredrik Muller','hendrik fredrik muller',NULL,NULL,NULL),(128239,'Cornelis Groen','cornelis groen',NULL,NULL,NULL),(128240,'Adrianus Hagendoorn','adrianus hagendoorn',NULL,NULL,NULL),(128241,'Rietvelt','rietvelt',NULL,NULL,NULL),(128242,'Laurens Rietvelt','laurens rietvelt',NULL,NULL,NULL),(128243,'Francina de Graaf','francina de graaf',NULL,NULL,NULL),(128244,'Diederik van Horbag','diederik van horbag',NULL,NULL,NULL),(128245,'Jacob Pfeiffer','jacob pfeiffer',NULL,NULL,NULL),(128246,'Levy van der Noot','levy van der noot',NULL,NULL,NULL),(128247,'Carel Baron Bentinck','carel baron bentinck',NULL,NULL,NULL),(128248,'Lena de Jong','lena de jong',NULL,NULL,NULL),(128249,'Alexander Isaac de Groot','alexander isaac de groot',NULL,NULL,NULL),(128250,'Anna Catharina van Hoogstraten','anna catharina van hoogstraten',NULL,NULL,NULL),(128251,'Nicolaas Anthonie van der Loo','nicolaas anthonie van der loo',NULL,NULL,NULL),(128252,'Lannooy','lannooy',NULL,NULL,NULL),(128253,'Johannes Lannooy','johannes lannooy',NULL,NULL,NULL),(128254,'Martinus van der Werf','martinus van der werf',NULL,NULL,NULL),(128255,'Willem de Vriend','willem de vriend',NULL,NULL,NULL),(128256,'Cornelis Jacobus Vinkesteyn','cornelis jacobus vinkesteyn',NULL,NULL,NULL),(128257,'Jacoba Ley','jacoba ley',NULL,NULL,NULL),(128258,'Lole','lole',NULL,NULL,NULL),(128259,'Lole van Ullem','lole van ullem',NULL,NULL,NULL),(128260,'Burgmans','burgmans',NULL,NULL,NULL),(128261,'Anna Helena Margaretha Burgmans','anna helena margaretha burgmans',NULL,NULL,NULL),(128262,'Petronella Franke','petronella franke',NULL,NULL,NULL),(128263,'Dirk Collet','dirk collet',NULL,NULL,NULL),(128264,'Westhof','westhof',NULL,NULL,NULL),(128265,'Fredrik Petrus Westhof','fredrik petrus westhof',NULL,NULL,NULL),(128266,'Hanemakers','hanemakers',NULL,NULL,NULL),(128267,'Jacobus Hanemakers','jacobus hanemakers',NULL,NULL,NULL),(128268,'Charlotta Willemina de Wilde','charlotta willemina de wilde',NULL,NULL,NULL),(128269,'Christina Elizabeth Jacomina de Langen','christina elizabeth jacomina de langen',NULL,NULL,NULL),(128270,'Pillars','pillars',NULL,NULL,NULL),(128271,'Johannes Pillars','johannes pillars',NULL,NULL,NULL),(128272,'Johannes Fredrik Hendrik Behagel','johannes fredrik hendrik behagel',NULL,NULL,NULL),(128273,'Maria van Groningen','maria van groningen',NULL,NULL,NULL),(128274,'Alexander van Ginkel','alexander van ginkel',NULL,NULL,NULL),(128275,'Samuel Moses Gans','samuel moses gans',NULL,NULL,NULL),(128276,'Elkan Isaac van der Groen','elkan isaac van der groen',NULL,NULL,NULL),(128277,'Hyman Aaron Polak','hyman aaron polak',NULL,NULL,NULL),(128278,'Johanna Maria Margadant','johanna maria margadant',NULL,NULL,NULL),(128279,'Willem Fredrik Baggerman','willem fredrik baggerman',NULL,NULL,NULL),(128280,'Maria van Westrheenen','maria van westrheenen',NULL,NULL,NULL),(128281,'Gysbert Slingerland','gysbert slingerland',NULL,NULL,NULL),(128282,'Johanna de Nys','johanna de nys',NULL,NULL,NULL),(128283,'Simon van den Brand','simon van den brand',NULL,NULL,NULL),(128284,'Jan Kemper','jan kemper',NULL,NULL,NULL),(128285,'Johan Fredrik Heydoorn','johan fredrik heydoorn',NULL,NULL,NULL),(128286,'Willem Karel Hendrik Michon','willem karel hendrik michon',NULL,NULL,NULL),(128287,'Wymans','wymans',NULL,NULL,NULL),(128288,'Buth Wymans','buth wymans',NULL,NULL,NULL),(128289,'Franciscus Jan Willem van Gogh','franciscus jan willem van gogh',NULL,NULL,NULL),(128290,'Barbara Smidt','barbara smidt',NULL,NULL,NULL),(128291,'Cornelis Streeder','cornelis streeder',NULL,NULL,NULL),(128292,'Cirael','cirael',NULL,NULL,NULL),(128293,'Dirk Cirael','dirk cirael',NULL,NULL,NULL),(128294,'Hendrik Brugman','hendrik brugman',NULL,NULL,NULL),(128295,'Johannes van den Bergh','johannes van den bergh',NULL,NULL,NULL),(128296,'Rossel','rossel',NULL,NULL,NULL),(128297,'Theresia Francina Rossel','theresia francina rossel',NULL,NULL,NULL),(128298,'Jan Bulsing','jan bulsing',NULL,NULL,NULL),(128299,'Gideon de Bie','gideon de bie',NULL,NULL,NULL),(128300,'Alexander Poortman','alexander poortman',NULL,NULL,NULL),(128301,'Elchshooff','elchshooff',NULL,NULL,NULL),(128302,'Willem Elchshooff','willem elchshooff',NULL,NULL,NULL),(128303,'Fuld','fuld',NULL,NULL,NULL),(128304,'Hartog Isaac Fuld','hartog isaac fuld',NULL,NULL,NULL),(128305,'David Salomon Blok','david salomon blok',NULL,NULL,NULL),(128306,'Hendrik Jacobus Cornelis Blokpoel','hendrik jacobus cornelis blokpoel',NULL,NULL,NULL),(128307,'Heinrica','heinrica',NULL,NULL,NULL),(128308,'Weisser','weisser',NULL,NULL,NULL),(128309,'Jacobina Heinrica Weisser','jacobina heinrica weisser',NULL,NULL,NULL),(128310,'Charles Henri Michon','charles henri michon',NULL,NULL,NULL),(128311,'George Philippus Martin','george philippus martin',NULL,NULL,NULL),(128312,'Twigt','twigt',NULL,NULL,NULL),(128313,'Arie Twigt','arie twigt',NULL,NULL,NULL),(128314,'Barendina Willemina','barendina willemina',NULL,NULL,NULL),(128315,'Petrus Joseph','petrus joseph',NULL,NULL,NULL),(128316,'Antonie Cornelis','antonie cornelis',NULL,NULL,NULL),(128317,'Christina Maria','christina maria',NULL,NULL,NULL),(128318,'Johan Herman','johan herman',NULL,NULL,NULL),(128319,'Geertruida Johanna Petronella','geertruida johanna petronella',NULL,NULL,NULL),(128320,'Johanna Clasina','johanna clasina',NULL,NULL,NULL),(128321,'Elisabetha Josina','elisabetha josina',NULL,NULL,NULL),(128322,'Johannes Hendricus','johannes hendricus',NULL,NULL,NULL),(128323,'Willemina Christina','willemina christina',NULL,NULL,NULL),(128324,'Gerarda Johanna Geertruida','gerarda johanna geertruida',NULL,NULL,NULL),(128325,'Johannes Josephus Henricus','johannes josephus henricus',NULL,NULL,NULL),(128326,'Carel Samuel Frans','carel samuel frans',NULL,NULL,NULL),(128327,'Anna Elisabeth Maria','anna elisabeth maria',NULL,NULL,NULL),(128328,'Albertus Aloysius Adrianus','albertus aloysius adrianus',NULL,NULL,NULL),(128329,'Sophia Johanna Josepha','sophia johanna josepha',NULL,NULL,NULL),(128330,'Casper Johannes','casper johannes',NULL,NULL,NULL),(128331,'Johan Balthasar','johan balthasar',NULL,NULL,NULL),(128332,'Elisabeth Francisca Maria','elisabeth francisca maria',NULL,NULL,NULL),(128333,'Barendina Jacoba Engeltje','barendina jacoba engeltje',NULL,NULL,NULL),(128334,'Egbert Herman','egbert herman',NULL,NULL,NULL),(128335,'Johannes van Wees','johannes van wees',NULL,NULL,NULL),(128336,'Drechsler','drechsler',NULL,NULL,NULL),(128337,'Georg Henderik Drechsler','georg henderik drechsler',NULL,NULL,NULL),(128338,'Dingenis','dingenis',NULL,NULL,NULL),(128339,'Pieter Dingenis Smits','pieter dingenis smits',NULL,NULL,NULL),(128340,'Derick','derick',NULL,NULL,NULL),(128341,'Frederich Derick Scheffer','frederich derick scheffer',NULL,NULL,NULL),(128342,'Farnambucq','farnambucq',NULL,NULL,NULL),(128343,'Isaak Farnambucq','isaak farnambucq',NULL,NULL,NULL),(128344,'Mr. Willem Henrik Royer','mr. willem henrik royer',NULL,NULL,NULL),(128345,'Bezold','bezold',NULL,NULL,NULL),(128346,'Johann Jacob Bezold','johann jacob bezold',NULL,NULL,NULL),(128347,'Hoseas','hoseas',NULL,NULL,NULL),(128348,'Hoseas Lemmers','hoseas lemmers',NULL,NULL,NULL),(128349,'Persoon','persoon',NULL,NULL,NULL),(128350,'Franciscus Persoon','franciscus persoon',NULL,NULL,NULL),(128351,'Kannars','kannars',NULL,NULL,NULL),(128352,'Andreas Kannars','andreas kannars',NULL,NULL,NULL),(128353,'Motier','motier',NULL,NULL,NULL),(128354,'Johannes Jacobus Motier','johannes jacobus motier',NULL,NULL,NULL),(128355,'Siemon','siemon',NULL,NULL,NULL),(128356,'Siemon Broese','siemon broese',NULL,NULL,NULL),(128357,'Joannes Sonius','joannes sonius',NULL,NULL,NULL),(128358,'Nicolaas Schrans','nicolaas schrans',NULL,NULL,NULL),(128359,'Joannes Schoenmaker','joannes schoenmaker',NULL,NULL,NULL),(128360,'Christiaan Smit','christiaan smit',NULL,NULL,NULL),(128361,'Schoonberg','schoonberg',NULL,NULL,NULL),(128362,'Arnoldus Schoonberg','arnoldus schoonberg',NULL,NULL,NULL),(128363,'Petrus van Rooden','petrus van rooden',NULL,NULL,NULL),(128364,'Abraham Lopes Salzedo','abraham lopes salzedo',NULL,NULL,NULL),(128365,'Ary van der Toorn','ary van der toorn',NULL,NULL,NULL),(128366,'Johannes Korvink','johannes korvink',NULL,NULL,NULL),(128367,'Salomon Meerlo','salomon meerlo',NULL,NULL,NULL),(128368,'Antoni Hendriks','antoni hendriks',NULL,NULL,NULL),(128369,'Companje','companje',NULL,NULL,NULL),(128370,'Steven Companje','steven companje',NULL,NULL,NULL),(128371,'Christiaan de Wilde','christiaan de wilde',NULL,NULL,NULL),(128372,'Joannes Hans','joannes hans',NULL,NULL,NULL),(128373,'Lespau','lespau',NULL,NULL,NULL),(128374,'Christiaan Lespau','christiaan lespau',NULL,NULL,NULL),(128375,'David Koolmees','david koolmees',NULL,NULL,NULL),(128376,'Dirk Moerkerken','dirk moerkerken',NULL,NULL,NULL),(128377,'Wilhelmus de Rooy','wilhelmus de rooy',NULL,NULL,NULL),(128378,'Puyn','puyn',NULL,NULL,NULL),(128379,'Jacobus Gerrit Puyn','jacobus gerrit puyn',NULL,NULL,NULL),(128380,'Pieter Klok','pieter klok',NULL,NULL,NULL),(128381,'Guilielmus Jansen','guilielmus jansen',NULL,NULL,NULL),(128382,'Matthys de Koning','matthys de koning',NULL,NULL,NULL),(128383,'Willem Buurman','willem buurman',NULL,NULL,NULL),(128384,'Johannes Carel Schouten','johannes carel schouten',NULL,NULL,NULL),(128385,'Lauwerens Buys','lauwerens buys',NULL,NULL,NULL),(128386,'Andreas Dominicus Boogmans','andreas dominicus boogmans',NULL,NULL,NULL),(128387,'Leonardus Verhaaf','leonardus verhaaf',NULL,NULL,NULL),(128388,'Zwitzer','zwitzer',NULL,NULL,NULL),(128389,'Agatha Zwitzer','agatha zwitzer',NULL,NULL,NULL),(128390,'Anna Catharina Jacoba de Bus','anna catharina jacoba de bus',NULL,NULL,NULL),(128391,'Ziebing','ziebing',NULL,NULL,NULL),(128392,'Wilhelmus Ziebing','wilhelmus ziebing',NULL,NULL,NULL),(128393,'Johannes Hendrik van Hulst','johannes hendrik van hulst',NULL,NULL,NULL),(128394,'Geertruida de Mos','geertruida de mos',NULL,NULL,NULL),(128395,'Roodhuizen','roodhuizen',NULL,NULL,NULL),(128396,'Maria Elisabeth Roodhuizen','maria elisabeth roodhuizen',NULL,NULL,NULL),(128397,'Hendrik Jacobus van Lier','hendrik jacobus van lier',NULL,NULL,NULL),(128398,'Maria Struif','maria struif',NULL,NULL,NULL),(128399,'Cornelia Wilhelmina de Witt','cornelia wilhelmina de witt',NULL,NULL,NULL),(128400,'Konincks','konincks',NULL,NULL,NULL),(128401,'Carel Joseph Konincks','carel joseph konincks',NULL,NULL,NULL),(128402,'Schokkenkamp','schokkenkamp',NULL,NULL,NULL),(128403,'Dirk Jan Schokkenkamp','dirk jan schokkenkamp',NULL,NULL,NULL),(128404,'James Davis','james davis',NULL,NULL,NULL),(128405,'Auberlé','auberlé',NULL,NULL,NULL),(128406,'Johan Melchior Auberlé','johan melchior auberlé',NULL,NULL,NULL),(128407,'Gysberdina','gysberdina',NULL,NULL,NULL),(128408,'Gysberdina van der Mey','gysberdina van der mey',NULL,NULL,NULL),(128409,'Christina Straatman','christina straatman',NULL,NULL,NULL),(128410,'Maria van Beelen','maria van beelen',NULL,NULL,NULL),(128411,'Trapenburg','trapenburg',NULL,NULL,NULL),(128412,'Cornelis Trapenburg','cornelis trapenburg',NULL,NULL,NULL),(128413,'Rustburg','rustburg',NULL,NULL,NULL),(128414,'Maria Rustburg','maria rustburg',NULL,NULL,NULL),(128415,'Lucas Pluym','lucas pluym',NULL,NULL,NULL),(128416,'Hermanus Hinfelaar','hermanus hinfelaar',NULL,NULL,NULL),(128417,'Jacobus Hillenaar','jacobus hillenaar',NULL,NULL,NULL),(128418,'Johanna Adriana de Wolff','johanna adriana de wolff',NULL,NULL,NULL),(128419,'Tessier','tessier',NULL,NULL,NULL),(128420,'Johannes Antoni Tessier','johannes antoni tessier',NULL,NULL,NULL),(128421,'Elkanus','elkanus',NULL,NULL,NULL),(128422,'Elkanus Elkan','elkanus elkan',NULL,NULL,NULL),(128423,'Johannes Nieuwenhuysen B. z.','johannes nieuwenhuysen b. z.',NULL,NULL,NULL),(128424,'Jacob Göbel','jacob göbel',NULL,NULL,NULL),(128425,'Hendrica Borsboom','hendrica borsboom',NULL,NULL,NULL),(128426,'Lucas Blommers','lucas blommers',NULL,NULL,NULL),(128427,'Adriana Roos','adriana roos',NULL,NULL,NULL),(128428,'Osteritter','osteritter',NULL,NULL,NULL),(128429,'Anna Catharina Osteritter','anna catharina osteritter',NULL,NULL,NULL),(128430,'Hendrik Jan Willem Slicher','hendrik jan willem slicher',NULL,NULL,NULL),(128431,'Hendrica Willemsen','hendrica willemsen',NULL,NULL,NULL),(128432,'Dirk Johannes van Kempen','dirk johannes van kempen',NULL,NULL,NULL),(128433,'Pieter Uitenhout','pieter uitenhout',NULL,NULL,NULL),(128434,'Göckel','göckel',NULL,NULL,NULL),(128435,'Gerardus Christiaan Göckel','gerardus christiaan göckel',NULL,NULL,NULL),(128436,'Daniel \'t Joostink','daniel \'t joostink',NULL,NULL,NULL),(128437,'Catharina Schrader','catharina schrader',NULL,NULL,NULL),(128438,'Ary Dykhuizen','ary dykhuizen',NULL,NULL,NULL),(128439,'Cambell','cambell',NULL,NULL,NULL),(128440,'Jan Cambell','jan cambell',NULL,NULL,NULL),(128441,'Louwrens Akersloot van Houten','louwrens akersloot van houten',NULL,NULL,NULL),(128442,'Hermanus Jacobus de Voogd','hermanus jacobus de voogd',NULL,NULL,NULL),(128443,'Wilhelmina Hendrica Stevens','wilhelmina hendrica stevens',NULL,NULL,NULL),(128444,'Dirk Johannes Bieber','dirk johannes bieber',NULL,NULL,NULL),(128445,'Johanna van Blerk','johanna van blerk',NULL,NULL,NULL),(128446,'Grotenboer','grotenboer',NULL,NULL,NULL),(128447,'Catharina Grotenboer','catharina grotenboer',NULL,NULL,NULL),(128448,'Arie de Mos','arie de mos',NULL,NULL,NULL),(128449,'Johannes Bolten','johannes bolten',NULL,NULL,NULL),(128450,'Cornelis Pardoen','cornelis pardoen',NULL,NULL,NULL),(128451,'Gysbert Kraamer','gysbert kraamer',NULL,NULL,NULL),(128452,'Maria Kuyper','maria kuyper',NULL,NULL,NULL),(128453,'Johanna Bom','johanna bom',NULL,NULL,NULL),(128454,'Maria Francina Duyverman','maria francina duyverman',NULL,NULL,NULL),(128455,'Catharina van den Ende','catharina van den ende',NULL,NULL,NULL),(128456,'Gerrit van Velzen','gerrit van velzen',NULL,NULL,NULL),(128457,'Cornelia Langevelt','cornelia langevelt',NULL,NULL,NULL),(128458,'Pieter van Wynen','pieter van wynen',NULL,NULL,NULL),(128459,'Johanna Margaretha Bekker','johanna margaretha bekker',NULL,NULL,NULL),(128460,'Jillissen','jillissen',NULL,NULL,NULL),(128461,'Eva Jillissen','eva jillissen',NULL,NULL,NULL),(128462,'Alexander Hieronimus Bakhuyzen','alexander hieronimus bakhuyzen',NULL,NULL,NULL),(128463,'Aasje Pronk','aasje pronk',NULL,NULL,NULL),(128464,'Vogelwys','vogelwys',NULL,NULL,NULL),(128465,'Maria Angenis Vogelwys','maria angenis vogelwys',NULL,NULL,NULL),(128466,'Agneta Zuydwyk','agneta zuydwyk',NULL,NULL,NULL),(128467,'Jacobus Barend Wennink','jacobus barend wennink',NULL,NULL,NULL),(128468,'Auberlie','auberlie',NULL,NULL,NULL),(128469,'Maria Auberlie','maria auberlie',NULL,NULL,NULL),(128470,'Rellaert','rellaert',NULL,NULL,NULL),(128471,'Joseph Rellaert','joseph rellaert',NULL,NULL,NULL),(128472,'Albert Johannes Jacobus Mari Heldewier','albert johannes jacobus mari heldewier',NULL,NULL,NULL),(128473,'Lamaar','lamaar',NULL,NULL,NULL),(128474,'Margrietha Johanna de Lamaar','margrietha johanna de lamaar',NULL,NULL,NULL),(128475,'Satter','satter',NULL,NULL,NULL),(128476,'Anna Catharina Satter','anna catharina satter',NULL,NULL,NULL),(128477,'Wuyten','wuyten',NULL,NULL,NULL),(128478,'Willem Wuyten','willem wuyten',NULL,NULL,NULL),(128479,'Gosina','gosina',NULL,NULL,NULL),(128480,'Gosina Catharina Worms','gosina catharina worms',NULL,NULL,NULL),(128481,'Carolina Westenberg','carolina westenberg',NULL,NULL,NULL),(128482,'Gloda','gloda',NULL,NULL,NULL),(128483,'Gloda Niermans','gloda niermans',NULL,NULL,NULL),(128484,'Johanna de Koning','johanna de koning',NULL,NULL,NULL),(128485,'Jacoba Betting','jacoba betting',NULL,NULL,NULL),(128486,'Klaartje den Dulk','klaartje den dulk',NULL,NULL,NULL),(128487,'Rofesa','rofesa',NULL,NULL,NULL),(128488,'Aaron Cohen Rofesa','aaron cohen rofesa',NULL,NULL,NULL),(128489,'Willem Anthonie Ockerse','willem anthonie ockerse',NULL,NULL,NULL),(128490,'Johanna Geene','johanna geene',NULL,NULL,NULL),(128491,'Catharina Fremery','catharina fremery',NULL,NULL,NULL),(128492,'Catharina Vermeulen','catharina vermeulen',NULL,NULL,NULL),(128493,'Sophia Maria Mol','sophia maria mol',NULL,NULL,NULL),(128494,'Elsje Gout','elsje gout',NULL,NULL,NULL),(128495,'Magdalena Vermos','magdalena vermos',NULL,NULL,NULL),(128496,'Maria Catharina Sahm','maria catharina sahm',NULL,NULL,NULL),(128497,'Cornelia Krieger','cornelia krieger',NULL,NULL,NULL),(128498,'Johannes Jacobus Fuchs','johannes jacobus fuchs',NULL,NULL,NULL),(128499,'Ellinkhuyse','ellinkhuyse',NULL,NULL,NULL),(128500,'Johannes Ellinkhuyse','johannes ellinkhuyse',NULL,NULL,NULL),(128501,'Jacobus van Kuyk','jacobus van kuyk',NULL,NULL,NULL),(128502,'Bretone','bretone',NULL,NULL,NULL),(128503,'Isabella Theresia de Bretone','isabella theresia de bretone',NULL,NULL,NULL),(128504,'Mr. Dirk Boellaard','mr. dirk boellaard',NULL,NULL,NULL),(128505,'Salomon Koekoek','salomon koekoek',NULL,NULL,NULL),(128506,'Pieter van Pluimen','pieter van pluimen',NULL,NULL,NULL),(128507,'Dorothé','dorothé',NULL,NULL,NULL),(128508,'Liesvelt','liesvelt',NULL,NULL,NULL),(128509,'Dorothé Liesvelt','dorothé liesvelt',NULL,NULL,NULL),(128510,'Gerardus Roelofswaart','gerardus roelofswaart',NULL,NULL,NULL),(128511,'Joannes Bisschop','joannes bisschop',NULL,NULL,NULL),(128512,'Naleda','naleda',NULL,NULL,NULL),(128513,'Naleda Boer','naleda boer',NULL,NULL,NULL),(128514,'Doorenbosch','doorenbosch',NULL,NULL,NULL),(128515,'Anna Catharina Doorenbosch','anna catharina doorenbosch',NULL,NULL,NULL),(128516,'Catharina Johanna Westhoff','catharina johanna westhoff',NULL,NULL,NULL),(128517,'Clara Jacoba Lamberdina van Holten','clara jacoba lamberdina van holten',NULL,NULL,NULL),(128518,'Machiel Abraham Wallach','machiel abraham wallach',NULL,NULL,NULL),(128519,'Sara David','sara david',NULL,NULL,NULL),(128520,'Huibertje','huibertje',NULL,NULL,NULL),(128521,'Huibertje den Heyer','huibertje den heyer',NULL,NULL,NULL),(128522,'Theodorus Uyttenhout','theodorus uyttenhout',NULL,NULL,NULL),(128523,'Doortje Ziek','doortje ziek',NULL,NULL,NULL),(128524,'Johanna Catharina Chatelain','johanna catharina chatelain',NULL,NULL,NULL),(128525,'Wiedman','wiedman',NULL,NULL,NULL),(128526,'Louis Wiedman','louis wiedman',NULL,NULL,NULL),(128527,'Francoise','francoise',NULL,NULL,NULL),(128528,'Marie Francoise Meylink','marie francoise meylink',NULL,NULL,NULL),(128529,'Lydia van der Hoek','lydia van der hoek',NULL,NULL,NULL),(128530,'Buem','buem',NULL,NULL,NULL),(128531,'Dorothea Elisabeth van Buem','dorothea elisabeth van buem',NULL,NULL,NULL),(128532,'Elisabeth Blom','elisabeth blom',NULL,NULL,NULL),(128533,'Helena van Maanen','helena van maanen',NULL,NULL,NULL),(128534,'Johanna Petronella Hendrica Fehling','johanna petronella hendrica fehling',NULL,NULL,NULL),(128535,'Hendrica Louisa van Beest','hendrica louisa van beest',NULL,NULL,NULL),(128536,'Kohen','kohen',NULL,NULL,NULL),(128537,'Juda Kohen','juda kohen',NULL,NULL,NULL),(128538,'Hendrica Clasina Bosman','hendrica clasina bosman',NULL,NULL,NULL),(128539,'Hendrik Vols','hendrik vols',NULL,NULL,NULL),(128540,'Antoni Jacobus','antoni jacobus',NULL,NULL,NULL),(128541,'Johan Pieter Wilhelmus','johan pieter wilhelmus',NULL,NULL,NULL),(128542,'Joseph Carel Christiaan','joseph carel christiaan',NULL,NULL,NULL),(128543,'Margaretha Elisabeth','margaretha elisabeth',NULL,NULL,NULL),(128544,'Petrus Gerardus','petrus gerardus',NULL,NULL,NULL),(128545,'Antonie Frederik','antonie frederik',NULL,NULL,NULL),(128546,'Elisabeth Sophia','elisabeth sophia',NULL,NULL,NULL),(128547,'Johanna Antonetta','johanna antonetta',NULL,NULL,NULL),(128548,'Charlotta Wilhelmina','charlotta wilhelmina',NULL,NULL,NULL),(128549,'Mathilda Adolphina Petronella','mathilda adolphina petronella',NULL,NULL,NULL),(128550,'Maria Josina','maria josina',NULL,NULL,NULL),(128551,'Jan Carel d\'Hulst','jan carel d\'hulst',NULL,NULL,NULL),(128552,'Ary de Cocq','ary de cocq',NULL,NULL,NULL),(128553,'Everhardus Godfried Bekker','everhardus godfried bekker',NULL,NULL,NULL),(128554,'Israël Marcus van Lier','israël marcus van lier',NULL,NULL,NULL),(128555,'Jacobus van der Weyden','jacobus van der weyden',NULL,NULL,NULL),(128556,'Henderick','henderick',NULL,NULL,NULL),(128557,'Jossevel','jossevel',NULL,NULL,NULL),(128558,'Henderick Pieter Jossevel','henderick pieter jossevel',NULL,NULL,NULL),(128559,'Houtzaagers','houtzaagers',NULL,NULL,NULL),(128560,'Gerrit Houtzaagers','gerrit houtzaagers',NULL,NULL,NULL),(128561,'Dirk Verhoek','dirk verhoek',NULL,NULL,NULL),(128562,'Nicolaas Adrianus Scheurleer','nicolaas adrianus scheurleer',NULL,NULL,NULL),(128563,'Petrus Arnoldus Markus','petrus arnoldus markus',NULL,NULL,NULL),(128564,'Sybrand Droog','sybrand droog',NULL,NULL,NULL),(128565,'Kret','kret',NULL,NULL,NULL),(128566,'Jacobus Kret','jacobus kret',NULL,NULL,NULL),(128567,'Dirk van Bommel','dirk van bommel',NULL,NULL,NULL),(128568,'Petrus Sonneveld','petrus sonneveld',NULL,NULL,NULL),(128569,'Johannes Henderik van Leeuwen','johannes henderik van leeuwen',NULL,NULL,NULL),(128570,'Jacob Doorman','jacob doorman',NULL,NULL,NULL),(128571,'Schwamb','schwamb',NULL,NULL,NULL),(128572,'Johan Wendell Schwamb','johan wendell schwamb',NULL,NULL,NULL),(128573,'Nicolaas Cornelis Fraterman','nicolaas cornelis fraterman',NULL,NULL,NULL),(128574,'Joannes Teunissen','joannes teunissen',NULL,NULL,NULL),(128575,'Pieter Ulrich','pieter ulrich',NULL,NULL,NULL),(128576,'Ardennen','ardennen',NULL,NULL,NULL),(128577,'Pieter van Ardennen','pieter van ardennen',NULL,NULL,NULL),(128578,'Jean Gysberto de Mey van Streefkerk','jean gysberto de mey van streefkerk',NULL,NULL,NULL),(128579,'Aletta Catharina van der Colff','aletta catharina van der colff',NULL,NULL,NULL),(128580,'Renelle','renelle',NULL,NULL,NULL),(128581,'Catharina Maria Anna Renelle','catharina maria anna renelle',NULL,NULL,NULL),(128582,'Gerrit van der Schilling','gerrit van der schilling',NULL,NULL,NULL),(128583,'Elisabeth van der Zwan','elisabeth van der zwan',NULL,NULL,NULL),(128584,'Maria Blok','maria blok',NULL,NULL,NULL),(128585,'Margaretha Knosenburg','margaretha knosenburg',NULL,NULL,NULL),(128586,'Maria van Riel','maria van riel',NULL,NULL,NULL),(128587,'Johannes Kerlen','johannes kerlen',NULL,NULL,NULL),(128588,'Olsthooren','olsthooren',NULL,NULL,NULL),(128589,'Helena Olsthooren','helena olsthooren',NULL,NULL,NULL),(128590,'Konyn','konyn',NULL,NULL,NULL),(128591,'Hillegonda Konyn','hillegonda konyn',NULL,NULL,NULL),(128592,'Rebca','rebca',NULL,NULL,NULL),(128593,'Rebca Pinedo','rebca pinedo',NULL,NULL,NULL),(128594,'Oelkers','oelkers',NULL,NULL,NULL),(128595,'Wilhelmina Sophia Carolina Oelkers','wilhelmina sophia carolina oelkers',NULL,NULL,NULL),(128596,'Vanders','vanders',NULL,NULL,NULL),(128597,'Ari Vanders','ari vanders',NULL,NULL,NULL),(128598,'Piëtte','piëtte',NULL,NULL,NULL),(128599,'Anna Adriana Piëtte','anna adriana piëtte',NULL,NULL,NULL),(128600,'Galjard','galjard',NULL,NULL,NULL),(128601,'Tonia Galjard','tonia galjard',NULL,NULL,NULL),(128602,'Sophia Clara van der List','sophia clara van der list',NULL,NULL,NULL),(128603,'Lienhart','lienhart',NULL,NULL,NULL),(128604,'Adam Lienhart','adam lienhart',NULL,NULL,NULL),(128605,'Jan Baptist van de Weyer','jan baptist van de weyer',NULL,NULL,NULL),(128606,'Eduard Alexander van der Burgh','eduard alexander van der burgh',NULL,NULL,NULL),(128607,'Maria Magdalena Bac','maria magdalena bac',NULL,NULL,NULL),(128608,'Hendrik Johannes Goffyn','hendrik johannes goffyn',NULL,NULL,NULL),(128609,'Willem Lodewyk Reygers','willem lodewyk reygers',NULL,NULL,NULL),(128610,'Arie Haring','arie haring',NULL,NULL,NULL),(128611,'Catharina Wiltschut','catharina wiltschut',NULL,NULL,NULL),(128612,'Willemina Cornelia Born','willemina cornelia born',NULL,NULL,NULL),(128613,'Johan Adam Reinhard','johan adam reinhard',NULL,NULL,NULL),(128614,'Jan ten Hove','jan ten hove',NULL,NULL,NULL),(128615,'Pieter Johan Christiaan van Grootenray','pieter johan christiaan van grootenray',NULL,NULL,NULL),(128616,'Willem Jan de Jongh','willem jan de jongh',NULL,NULL,NULL),(128617,'Antoinetta Wilhelmina Ten Dall','antoinetta wilhelmina ten dall',NULL,NULL,NULL),(128618,'Helena Zuydwyk','helena zuydwyk',NULL,NULL,NULL),(128619,'Elisabeth van der Eem','elisabeth van der eem',NULL,NULL,NULL),(128620,'Rachel Vogel','rachel vogel',NULL,NULL,NULL),(128621,'Heertebrund','heertebrund',NULL,NULL,NULL),(128622,'Cornelis Heertebrund','cornelis heertebrund',NULL,NULL,NULL),(128623,'Johanna Catharina de Zwaan','johanna catharina de zwaan',NULL,NULL,NULL),(128624,'Joseph François Boxelaar','joseph françois boxelaar',NULL,NULL,NULL),(128625,'Christina Johanna Bisschop','christina johanna bisschop',NULL,NULL,NULL),(128626,'Mr. Johan Albert van der Spyk','mr. johan albert van der spyk',NULL,NULL,NULL),(128627,'Elisabeth Maurer','elisabeth maurer',NULL,NULL,NULL),(128628,'Vliedt','vliedt',NULL,NULL,NULL),(128629,'Jan van Vliedt','jan van vliedt',NULL,NULL,NULL),(128630,'Jean Josephus St. Pierre','jean josephus st. pierre',NULL,NULL,NULL),(128631,'Maria Catharina Knops','maria catharina knops',NULL,NULL,NULL),(128632,'Christina Maria Geertruida Schenk','christina maria geertruida schenk',NULL,NULL,NULL),(128633,'Neeltje Taal','neeltje taal',NULL,NULL,NULL),(128634,'Willem van Stockum','willem van stockum',NULL,NULL,NULL),(128635,'Susanna Catharina Gotzsch','susanna catharina gotzsch',NULL,NULL,NULL),(128636,'Alida de Monyé','alida de monyé',NULL,NULL,NULL),(128637,'Willem Langevelt','willem langevelt',NULL,NULL,NULL),(128638,'Willem Uding','willem uding',NULL,NULL,NULL),(128639,'Wilhelmina Fredrica Louisa Charlotta van Zeeland','wilhelmina fredrica louisa charlotta van zeeland',NULL,NULL,NULL),(128640,'Wantenaar','wantenaar',NULL,NULL,NULL),(128641,'Antonia Wantenaar','antonia wantenaar',NULL,NULL,NULL),(128642,'Levy Bron','levy bron',NULL,NULL,NULL),(128643,'Anna Barbara Bock','anna barbara bock',NULL,NULL,NULL),(128644,'Lodewyk Hofman','lodewyk hofman',NULL,NULL,NULL),(128645,'Vrint','vrint',NULL,NULL,NULL),(128646,'Arie Vrint','arie vrint',NULL,NULL,NULL),(128647,'Weymeling','weymeling',NULL,NULL,NULL),(128648,'Isaac Hendrik Weymeling','isaac hendrik weymeling',NULL,NULL,NULL),(128649,'Francina Beck','francina beck',NULL,NULL,NULL),(128650,'Nicolaas Adriaen van Heynsbergen','nicolaas adriaen van heynsbergen',NULL,NULL,NULL),(128651,'Jacobus Fehling','jacobus fehling',NULL,NULL,NULL),(128652,'Willem Marinus Cornelis Herkens','willem marinus cornelis herkens',NULL,NULL,NULL),(128653,'Caspar Matthys Bosch','caspar matthys bosch',NULL,NULL,NULL),(128654,'Cornelia Catharina Vierling','cornelia catharina vierling',NULL,NULL,NULL),(128655,'August Hubert','august hubert',NULL,NULL,NULL),(128656,'Eggenberger','eggenberger',NULL,NULL,NULL),(128657,'Johannes Eggenberger','johannes eggenberger',NULL,NULL,NULL),(128658,'Catharina Cornelia Gram','catharina cornelia gram',NULL,NULL,NULL),(128659,'Willemina Renesse','willemina renesse',NULL,NULL,NULL),(128660,'Pellequin','pellequin',NULL,NULL,NULL),(128661,'Jeanne Elisabeth Pellequin','jeanne elisabeth pellequin',NULL,NULL,NULL),(128662,'Neuhol','neuhol',NULL,NULL,NULL),(128663,'Johan George Neuhol','johan george neuhol',NULL,NULL,NULL),(128664,'Casper Johannes Hilt','casper johannes hilt',NULL,NULL,NULL),(128665,'Reinier Rademaker','reinier rademaker',NULL,NULL,NULL),(128666,'Franciscus Heldoorn','franciscus heldoorn',NULL,NULL,NULL),(128667,'Dirk Smaal','dirk smaal',NULL,NULL,NULL),(128668,'Hendrik Nicolaas Havermans','hendrik nicolaas havermans',NULL,NULL,NULL),(128669,'Caspara','caspara',NULL,NULL,NULL),(128670,'Arendina Caspara de Groot','arendina caspara de groot',NULL,NULL,NULL),(128671,'Johannes Adrianus Schrevelius','johannes adrianus schrevelius',NULL,NULL,NULL),(128672,'Voswyk','voswyk',NULL,NULL,NULL),(128673,'Dirkje Voswyk','dirkje voswyk',NULL,NULL,NULL),(128674,'Ruygrok','ruygrok',NULL,NULL,NULL),(128675,'Leenderd Ruygrok','leenderd ruygrok',NULL,NULL,NULL),(128676,'Biekard','biekard',NULL,NULL,NULL),(128677,'Carolina Biekard','carolina biekard',NULL,NULL,NULL),(128678,'Anna Petronella van Heel','anna petronella van heel',NULL,NULL,NULL),(128679,'Laurent Sablairolles','laurent sablairolles',NULL,NULL,NULL),(128680,'Marie Marguerite le Clair','marie marguerite le clair',NULL,NULL,NULL),(128681,'Elisabeth van den Heuvel','elisabeth van den heuvel',NULL,NULL,NULL),(128682,'Leuntje de Best','leuntje de best',NULL,NULL,NULL),(128683,'Johanna van Munster','johanna van munster',NULL,NULL,NULL),(128684,'Lambertus Harting','lambertus harting',NULL,NULL,NULL),(128685,'Antonia Cornelia van Lint','antonia cornelia van lint',NULL,NULL,NULL),(128686,'Maria Christina Jacoba Bakker','maria christina jacoba bakker',NULL,NULL,NULL),(128687,'Pertou','pertou',NULL,NULL,NULL),(128688,'Helena Pertou','helena pertou',NULL,NULL,NULL),(128689,'Bakkel','bakkel',NULL,NULL,NULL),(128690,'Ary Bakkel','ary bakkel',NULL,NULL,NULL),(128691,'Johanna van der Kraan','johanna van der kraan',NULL,NULL,NULL),(128692,'Jean François Swildens','jean françois swildens',NULL,NULL,NULL),(128693,'Jacoba Wilhelmina Johanna','jacoba wilhelmina johanna',NULL,NULL,NULL),(128694,'Geertruida Wilhelmina','geertruida wilhelmina',NULL,NULL,NULL),(128695,'Maria Magdalena Margaretha','maria magdalena margaretha',NULL,NULL,NULL),(128696,'Wilhelmina Pieternella','wilhelmina pieternella',NULL,NULL,NULL),(128697,'Sophia Lambertina','sophia lambertina',NULL,NULL,NULL),(128698,'Elisabeth Charlotte','elisabeth charlotte',NULL,NULL,NULL),(128699,'Anna Geertruida','anna geertruida',NULL,NULL,NULL),(128700,'Albertus Franciscus','albertus franciscus',NULL,NULL,NULL),(128701,'Carel Dirk','carel dirk',NULL,NULL,NULL),(128702,'Dina Johanna Françisca','dina johanna françisca',NULL,NULL,NULL),(128703,'Pieter Stephanus','pieter stephanus',NULL,NULL,NULL),(128704,'Martinus Carel','martinus carel',NULL,NULL,NULL),(128705,'Pieternella Johanna','pieternella johanna',NULL,NULL,NULL),(128706,'Otto Willem Adriaan Theodor','otto willem adriaan theodor',NULL,NULL,NULL),(128707,'Dirk Bertus','dirk bertus',NULL,NULL,NULL),(128708,'Johanna Catharina Hendrica','johanna catharina hendrica',NULL,NULL,NULL),(128709,'Fredrik Wilhelm','fredrik wilhelm',NULL,NULL,NULL),(128710,'Elisabeth Marie Jeannette','elisabeth marie jeannette',NULL,NULL,NULL),(128711,'Jacobus Martinus Thomas','jacobus martinus thomas',NULL,NULL,NULL),(128712,'Nicolaas Beringer','nicolaas beringer',NULL,NULL,NULL),(128713,'Jortrand','jortrand',NULL,NULL,NULL),(128714,'Bernard Jortrand','bernard jortrand',NULL,NULL,NULL),(128715,'Abram Wynandus Borgers','abram wynandus borgers',NULL,NULL,NULL),(128716,'Galiart','galiart',NULL,NULL,NULL),(128717,'Leendert Galiart','leendert galiart',NULL,NULL,NULL),(128718,'Akkersdyk','akkersdyk',NULL,NULL,NULL),(128719,'Petrus Akkersdyk','petrus akkersdyk',NULL,NULL,NULL),(128720,'Wilhelmus Jacobus Nolet','wilhelmus jacobus nolet',NULL,NULL,NULL),(128721,'François de Richemont','françois de richemont',NULL,NULL,NULL),(128722,'Arnold Heinrich Friedrich Korn','arnold heinrich friedrich korn',NULL,NULL,NULL),(128723,'Françiscus Wilhelmus de Zwaan','françiscus wilhelmus de zwaan',NULL,NULL,NULL),(128724,'Joannes de Poorter','joannes de poorter',NULL,NULL,NULL),(128725,'Schlier','schlier',NULL,NULL,NULL),(128726,'Franciscus Gysbertus Carolus Schlier','franciscus gysbertus carolus schlier',NULL,NULL,NULL),(128727,'Anthony de Jager','anthony de jager',NULL,NULL,NULL),(128728,'Mallé','mallé',NULL,NULL,NULL),(128729,'Adrianus Mallé','adrianus mallé',NULL,NULL,NULL),(128730,'Albertus Johannes Tanner','albertus johannes tanner',NULL,NULL,NULL),(128731,'Willem Lodewyk Christiaan Weimar','willem lodewyk christiaan weimar',NULL,NULL,NULL),(128732,'Hendrikus Jacobus van Voorden','hendrikus jacobus van voorden',NULL,NULL,NULL),(128733,'Pieter Antonie Ravelli','pieter antonie ravelli',NULL,NULL,NULL),(128734,'Adrianus Noordendorp','adrianus noordendorp',NULL,NULL,NULL),(128735,'François Caron','françois caron',NULL,NULL,NULL),(128736,'Harmanus Johannes Furstner','harmanus johannes furstner',NULL,NULL,NULL),(128737,'Joannes Christiaan Smeets','joannes christiaan smeets',NULL,NULL,NULL),(128738,'Tenhagen','tenhagen',NULL,NULL,NULL),(128739,'Joannes Wenceslaus Tenhagen','joannes wenceslaus tenhagen',NULL,NULL,NULL),(128740,'Johannes van Vianen','johannes van vianen',NULL,NULL,NULL),(128741,'Jacobus Henricus Engelen','jacobus henricus engelen',NULL,NULL,NULL),(128742,'Proefhamer','proefhamer',NULL,NULL,NULL),(128743,'Johannes Proefhamer','johannes proefhamer',NULL,NULL,NULL),(128744,'Abraham de Gruyter','abraham de gruyter',NULL,NULL,NULL),(128745,'Thunisen','thunisen',NULL,NULL,NULL),(128746,'Jacobus Thunisen','jacobus thunisen',NULL,NULL,NULL),(128747,'Deibel','deibel',NULL,NULL,NULL),(128748,'Martinus Deibel','martinus deibel',NULL,NULL,NULL),(128749,'Gysbert den Dulk','gysbert den dulk',NULL,NULL,NULL),(128750,'Jenezon','jenezon',NULL,NULL,NULL),(128751,'Casparus Jenezon','casparus jenezon',NULL,NULL,NULL),(128752,'Jan van der Post','jan van der post',NULL,NULL,NULL),(128753,'Matheus van Baaten','matheus van baaten',NULL,NULL,NULL),(128754,'Teunis Baak','teunis baak',NULL,NULL,NULL),(128755,'Joannes Zydenbos','joannes zydenbos',NULL,NULL,NULL),(128756,'Jan Beekman','jan beekman',NULL,NULL,NULL),(128757,'Blommer','blommer',NULL,NULL,NULL),(128758,'Mattys Blommer','mattys blommer',NULL,NULL,NULL),(128759,'Hendricus Joannes van der Hoeven','hendricus joannes van der hoeven',NULL,NULL,NULL),(128760,'Johannes Abraham de Visch','johannes abraham de visch',NULL,NULL,NULL),(128761,'Augustinus Joannes Tomey','augustinus joannes tomey',NULL,NULL,NULL),(128762,'Johan Frederik Urfer','johan frederik urfer',NULL,NULL,NULL),(128763,'Feyt','feyt',NULL,NULL,NULL),(128764,'Wilhelm Christiaan Feyt','wilhelm christiaan feyt',NULL,NULL,NULL),(128765,'Petrus Beekman','petrus beekman',NULL,NULL,NULL),(128766,'Wilhelmus Ruygrok','wilhelmus ruygrok',NULL,NULL,NULL),(128767,'Librecht','librecht',NULL,NULL,NULL),(128768,'Librecht Jan Temminck','librecht jan temminck',NULL,NULL,NULL),(128769,'Uyterwyk','uyterwyk',NULL,NULL,NULL),(128770,'Paulus Uyterwyk','paulus uyterwyk',NULL,NULL,NULL),(128771,'Johannes van der Bent','johannes van der bent',NULL,NULL,NULL),(128772,'Willem Martinus van Deventer','willem martinus van deventer',NULL,NULL,NULL),(128773,'Nooyen','nooyen',NULL,NULL,NULL),(128774,'Robertus Nooyen','robertus nooyen',NULL,NULL,NULL),(128775,'Hannes Vink','hannes vink',NULL,NULL,NULL),(128776,'Joseph Blok','joseph blok',NULL,NULL,NULL),(128777,'Cornelis du Chatenier','cornelis du chatenier',NULL,NULL,NULL),(128778,'Hendrik Mostard','hendrik mostard',NULL,NULL,NULL),(128779,'Gerrit van Rooden','gerrit van rooden',NULL,NULL,NULL),(128780,'Cornelis Bouman','cornelis bouman',NULL,NULL,NULL),(128781,'Nicolaus Koot','nicolaus koot',NULL,NULL,NULL),(128782,'Ari Westerduin','ari westerduin',NULL,NULL,NULL),(128783,'Jacob Stolk','jacob stolk',NULL,NULL,NULL),(128784,'George Elliot Boswel','george elliot boswel',NULL,NULL,NULL),(128785,'Johan Godefridus Ferleman','johan godefridus ferleman',NULL,NULL,NULL),(128786,'Joannes Theodorus Maal','joannes theodorus maal',NULL,NULL,NULL),(128787,'Petrus van Gemert','petrus van gemert',NULL,NULL,NULL),(128788,'Jan Hendrik Velders','jan hendrik velders',NULL,NULL,NULL),(128789,'Willem Kist','willem kist',NULL,NULL,NULL),(128790,'Adrianus van Werkhoven','adrianus van werkhoven',NULL,NULL,NULL),(128791,'Johannes Hendrikus Schäfer','johannes hendrikus schäfer',NULL,NULL,NULL),(128792,'Johannes van Maaren','johannes van maaren',NULL,NULL,NULL),(128793,'Holder','holder',NULL,NULL,NULL),(128794,'Pieter Holder','pieter holder',NULL,NULL,NULL),(128795,'Coenraad Heller','coenraad heller',NULL,NULL,NULL),(128796,'Arie Danens','arie danens',NULL,NULL,NULL),(128797,'Andreas Kamers','andreas kamers',NULL,NULL,NULL),(128798,'Caubergs','caubergs',NULL,NULL,NULL),(128799,'Joannes Baptista Caubergs','joannes baptista caubergs',NULL,NULL,NULL),(128800,'Nep','nep',NULL,NULL,NULL),(128801,'Jean Henri Nep','jean henri nep',NULL,NULL,NULL),(128802,'Cornelis Overing','cornelis overing',NULL,NULL,NULL),(128803,'Ferdinand Stutterheim','ferdinand stutterheim',NULL,NULL,NULL),(128804,'Grootenrooy','grootenrooy',NULL,NULL,NULL),(128805,'Johannes Huybertus Grootenrooy','johannes huybertus grootenrooy',NULL,NULL,NULL),(128806,'Pieter van der Gaag','pieter van der gaag',NULL,NULL,NULL),(128807,'Cornelis Buningh','cornelis buningh',NULL,NULL,NULL),(128808,'Hermanus Vogelzang','hermanus vogelzang',NULL,NULL,NULL),(128809,'Petrus Buytendyk','petrus buytendyk',NULL,NULL,NULL),(128810,'Hausheer','hausheer',NULL,NULL,NULL),(128811,'Jacob Hausheer','jacob hausheer',NULL,NULL,NULL),(128812,'Bernardus Nieuwenhuysen','bernardus nieuwenhuysen',NULL,NULL,NULL),(128813,'Minnekus Taal','minnekus taal',NULL,NULL,NULL),(128814,'Henricus Kooke','henricus kooke',NULL,NULL,NULL),(128815,'Rynier van Kampen','rynier van kampen',NULL,NULL,NULL),(128816,'Demersie','demersie',NULL,NULL,NULL),(128817,'Johannes Arnoldus Demersie','johannes arnoldus demersie',NULL,NULL,NULL),(128818,'Dirk Spaans','dirk spaans',NULL,NULL,NULL),(128819,'Groeneweegen','groeneweegen',NULL,NULL,NULL),(128820,'Dirk Groeneweegen','dirk groeneweegen',NULL,NULL,NULL),(128821,'Adrien Jean Nicolas Verboom','adrien jean nicolas verboom',NULL,NULL,NULL),(128822,'Hendrik Philippus Hotz','hendrik philippus hotz',NULL,NULL,NULL),(128823,'Theodorus Johannes Molkenboer','theodorus johannes molkenboer',NULL,NULL,NULL),(128824,'Fredrik Beeser','fredrik beeser',NULL,NULL,NULL),(128825,'Schallo','schallo',NULL,NULL,NULL),(128826,'Maria Theresia Schallo','maria theresia schallo',NULL,NULL,NULL),(128827,'Frincina','frincina',NULL,NULL,NULL),(128828,'Joanna Frincina van As','joanna frincina van as',NULL,NULL,NULL),(128829,'Sara Prins','sara prins',NULL,NULL,NULL),(128830,'Kraut','kraut',NULL,NULL,NULL),(128831,'Johan Kraut','johan kraut',NULL,NULL,NULL),(128832,'Johannes van Wouw','johannes van wouw',NULL,NULL,NULL),(128833,'Helena Borsboom','helena borsboom',NULL,NULL,NULL),(128834,'Gertrude Josine Christine Revius','gertrude josine christine revius',NULL,NULL,NULL),(128835,'Johanna Vermeulen','johanna vermeulen',NULL,NULL,NULL),(128836,'Jonkvrouwe Catharina Bicker','jonkvrouwe catharina bicker',NULL,NULL,NULL),(128837,'Petronella Muns','petronella muns',NULL,NULL,NULL),(128838,'Jacomina van Kempen','jacomina van kempen',NULL,NULL,NULL),(128839,'Maria Lamers','maria lamers',NULL,NULL,NULL),(128840,'Leonardus Marius Nieuwenhuisen','leonardus marius nieuwenhuisen',NULL,NULL,NULL),(128841,'Johannes Laurens Miestel','johannes laurens miestel',NULL,NULL,NULL),(128842,'Elisabeth van der Burgh','elisabeth van der burgh',NULL,NULL,NULL),(128843,'Henrietta Baronesse van Kretschmar','henrietta baronesse van kretschmar',NULL,NULL,NULL),(128844,'Cornelis Broekmans','cornelis broekmans',NULL,NULL,NULL),(128845,'Anna Graauwenhaan','anna graauwenhaan',NULL,NULL,NULL),(128846,'Johannes Stappers','johannes stappers',NULL,NULL,NULL),(128847,'Fredrik Karel Volck','fredrik karel volck',NULL,NULL,NULL),(128848,'Johannes Jacobus van Paasschen','johannes jacobus van paasschen',NULL,NULL,NULL),(128849,'Anna Maas','anna maas',NULL,NULL,NULL),(128850,'Georg Louis Briel','georg louis briel',NULL,NULL,NULL),(128851,'Johannes Gerardus Hendrik Leeuwen','johannes gerardus hendrik leeuwen',NULL,NULL,NULL),(128852,'Johannes Cornelis Scharff','johannes cornelis scharff',NULL,NULL,NULL),(128853,'Dominicus Pieter Kloppert','dominicus pieter kloppert',NULL,NULL,NULL),(128854,'Bastet','bastet',NULL,NULL,NULL),(128855,'Thomas Jean François Bastet','thomas jean françois bastet',NULL,NULL,NULL),(128856,'Helena van der Vin','helena van der vin',NULL,NULL,NULL),(128857,'Margrita van Toorn','margrita van toorn',NULL,NULL,NULL),(128858,'Jan van Thiel','jan van thiel',NULL,NULL,NULL),(128859,'Adriana van Mansum','adriana van mansum',NULL,NULL,NULL),(128860,'Aagje Dingemans','aagje dingemans',NULL,NULL,NULL),(128861,'Jonkheer Guillaume Gerard Graafland','jonkheer guillaume gerard graafland',NULL,NULL,NULL),(128862,'Donnars','donnars',NULL,NULL,NULL),(128863,'Petrus Donnars','petrus donnars',NULL,NULL,NULL),(128864,'Johannes Leeuwenstein','johannes leeuwenstein',NULL,NULL,NULL),(128865,'Adriana Evers','adriana evers',NULL,NULL,NULL),(128866,'Laurens Scheepers','laurens scheepers',NULL,NULL,NULL),(128867,'Maria Buys','maria buys',NULL,NULL,NULL),(128868,'Jacob Witt','jacob witt',NULL,NULL,NULL),(128869,'Engeltje Beyers','engeltje beyers',NULL,NULL,NULL),(128870,'Gerardus Johannes Asmus','gerardus johannes asmus',NULL,NULL,NULL),(128871,'Braackmann','braackmann',NULL,NULL,NULL),(128872,'Johannes Albertus Braackmann','johannes albertus braackmann',NULL,NULL,NULL),(128873,'Ammerlaan','ammerlaan',NULL,NULL,NULL),(128874,'Bartholomeus Ammerlaan','bartholomeus ammerlaan',NULL,NULL,NULL),(128875,'Gerrit Bouman','gerrit bouman',NULL,NULL,NULL),(128876,'Casper Breemer','casper breemer',NULL,NULL,NULL),(128877,'Lammerse','lammerse',NULL,NULL,NULL),(128878,'Jacoba Pieternella Lammerse','jacoba pieternella lammerse',NULL,NULL,NULL),(128879,'David Antonie Gillissen','david antonie gillissen',NULL,NULL,NULL),(128880,'Marytje Pronk','marytje pronk',NULL,NULL,NULL),(128881,'Jenneke Nieuwenhuisen','jenneke nieuwenhuisen',NULL,NULL,NULL),(128882,'Pieter Dubois','pieter dubois',NULL,NULL,NULL),(128883,'Cornelis Adrianus Sprengers','cornelis adrianus sprengers',NULL,NULL,NULL),(128884,'Adriana de Ruiter','adriana de ruiter',NULL,NULL,NULL),(128885,'Frank Appel','frank appel',NULL,NULL,NULL),(128886,'Georgetta','georgetta',NULL,NULL,NULL),(128887,'Gorlach','gorlach',NULL,NULL,NULL),(128888,'Justina Anna Margaretha Georgetta Gorlach','justina anna margaretha georgetta gorlach',NULL,NULL,NULL),(128889,'Johannes Heskes','johannes heskes',NULL,NULL,NULL),(128890,'Maria van Ginkel','maria van ginkel',NULL,NULL,NULL),(128891,'Christiaan Tigges','christiaan tigges',NULL,NULL,NULL),(128892,'Hendrik Hinfelaar','hendrik hinfelaar',NULL,NULL,NULL),(128893,'Leonardus Bergman','leonardus bergman',NULL,NULL,NULL),(128894,'Gerardus van Kerkhof','gerardus van kerkhof',NULL,NULL,NULL),(128895,'Johannes Jonckbloet','johannes jonckbloet',NULL,NULL,NULL),(128896,'Samuel Wood','samuel wood',NULL,NULL,NULL),(128897,'Tryntje Roeleveld','tryntje roeleveld',NULL,NULL,NULL),(128898,'Johannes Jacobus Wunderlich','johannes jacobus wunderlich',NULL,NULL,NULL),(128899,'Richie','richie',NULL,NULL,NULL),(128900,'Richie Margaretha Schoon','richie margaretha schoon',NULL,NULL,NULL),(128901,'Balthazar van den Brinck','balthazar van den brinck',NULL,NULL,NULL),(128902,'Wilhelm Hoffman','wilhelm hoffman',NULL,NULL,NULL),(128903,'Johannes Bernardus van Helden','johannes bernardus van helden',NULL,NULL,NULL),(128904,'Gee?trui','gee?trui',NULL,NULL,NULL),(128905,'Gee?trui Johanna Minderman','gee?trui johanna minderman',NULL,NULL,NULL),(128906,'Pieter Montfoort','pieter montfoort',NULL,NULL,NULL),(128907,'Clara de Groot','clara de groot',NULL,NULL,NULL),(128908,'Marcus van Gelder','marcus van gelder',NULL,NULL,NULL),(128909,'Johanna Catharina Bachman','johanna catharina bachman',NULL,NULL,NULL),(128910,'Koolschyn','koolschyn',NULL,NULL,NULL),(128911,'Maria Koolschyn','maria koolschyn',NULL,NULL,NULL),(128912,'Arendje Westerduin','arendje westerduin',NULL,NULL,NULL),(128913,'Jacobus Janse','jacobus janse',NULL,NULL,NULL),(128914,'Geertrui van der Haak','geertrui van der haak',NULL,NULL,NULL),(128915,'Geevel','geevel',NULL,NULL,NULL),(128916,'Maria van den Geevel','maria van den geevel',NULL,NULL,NULL),(128917,'Juweel','juweel',NULL,NULL,NULL),(128918,'Catharina Juweel','catharina juweel',NULL,NULL,NULL),(128919,'Magdalena Reith','magdalena reith',NULL,NULL,NULL),(128920,'Liecty','liecty',NULL,NULL,NULL),(128921,'Jan Lodewyk Liecty','jan lodewyk liecty',NULL,NULL,NULL),(128922,'Stephanus Johannes Bakkers','stephanus johannes bakkers',NULL,NULL,NULL),(128923,'Catharina Krieger','catharina krieger',NULL,NULL,NULL),(128924,'Pieter van Huls','pieter van huls',NULL,NULL,NULL),(128925,'Jacobus Leonardus Meurs','jacobus leonardus meurs',NULL,NULL,NULL),(128926,'Maria Elisabeth Bosse','maria elisabeth bosse',NULL,NULL,NULL),(128927,'Wakop','wakop',NULL,NULL,NULL),(128928,'Francisca Joanna Wakop Reyers','francisca joanna wakop reyers',NULL,NULL,NULL),(128929,'Maria Koppenaal','maria koppenaal',NULL,NULL,NULL),(128930,'Reine','reine',NULL,NULL,NULL),(128931,'Reinier Reine','reinier reine',NULL,NULL,NULL),(128932,'Adriana Hennevelt','adriana hennevelt',NULL,NULL,NULL),(128933,'Bredo','bredo',NULL,NULL,NULL),(128934,'Anna Maria Bredo','anna maria bredo',NULL,NULL,NULL),(128935,'Philippe Francois Wynants','philippe francois wynants',NULL,NULL,NULL),(128936,'Casparus Korvel','casparus korvel',NULL,NULL,NULL),(128937,'Willem Ydo','willem ydo',NULL,NULL,NULL),(128938,'Hendrik van Boskoop','hendrik van boskoop',NULL,NULL,NULL),(128939,'Willem Frederik Mackaay','willem frederik mackaay',NULL,NULL,NULL),(128940,'Auberlen','auberlen',NULL,NULL,NULL),(128941,'Christiaan Johannes Auberlen','christiaan johannes auberlen',NULL,NULL,NULL),(128942,'Cornelis van der Togt','cornelis van der togt',NULL,NULL,NULL),(128943,'Henrich Carl Schmidt','henrich carl schmidt',NULL,NULL,NULL),(128944,'Leendert Roerade','leendert roerade',NULL,NULL,NULL),(128945,'Christiaan Kool','christiaan kool',NULL,NULL,NULL),(128946,'Leendert van Duyn','leendert van duyn',NULL,NULL,NULL),(128947,'Dirk van Es','dirk van es',NULL,NULL,NULL),(128948,'Bernardus Henricus Meyer','bernardus henricus meyer',NULL,NULL,NULL),(128949,'Abraham Koekoek','abraham koekoek',NULL,NULL,NULL),(128950,'Samuel van der Byl','samuel van der byl',NULL,NULL,NULL),(128951,'Joannes Leendert van Beyersbergen en Henegouwen','joannes leendert van beyersbergen en henegouwen',NULL,NULL,NULL),(128952,'Matthys Zoutenbier','matthys zoutenbier',NULL,NULL,NULL),(128953,'Pieter Vervoort','pieter vervoort',NULL,NULL,NULL),(128954,'Ary Koning','ary koning',NULL,NULL,NULL),(128955,'Samuel Pimentel','samuel pimentel',NULL,NULL,NULL),(128956,'Albertus Meyer','albertus meyer',NULL,NULL,NULL),(128957,'Lambertus Holling','lambertus holling',NULL,NULL,NULL),(128958,'Gooyer','gooyer',NULL,NULL,NULL),(128959,'Joannes de Gooyer','joannes de gooyer',NULL,NULL,NULL),(128960,'Joannes van Starrenburg','joannes van starrenburg',NULL,NULL,NULL),(128961,'Laurentius Willelmus van der Klugt','laurentius willelmus van der klugt',NULL,NULL,NULL),(128962,'Wilhelmus van Wissen','wilhelmus van wissen',NULL,NULL,NULL),(128963,'Leonardus Johannes Jacobus van Cattenburch','leonardus johannes jacobus van cattenburch',NULL,NULL,NULL),(128964,'Hodis','hodis',NULL,NULL,NULL),(128965,'Joannes Hodis','joannes hodis',NULL,NULL,NULL),(128966,'Ouwerling','ouwerling',NULL,NULL,NULL),(128967,'Nicolaas Ouwerling','nicolaas ouwerling',NULL,NULL,NULL),(128968,'Wiegman Willemsen','wiegman willemsen',NULL,NULL,NULL),(128969,'Cornelis van der Swan','cornelis van der swan',NULL,NULL,NULL),(128970,'Heinisch','heinisch',NULL,NULL,NULL),(128971,'Rochus Heinisch','rochus heinisch',NULL,NULL,NULL),(128972,'Botzen','botzen',NULL,NULL,NULL),(128973,'Everardus Botzen','everardus botzen',NULL,NULL,NULL),(128974,'Martien Engel Brand','martien engel brand',NULL,NULL,NULL),(128975,'Theodorus van Wyk','theodorus van wyk',NULL,NULL,NULL),(128976,'Jonkheer Gerard Godard Baron Taets van Amerongen','jonkheer gerard godard baron taets van amerongen',NULL,NULL,NULL),(128977,'Arnoldus Geurs','arnoldus geurs',NULL,NULL,NULL),(128978,'Huibert de Mos','huibert de mos',NULL,NULL,NULL),(128979,'Jan Groen','jan groen',NULL,NULL,NULL),(128980,'Geisen','geisen',NULL,NULL,NULL),(128981,'Philip Hendrik Geisen','philip hendrik geisen',NULL,NULL,NULL),(128982,'Zeger Mouton','zeger mouton',NULL,NULL,NULL),(128983,'Coenraad Anthony Elers','coenraad anthony elers',NULL,NULL,NULL),(128984,'‘t','‘t',NULL,NULL,NULL),(128985,'Antoon Leonard ‘t Hart','antoon leonard ‘t hart',NULL,NULL,NULL),(128986,'Barbara Hendrina van Middelkoop','barbara hendrina van middelkoop',NULL,NULL,NULL),(128987,'Fredrica Margaretha Wyler','fredrica margaretha wyler',NULL,NULL,NULL),(128988,'Geertrui van Noordeloos','geertrui van noordeloos',NULL,NULL,NULL),(128989,'Christian Godfried Lotter','christian godfried lotter',NULL,NULL,NULL),(128990,'Jan Willem Morren','jan willem morren',NULL,NULL,NULL),(128991,'Rebecca Levy Hartog','rebecca levy hartog',NULL,NULL,NULL),(128992,'Eygenberg','eygenberg',NULL,NULL,NULL),(128993,'Maria Catharina Willemina Eygenberg','maria catharina willemina eygenberg',NULL,NULL,NULL),(128994,'Hendrica Peysel','hendrica peysel',NULL,NULL,NULL),(128995,'Teuntje Polyn','teuntje polyn',NULL,NULL,NULL),(128996,'Waagenaar','waagenaar',NULL,NULL,NULL),(128997,'Eelbring Waagenaar','eelbring waagenaar',NULL,NULL,NULL),(128998,'Jacobus Hendricus Becht','jacobus hendricus becht',NULL,NULL,NULL),(128999,'Trindler','trindler',NULL,NULL,NULL),(129000,'Johann Trindler','johann trindler',NULL,NULL,NULL),(129001,'Adriana Wagner','adriana wagner',NULL,NULL,NULL),(129002,'Jonkvrouwe Julie Alexandrina','jonkvrouwe julie alexandrina',NULL,NULL,NULL),(129003,'Antonie Wouter Beck','antonie wouter beck',NULL,NULL,NULL),(129004,'Jonkvrouwe Elisabeth Louise Maurice Charlotte Le Leu de Wilhem','jonkvrouwe elisabeth louise maurice charlotte le leu de wilhem',NULL,NULL,NULL),(129005,'Dirk Gertsen','dirk gertsen',NULL,NULL,NULL),(129006,'Johannes Frank','johannes frank',NULL,NULL,NULL),(129007,'Gerardine Bakhuyzen','gerardine bakhuyzen',NULL,NULL,NULL),(129008,'Catharina Smeele','catharina smeele',NULL,NULL,NULL),(129009,'Berendina Petronella Ambrosius','berendina petronella ambrosius',NULL,NULL,NULL),(129010,'Johannes Casper Hageman','johannes casper hageman',NULL,NULL,NULL),(129011,'Johannes Hendrik Elias Ramhorst','johannes hendrik elias ramhorst',NULL,NULL,NULL),(129012,'Maria van Drecht','maria van drecht',NULL,NULL,NULL),(129013,'Pieter Johannes den Hartogh','pieter johannes den hartogh',NULL,NULL,NULL),(129014,'Flok','flok',NULL,NULL,NULL),(129015,'Catharina Cornelia Flok','catharina cornelia flok',NULL,NULL,NULL),(129016,'Koenart','koenart',NULL,NULL,NULL),(129017,'Alida Koenart','alida koenart',NULL,NULL,NULL),(129018,'Aalbert Bosch','aalbert bosch',NULL,NULL,NULL),(129019,'d\'Estandau','d\'estandau',NULL,NULL,NULL),(129020,'Henriette Susanne Elisabeth d\'Estandau','henriette susanne elisabeth d\'estandau',NULL,NULL,NULL),(129021,'Wilhelmina Franken','wilhelmina franken',NULL,NULL,NULL),(129022,'Floor Ment Tuit','floor ment tuit',NULL,NULL,NULL),(129023,'Cornelis Ment Pronk','cornelis ment pronk',NULL,NULL,NULL),(129024,'Christina Maria van Kersbergen','christina maria van kersbergen',NULL,NULL,NULL),(129025,'Clenin','clenin',NULL,NULL,NULL),(129026,'Pieter Abraham Clenin','pieter abraham clenin',NULL,NULL,NULL),(129027,'Lammert Jilles Postma','lammert jilles postma',NULL,NULL,NULL),(129028,'Pieter Hendrik Schippers','pieter hendrik schippers',NULL,NULL,NULL),(129029,'Johannes Scheurleer','johannes scheurleer',NULL,NULL,NULL),(129030,'Pieter Frederik Gosse','pieter frederik gosse',NULL,NULL,NULL),(129031,'Helena Hendrica Johanna Erkelens','helena hendrica johanna erkelens',NULL,NULL,NULL),(129032,'Sara van Kleef','sara van kleef',NULL,NULL,NULL),(129033,'Cornelia Zelisse','cornelia zelisse',NULL,NULL,NULL),(129034,'Pieter van der Spek','pieter van der spek',NULL,NULL,NULL),(129035,'Ekkersheim','ekkersheim',NULL,NULL,NULL),(129036,'Clara Ekkersheim','clara ekkersheim',NULL,NULL,NULL),(129037,'Jean Claude Bastet','jean claude bastet',NULL,NULL,NULL),(129038,'Maria Cornelia Booms','maria cornelia booms',NULL,NULL,NULL),(129039,'Willemina van Bommel','willemina van bommel',NULL,NULL,NULL),(129040,'Nekelut','nekelut',NULL,NULL,NULL),(129041,'Maria Willemina Nekelut','maria willemina nekelut',NULL,NULL,NULL),(129042,'Abraham Boas','abraham boas',NULL,NULL,NULL),(129043,'Arie Bout','arie bout',NULL,NULL,NULL),(129044,'Cornelis Mulder','cornelis mulder',NULL,NULL,NULL),(129045,'Pieter Baron Melvill van Carnbee','pieter baron melvill van carnbee',NULL,NULL,NULL),(129046,'Dankaart','dankaart',NULL,NULL,NULL),(129047,'Emanuel Dankaart','emanuel dankaart',NULL,NULL,NULL),(129048,'Wilhelmus Willemse','wilhelmus willemse',NULL,NULL,NULL),(129049,'Elisabeth Jacoba Bats','elisabeth jacoba bats',NULL,NULL,NULL),(129050,'Bernardus Christiaan Herfkens','bernardus christiaan herfkens',NULL,NULL,NULL),(129051,'Pieternella van Netten','pieternella van netten',NULL,NULL,NULL),(129052,'Anna Elisabeth Dibbetz','anna elisabeth dibbetz',NULL,NULL,NULL),(129053,'Johannes Otto Sommer','johannes otto sommer',NULL,NULL,NULL),(129054,'Theodorus Weyers','theodorus weyers',NULL,NULL,NULL),(129055,'Johanna Maria Pauw','johanna maria pauw',NULL,NULL,NULL),(129056,'Anna Elisabeth van Hulst','anna elisabeth van hulst',NULL,NULL,NULL),(129057,'Helena Dumon','helena dumon',NULL,NULL,NULL),(129058,'Gysbert Kwantes','gysbert kwantes',NULL,NULL,NULL),(129059,'Johannes Hartman','johannes hartman',NULL,NULL,NULL),(129060,'Willem Jakob Huyssen van Kattendyke','willem jakob huyssen van kattendyke',NULL,NULL,NULL),(129061,'Beinen','beinen',NULL,NULL,NULL),(129062,'Jacoba van Beinen','jacoba van beinen',NULL,NULL,NULL),(129063,'Scholder','scholder',NULL,NULL,NULL),(129064,'Alida Scholder','alida scholder',NULL,NULL,NULL),(129065,'Hendrica Willemina Laman','hendrica willemina laman',NULL,NULL,NULL),(129066,'Casper Johannes van Heel','casper johannes van heel',NULL,NULL,NULL),(129067,'Johanna Ivo','johanna ivo',NULL,NULL,NULL),(129068,'Moriggia','moriggia',NULL,NULL,NULL),(129069,'Johannes Moriggia','johannes moriggia',NULL,NULL,NULL),(129070,'Joanna Verhoek','joanna verhoek',NULL,NULL,NULL),(129071,'Adrianus van Loenen','adrianus van loenen',NULL,NULL,NULL),(129072,'Niereperhoud','niereperhoud',NULL,NULL,NULL),(129073,'Hanna Niereperhoud','hanna niereperhoud',NULL,NULL,NULL),(129074,'Alida Maria van Gogh','alida maria van gogh',NULL,NULL,NULL),(129075,'Hendrik Ketting','hendrik ketting',NULL,NULL,NULL),(129076,'Manasse','manasse',NULL,NULL,NULL),(129077,'Manasse van Os','manasse van os',NULL,NULL,NULL),(129078,'Wolff Polak','wolff polak',NULL,NULL,NULL),(129079,'Johanna Maria Wessels','johanna maria wessels',NULL,NULL,NULL),(129080,'Nathaniel','nathaniel',NULL,NULL,NULL),(129081,'Warnsman','warnsman',NULL,NULL,NULL),(129082,'Nathaniel Warnsman','nathaniel warnsman',NULL,NULL,NULL),(129083,'Johanna de Bruin','johanna de bruin',NULL,NULL,NULL),(129084,'Johanna Willemina Wiele','johanna willemina wiele',NULL,NULL,NULL),(129085,'Helena Hoek','helena hoek',NULL,NULL,NULL),(129086,'Agatha Maria de Borst','agatha maria de borst',NULL,NULL,NULL),(129087,'Frans Willem Blom','frans willem blom',NULL,NULL,NULL),(129088,'Sophia Bikbergen','sophia bikbergen',NULL,NULL,NULL),(129089,'Koenradus Stephanus Rutten','koenradus stephanus rutten',NULL,NULL,NULL),(129090,'Wildenboer','wildenboer',NULL,NULL,NULL),(129091,'Pieter Adrianus Wildenboer','pieter adrianus wildenboer',NULL,NULL,NULL),(129092,'Martinus Bal','martinus bal',NULL,NULL,NULL),(129093,'Johanna Willemina de Gelder','johanna willemina de gelder',NULL,NULL,NULL),(129094,'Henriette Francina','henriette francina',NULL,NULL,NULL),(129095,'Walrandina','walrandina',NULL,NULL,NULL),(129096,'Walrandina Sophia Louisa','walrandina sophia louisa',NULL,NULL,NULL),(129097,'Johannes Wilhelmus Pieter','johannes wilhelmus pieter',NULL,NULL,NULL),(129098,'Sara Johanna Carolina','sara johanna carolina',NULL,NULL,NULL),(129099,'Johanna Maria Geertruida','johanna maria geertruida',NULL,NULL,NULL),(129100,'Johannes Petrus','johannes petrus',NULL,NULL,NULL),(129101,'Elisabetha Maria Gerardina','elisabetha maria gerardina',NULL,NULL,NULL),(129102,'Leonardus Ægidius','leonardus ægidius',NULL,NULL,NULL),(129103,'Isaac Bernardus','isaac bernardus',NULL,NULL,NULL),(129104,'Johannes Job','johannes job',NULL,NULL,NULL),(129105,'Alida Geertruida','alida geertruida',NULL,NULL,NULL),(129106,'Johannes Petrus Paulus','johannes petrus paulus',NULL,NULL,NULL),(129107,'Yzak','yzak',NULL,NULL,NULL),(129108,'Cornelis Yzak van Ginkel','cornelis yzak van ginkel',NULL,NULL,NULL),(129109,'Sealtiel','sealtiel',NULL,NULL,NULL),(129110,'Elias Sealtiel','elias sealtiel',NULL,NULL,NULL),(129111,'Alexander Mesker','alexander mesker',NULL,NULL,NULL),(129112,'Frederik Willem Lentz','frederik willem lentz',NULL,NULL,NULL),(129113,'Antonius Seni','antonius seni',NULL,NULL,NULL),(129114,'Philippus Jansen de Vos','philippus jansen de vos',NULL,NULL,NULL),(129115,'Meywert','meywert',NULL,NULL,NULL),(129116,'Hendrik Meywert','hendrik meywert',NULL,NULL,NULL),(129117,'Jacobus van Broekhuizen','jacobus van broekhuizen',NULL,NULL,NULL),(129118,'Kalbfus','kalbfus',NULL,NULL,NULL),(129119,'Carolina Pieternella Kalbfus','carolina pieternella kalbfus',NULL,NULL,NULL),(129120,'Meeuws','meeuws',NULL,NULL,NULL),(129121,'Henricus Antonius Meeuws','henricus antonius meeuws',NULL,NULL,NULL),(129122,'Hermanus Swennes','hermanus swennes',NULL,NULL,NULL),(129123,'Teunis van der Loos','teunis van der loos',NULL,NULL,NULL),(129124,'Louis Mulder','louis mulder',NULL,NULL,NULL),(129125,'Cornelus Donker','cornelus donker',NULL,NULL,NULL),(129126,'Willem Beekhuyzen','willem beekhuyzen',NULL,NULL,NULL),(129127,'Johannes Bodaan','johannes bodaan',NULL,NULL,NULL),(129128,'Benyamin','benyamin',NULL,NULL,NULL),(129129,'Hendrik Benyamin Sjamaar','hendrik benyamin sjamaar',NULL,NULL,NULL),(129130,'Johan Adam Rossel','johan adam rossel',NULL,NULL,NULL),(129131,'Joannes van Lier','joannes van lier',NULL,NULL,NULL),(129132,'Nicolaas Bervoets','nicolaas bervoets',NULL,NULL,NULL),(129133,'Zanders','zanders',NULL,NULL,NULL),(129134,'Benjamin Zanders','benjamin zanders',NULL,NULL,NULL),(129135,'Theodorus Mook','theodorus mook',NULL,NULL,NULL),(129136,'Ystel','ystel',NULL,NULL,NULL),(129137,'Joannes Henricus Ystel','joannes henricus ystel',NULL,NULL,NULL),(129138,'Jacob de Kra','jacob de kra',NULL,NULL,NULL),(129139,'Johannes Wagenaar','johannes wagenaar',NULL,NULL,NULL),(129140,'Frederik Snyders','frederik snyders',NULL,NULL,NULL),(129141,'Engelberta Smits','engelberta smits',NULL,NULL,NULL),(129142,'Maria Klasina Verkade','maria klasina verkade',NULL,NULL,NULL),(129143,'Cornelis van Aanhout','cornelis van aanhout',NULL,NULL,NULL),(129144,'Heerings','heerings',NULL,NULL,NULL),(129145,'Albertus Heerings','albertus heerings',NULL,NULL,NULL),(129146,'Abigaël Cohen','abigaël cohen',NULL,NULL,NULL),(129147,'J. Logher','j. logher',NULL,NULL,NULL),(129148,'Willem Jacob Huygens','willem jacob huygens',NULL,NULL,NULL),(129149,'Kinkel','kinkel',NULL,NULL,NULL),(129150,'George Adam Kinkel','george adam kinkel',NULL,NULL,NULL),(129151,'Fornhoff','fornhoff',NULL,NULL,NULL),(129152,'Anna Catrina Fornhoff','anna catrina fornhoff',NULL,NULL,NULL),(129153,'Dirk Arie Willem Christiaan Cornelis Gerardus Coemans','dirk arie willem christiaan cornelis gerardus coemans',NULL,NULL,NULL),(129154,'Franciscus Matthias Buysen','franciscus matthias buysen',NULL,NULL,NULL),(129155,'Petrus Rutten','petrus rutten',NULL,NULL,NULL),(129156,'Lena Sas','lena sas',NULL,NULL,NULL),(129157,'Elisabeth van Dortmont','elisabeth van dortmont',NULL,NULL,NULL),(129158,'Johannes Carel Richard','johannes carel richard',NULL,NULL,NULL),(129159,'Franciscus Ignatius Grootens','franciscus ignatius grootens',NULL,NULL,NULL),(129160,'Jacoba Susanna Bordewyk','jacoba susanna bordewyk',NULL,NULL,NULL),(129161,'Catharina Elisabeth Thielen','catharina elisabeth thielen',NULL,NULL,NULL),(129162,'Lena Wyne','lena wyne',NULL,NULL,NULL),(129163,'Ary Pronk','ary pronk',NULL,NULL,NULL),(129164,'Pieter Cornelis Cariot','pieter cornelis cariot',NULL,NULL,NULL),(129165,'Schwaenhuizer','schwaenhuizer',NULL,NULL,NULL),(129166,'Christina Schwaenhuizer','christina schwaenhuizer',NULL,NULL,NULL),(129167,'Johannes Jacobus Sark','johannes jacobus sark',NULL,NULL,NULL),(129168,'Thomas Jacobus van Stade','thomas jacobus van stade',NULL,NULL,NULL),(129169,'Sara Jacoba van Gogh','sara jacoba van gogh',NULL,NULL,NULL),(129170,'Sara Barra','sara barra',NULL,NULL,NULL),(129171,'Johanna Heymen','johanna heymen',NULL,NULL,NULL),(129172,'Wouter Zindel','wouter zindel',NULL,NULL,NULL),(129173,'Maria Jacoba Kolber','maria jacoba kolber',NULL,NULL,NULL),(129174,'Martinus Wyman','martinus wyman',NULL,NULL,NULL),(129175,'Petronella Maria van Campen','petronella maria van campen',NULL,NULL,NULL),(129176,'Catharina Ance','catharina ance',NULL,NULL,NULL),(129177,'Maria Plugge','maria plugge',NULL,NULL,NULL),(129178,'Hepenaar','hepenaar',NULL,NULL,NULL),(129179,'Anna Hepenaar','anna hepenaar',NULL,NULL,NULL),(129180,'Hendricus Jacobus Teunissen','hendricus jacobus teunissen',NULL,NULL,NULL),(129181,'Anna Maria Loyens','anna maria loyens',NULL,NULL,NULL),(129182,'Zwals','zwals',NULL,NULL,NULL),(129183,'Catharina Zwals','catharina zwals',NULL,NULL,NULL),(129184,'Maria Brongers','maria brongers',NULL,NULL,NULL),(129185,'Jacoba Kampers','jacoba kampers',NULL,NULL,NULL),(129186,'Leonardus Kleybergen','leonardus kleybergen',NULL,NULL,NULL),(129187,'Ortelé','ortelé',NULL,NULL,NULL),(129188,'Johanna Jacoba Ortelé','johanna jacoba ortelé',NULL,NULL,NULL),(129189,'Hendrikus Jacobus Casteleyn','hendrikus jacobus casteleyn',NULL,NULL,NULL),(129190,'Tammerein','tammerein',NULL,NULL,NULL),(129191,'Anna Elisabeth Tammerein','anna elisabeth tammerein',NULL,NULL,NULL),(129192,'Hendrika Tammerein','hendrika tammerein',NULL,NULL,NULL),(129193,'Johannes Henneman','johannes henneman',NULL,NULL,NULL),(129194,'Swenshuy','swenshuy',NULL,NULL,NULL),(129195,'Andries Swenshuy','andries swenshuy',NULL,NULL,NULL),(129196,'Elisabeth van Goch','elisabeth van goch',NULL,NULL,NULL),(129197,'Gallain','gallain',NULL,NULL,NULL),(129198,'Johanna Maria Rosina Constance Gallain','johanna maria rosina constance gallain',NULL,NULL,NULL),(129199,'Maria Clasina Harmse','maria clasina harmse',NULL,NULL,NULL),(129200,'Arnold Hendrik van Markel Bouwer','arnold hendrik van markel bouwer',NULL,NULL,NULL),(129201,'Maria Agnes Groeneveld','maria agnes groeneveld',NULL,NULL,NULL),(129202,'Francina Dystelberge','francina dystelberge',NULL,NULL,NULL),(129203,'Jakob van der Meer','jakob van der meer',NULL,NULL,NULL),(129204,'Haduwina','haduwina',NULL,NULL,NULL),(129205,'Johanna Gerardina Haduwina Teunissen','johanna gerardina haduwina teunissen',NULL,NULL,NULL),(129206,'Maria Eleonora Schiedges','maria eleonora schiedges',NULL,NULL,NULL),(129207,'Willem Bernardus Jacobus Jut','willem bernardus jacobus jut',NULL,NULL,NULL),(129208,'Jean Louis Aubert','jean louis aubert',NULL,NULL,NULL),(129209,'Pieternella Catharina van Hoorn','pieternella catharina van hoorn',NULL,NULL,NULL),(129210,'Keyer','keyer',NULL,NULL,NULL),(129211,'Maria Magdalena Keyer','maria magdalena keyer',NULL,NULL,NULL),(129212,'Johanna Maria Kok','johanna maria kok',NULL,NULL,NULL),(129213,'Brummeling','brummeling',NULL,NULL,NULL),(129214,'Carel Brummeling','carel brummeling',NULL,NULL,NULL),(129215,'Schalje','schalje',NULL,NULL,NULL),(129216,'Johanna Schalje','johanna schalje',NULL,NULL,NULL),(129217,'Gysbert Tuit','gysbert tuit',NULL,NULL,NULL),(129218,'Nieuwenbroek','nieuwenbroek',NULL,NULL,NULL),(129219,'Martinus Nieuwenbroek','martinus nieuwenbroek',NULL,NULL,NULL),(129220,'Louis Jean Gideon Dey','louis jean gideon dey',NULL,NULL,NULL),(129221,'Berenbach','berenbach',NULL,NULL,NULL),(129222,'Hendrica Berenbach','hendrica berenbach',NULL,NULL,NULL),(129223,'Noldens','noldens',NULL,NULL,NULL),(129224,'Francina Noldens','francina noldens',NULL,NULL,NULL),(129225,'Martina Jacoba van Heynsbergen','martina jacoba van heynsbergen',NULL,NULL,NULL),(129226,'Anna Pannevis','anna pannevis',NULL,NULL,NULL),(129227,'Andreas Zeller','andreas zeller',NULL,NULL,NULL),(129228,'Harreman','harreman',NULL,NULL,NULL),(129229,'Bonselaar','bonselaar',NULL,NULL,NULL),(129230,'Harreman Bonselaar','harreman bonselaar',NULL,NULL,NULL),(129231,'Johannes Olof Jacobs','johannes olof jacobs',NULL,NULL,NULL),(129232,'Meiden','meiden',NULL,NULL,NULL),(129233,'Arie van der Meiden','arie van der meiden',NULL,NULL,NULL),(129234,'Johanna Maria Staas','johanna maria staas',NULL,NULL,NULL),(129235,'Caterine','caterine',NULL,NULL,NULL),(129236,'Sybille','sybille',NULL,NULL,NULL),(129237,'Tengler','tengler',NULL,NULL,NULL),(129238,'Anne Caterine Sybille Tengler','anne caterine sybille tengler',NULL,NULL,NULL),(129239,'Pieter Adrianus','pieter adrianus',NULL,NULL,NULL),(129240,'Hendrica Pieternella','hendrica pieternella',NULL,NULL,NULL),(129241,'Françoise Marie','françoise marie',NULL,NULL,NULL),(129242,'Hendricus Hermanus','hendricus hermanus',NULL,NULL,NULL),(129243,'Willem Joan Theodoor','willem joan theodoor',NULL,NULL,NULL),(129244,'Elisabeth Maria Johanna','elisabeth maria johanna',NULL,NULL,NULL),(129245,'Nicoletta','nicoletta',NULL,NULL,NULL),(129246,'Nicoletta Anna','nicoletta anna',NULL,NULL,NULL),(129247,'Cornelis Paulus Johannes','cornelis paulus johannes',NULL,NULL,NULL),(129248,'Gerardine Jacoba','gerardine jacoba',NULL,NULL,NULL),(129249,'Elisabeth Françina','elisabeth françina',NULL,NULL,NULL),(129250,'Alida Gerardina Frederika Elisabeth','alida gerardina frederika elisabeth',NULL,NULL,NULL),(129251,'Carolus Johannes Petrus','carolus johannes petrus',NULL,NULL,NULL),(129252,'Pieter Bartholomeus','pieter bartholomeus',NULL,NULL,NULL),(129253,'Herry','herry',NULL,NULL,NULL),(129254,'Septimus','septimus',NULL,NULL,NULL),(129255,'Herry Septimus','herry septimus',NULL,NULL,NULL),(129256,'Adriaan Hendrik van Hees','adriaan hendrik van hees',NULL,NULL,NULL),(129257,'Vleemingh','vleemingh',NULL,NULL,NULL),(129258,'Coenraad Vleemingh','coenraad vleemingh',NULL,NULL,NULL),(129259,'Verbis','verbis',NULL,NULL,NULL),(129260,'Johan Conraad Verbis','johan conraad verbis',NULL,NULL,NULL),(129261,'Hendrik Arnold Winkler','hendrik arnold winkler',NULL,NULL,NULL),(129262,'Librecht Johan Blok','librecht johan blok',NULL,NULL,NULL),(129263,'Hendrik van Toorn','hendrik van toorn',NULL,NULL,NULL),(129264,'Willem Spaans','willem spaans',NULL,NULL,NULL),(129265,'Ari de Graaf','ari de graaf',NULL,NULL,NULL),(129266,'Joannes Cornelius Broekmans','joannes cornelius broekmans',NULL,NULL,NULL),(129267,'Bernardus Oostdam','bernardus oostdam',NULL,NULL,NULL),(129268,'Joes Hermann Theodorus Rath','joes hermann theodorus rath',NULL,NULL,NULL),(129269,'Cornelis Martinus Valken','cornelis martinus valken',NULL,NULL,NULL),(129270,'Cornelis Wilschut','cornelis wilschut',NULL,NULL,NULL),(129271,'Johannes Christiaan Pabst','johannes christiaan pabst',NULL,NULL,NULL),(129272,'Jasper de Mos','jasper de mos',NULL,NULL,NULL),(129273,'Wilhelmus Henricus Boymans','wilhelmus henricus boymans',NULL,NULL,NULL),(129274,'Arnold Wilhelm Fredrik Tuckermann','arnold wilhelm fredrik tuckermann',NULL,NULL,NULL),(129275,'Gerrit Vredenburg','gerrit vredenburg',NULL,NULL,NULL),(129276,'Joannes Cornelius Heer','joannes cornelius heer',NULL,NULL,NULL),(129277,'Capteyn','capteyn',NULL,NULL,NULL),(129278,'Homan Capteyn','homan capteyn',NULL,NULL,NULL),(129279,'Leeuwrik','leeuwrik',NULL,NULL,NULL),(129280,'Jan Leeuwrik','jan leeuwrik',NULL,NULL,NULL),(129281,'Marinus van Thienen','marinus van thienen',NULL,NULL,NULL),(129282,'Carel Staal','carel staal',NULL,NULL,NULL),(129283,'Johannes Christiaan Hartong','johannes christiaan hartong',NULL,NULL,NULL),(129284,'Jacobus van Oorschot','jacobus van oorschot',NULL,NULL,NULL),(129285,'Henricus Lucas Maarschalk','henricus lucas maarschalk',NULL,NULL,NULL),(129286,'Joachim Sanders','joachim sanders',NULL,NULL,NULL),(129287,'Gerardus Xaverius Bernardus Josephus Willems','gerardus xaverius bernardus josephus willems',NULL,NULL,NULL),(129288,'Hendrikus Karel Korsel','hendrikus karel korsel',NULL,NULL,NULL),(129289,'Wilhelmus van der Waard','wilhelmus van der waard',NULL,NULL,NULL),(129290,'Joannes Martyn','joannes martyn',NULL,NULL,NULL),(129291,'Kornelis Dykhuise','kornelis dykhuise',NULL,NULL,NULL),(129292,'Lodewyk Cornelius Vogelsang','lodewyk cornelius vogelsang',NULL,NULL,NULL),(129293,'Cornelis Aalmis Cool','cornelis aalmis cool',NULL,NULL,NULL),(129294,'Johannes Abraham Waldeck','johannes abraham waldeck',NULL,NULL,NULL),(129295,'Aariaan','aariaan',NULL,NULL,NULL),(129296,'Aariaan Petrus Haaksma','aariaan petrus haaksma',NULL,NULL,NULL),(129297,'Haanappel','haanappel',NULL,NULL,NULL),(129298,'Johannes Jacobus Haanappel','johannes jacobus haanappel',NULL,NULL,NULL),(129299,'Adam Moraal','adam moraal',NULL,NULL,NULL),(129300,'Welzenbach','welzenbach',NULL,NULL,NULL),(129301,'Fredrica Welzenbach','fredrica welzenbach',NULL,NULL,NULL),(129302,'Maria Petronella van Pyle','maria petronella van pyle',NULL,NULL,NULL),(129303,'Johannes Martinus van Gulden','johannes martinus van gulden',NULL,NULL,NULL),(129304,'Petronella Philippina Achenbach','petronella philippina achenbach',NULL,NULL,NULL),(129305,'Henri Dirk Heemskerk','henri dirk heemskerk',NULL,NULL,NULL),(129306,'Esther de Leon','esther de leon',NULL,NULL,NULL),(129307,'Kler','kler',NULL,NULL,NULL),(129308,'Bernardus de Kler','bernardus de kler',NULL,NULL,NULL),(129309,'Tornet','tornet',NULL,NULL,NULL),(129310,'Jacoba Tornet','jacoba tornet',NULL,NULL,NULL),(129311,'Johannes Philip Hendrik Stam','johannes philip hendrik stam',NULL,NULL,NULL),(129312,'Leenderd Donker','leenderd donker',NULL,NULL,NULL),(129313,'Jan Eygendaal','jan eygendaal',NULL,NULL,NULL),(129314,'Jan Plug','jan plug',NULL,NULL,NULL),(129315,'Elisabeth Sluyter','elisabeth sluyter',NULL,NULL,NULL),(129316,'Jan Arens','jan arens',NULL,NULL,NULL),(129317,'Margaretha Baggerman','margaretha baggerman',NULL,NULL,NULL),(129318,'Kolenbrander','kolenbrander',NULL,NULL,NULL),(129319,'Geertrui Kolenbrander','geertrui kolenbrander',NULL,NULL,NULL),(129320,'Schryder','schryder',NULL,NULL,NULL),(129321,'Johan Wilhelm Schryder','johan wilhelm schryder',NULL,NULL,NULL),(129322,'Johanna Stokkink','johanna stokkink',NULL,NULL,NULL),(129323,'Fredrik Lodewyk Terspil','fredrik lodewyk terspil',NULL,NULL,NULL),(129324,'Johannes Casparus Varenkamp','johannes casparus varenkamp',NULL,NULL,NULL),(129325,'Dillessen','dillessen',NULL,NULL,NULL),(129326,'Zwaantje van Dillessen','zwaantje van dillessen',NULL,NULL,NULL),(129327,'Ruden','ruden',NULL,NULL,NULL),(129328,'Johanna van Ruden','johanna van ruden',NULL,NULL,NULL),(129329,'Magito','magito',NULL,NULL,NULL),(129330,'Philippina Magito','philippina magito',NULL,NULL,NULL),(129331,'Johanna Romyn','johanna romyn',NULL,NULL,NULL),(129332,'Laurentius de Haas','laurentius de haas',NULL,NULL,NULL),(129333,'Jacomina Keuskamp','jacomina keuskamp',NULL,NULL,NULL),(129334,'Johannes Nicolaas Gerardus Halbeek','johannes nicolaas gerardus halbeek',NULL,NULL,NULL),(129335,'Sara Johanna Carolina Noordziek','sara johanna carolina noordziek',NULL,NULL,NULL),(129336,'Maria Schaap','maria schaap',NULL,NULL,NULL),(129337,'Margaretha Bloklander','margaretha bloklander',NULL,NULL,NULL),(129338,'Urseline','urseline',NULL,NULL,NULL),(129339,'Marcelin','marcelin',NULL,NULL,NULL),(129340,'Cathérine Urseline Marcelin','cathérine urseline marcelin',NULL,NULL,NULL),(129341,'Dirxland','dirxland',NULL,NULL,NULL),(129342,'Baron van der Goes van Dirxland','baron van der goes van dirxland',NULL,NULL,NULL),(129343,'Stephania','stephania',NULL,NULL,NULL),(129344,'Maria Stephania van Nellesteyn','maria stephania van nellesteyn',NULL,NULL,NULL),(129345,'Alida Kraamer','alida kraamer',NULL,NULL,NULL),(129346,'Diefenbag','diefenbag',NULL,NULL,NULL),(129347,'Philip Diefenbag','philip diefenbag',NULL,NULL,NULL),(129348,'Caroline Williams','caroline williams',NULL,NULL,NULL),(129349,'Jacobus Daniels','jacobus daniels',NULL,NULL,NULL),(129350,'Albrecht Fredrik Haffner','albrecht fredrik haffner',NULL,NULL,NULL),(129351,'Maria Françoise de Best','maria françoise de best',NULL,NULL,NULL),(129352,'Catharina Schermbeek','catharina schermbeek',NULL,NULL,NULL),(129353,'Adrianus Gerardus Bowls','adrianus gerardus bowls',NULL,NULL,NULL),(129354,'Cornelia Smits','cornelia smits',NULL,NULL,NULL),(129355,'Petronella Johanna Herkens','petronella johanna herkens',NULL,NULL,NULL),(129356,'Johannes Adrianus Jonckbloedt','johannes adrianus jonckbloedt',NULL,NULL,NULL),(129357,'Margrieta Johanna de Jager','margrieta johanna de jager',NULL,NULL,NULL),(129358,'Dorren','dorren',NULL,NULL,NULL),(129359,'Catharina Wilhelmina Dorren','catharina wilhelmina dorren',NULL,NULL,NULL),(129360,'Judith Thierry de Bye','judith thierry de bye',NULL,NULL,NULL),(129361,'Amarentia Schoonebeek','amarentia schoonebeek',NULL,NULL,NULL),(129362,'Carel Willem Adrianus Pasdeloup','carel willem adrianus pasdeloup',NULL,NULL,NULL),(129363,'Rooysen','rooysen',NULL,NULL,NULL),(129364,'Annetje Rooysen','annetje rooysen',NULL,NULL,NULL),(129365,'Lanius','lanius',NULL,NULL,NULL),(129366,'Hendrik Philip Lanius','hendrik philip lanius',NULL,NULL,NULL),(129367,'Wilhelmina Aurelia Louisa Hallungius','wilhelmina aurelia louisa hallungius',NULL,NULL,NULL),(129368,'Arnold Markus de Blauw','arnold markus de blauw',NULL,NULL,NULL),(129369,'Anna Elisabeth Leydekker','anna elisabeth leydekker',NULL,NULL,NULL),(129370,'David Leon','david leon',NULL,NULL,NULL),(129371,'Philippina Cornelia Halverhout','philippina cornelia halverhout',NULL,NULL,NULL),(129372,'Gysbert van den Berg','gysbert van den berg',NULL,NULL,NULL),(129373,'Keimpema','keimpema',NULL,NULL,NULL),(129374,'Cornelis van Keimpema','cornelis van keimpema',NULL,NULL,NULL),(129375,'Schlemmer','schlemmer',NULL,NULL,NULL),(129376,'Maria Josepha Schlemmer','maria josepha schlemmer',NULL,NULL,NULL),(129377,'Johan Casper Heeneman','johan casper heeneman',NULL,NULL,NULL),(129378,'Istel','istel',NULL,NULL,NULL),(129379,'Johanna Maria Elisabeth Istel','johanna maria elisabeth istel',NULL,NULL,NULL),(129380,'Fredrik Schreiner','fredrik schreiner',NULL,NULL,NULL),(129381,'Carel Samuel Frans Peters','carel samuel frans peters',NULL,NULL,NULL),(129382,'Janobel','janobel',NULL,NULL,NULL),(129383,'Johanna Janobel','johanna janobel',NULL,NULL,NULL),(129384,'Legrie','legrie',NULL,NULL,NULL),(129385,'Maria Legrie','maria legrie',NULL,NULL,NULL),(129386,'Stamkot','stamkot',NULL,NULL,NULL),(129387,'Bernardus Stamkot','bernardus stamkot',NULL,NULL,NULL),(129388,'Pieter Meyboom','pieter meyboom',NULL,NULL,NULL),(129389,'Cornelis Jol','cornelis jol',NULL,NULL,NULL),(129390,'Sara Elisabeth van Erp','sara elisabeth van erp',NULL,NULL,NULL),(129391,'Ida Bartha Johanna Catharina Stratenus','ida bartha johanna catharina stratenus',NULL,NULL,NULL),(129392,'Utzynger','utzynger',NULL,NULL,NULL),(129393,'Hendrina Utzynger','hendrina utzynger',NULL,NULL,NULL),(129394,'Gysbert de Jager','gysbert de jager',NULL,NULL,NULL),(129395,'Maria Varkevisser','maria varkevisser',NULL,NULL,NULL),(129396,'Jacob de Vletter','jacob de vletter',NULL,NULL,NULL),(129397,'Françina Kooper','françina kooper',NULL,NULL,NULL),(129398,'Antonie Muller','antonie muller',NULL,NULL,NULL),(129399,'Theresia Johanna van der Maaden','theresia johanna van der maaden',NULL,NULL,NULL),(129400,'Jacob Adriaan Cornelis van Ryssen','jacob adriaan cornelis van ryssen',NULL,NULL,NULL),(129401,'Simon Gimberg','simon gimberg',NULL,NULL,NULL),(129402,'Cornelia Vermeulen','cornelia vermeulen',NULL,NULL,NULL),(129403,'Jacobus Carel Snel','jacobus carel snel',NULL,NULL,NULL),(129404,'Jacoba Bogers','jacoba bogers',NULL,NULL,NULL),(129405,'Meps','meps',NULL,NULL,NULL),(129406,'Catharina Josepha Meps Tak','catharina josepha meps tak',NULL,NULL,NULL),(129407,'Jan Moes','jan moes',NULL,NULL,NULL),(129408,'Maria Elisabeth Schipper','maria elisabeth schipper',NULL,NULL,NULL),(129409,'Apolonia Beyerbergen','apolonia beyerbergen',NULL,NULL,NULL),(129410,'Fredrik Johannes','fredrik johannes',NULL,NULL,NULL),(129411,'Joanna van der Meer','joanna van der meer',NULL,NULL,NULL),(129412,'Mackenbach','mackenbach',NULL,NULL,NULL),(129413,'Johanna Pieternella Mackenbach','johanna pieternella mackenbach',NULL,NULL,NULL),(129414,'Abraham Bikbergen','abraham bikbergen',NULL,NULL,NULL),(129415,'Hendrik Schippers','hendrik schippers',NULL,NULL,NULL),(129416,'Theodor Wemmers','theodor wemmers',NULL,NULL,NULL),(129417,'Joseph Carel Christiaan de Hertog','joseph carel christiaan de hertog',NULL,NULL,NULL),(129418,'Pieter Margadant','pieter margadant',NULL,NULL,NULL),(129419,'Joseph Bartholomeus Hardam','joseph bartholomeus hardam',NULL,NULL,NULL),(129420,'Maria Mackaay','maria mackaay',NULL,NULL,NULL),(129421,'Maria Susanna Fagel','maria susanna fagel',NULL,NULL,NULL),(129422,'Zadoe','zadoe',NULL,NULL,NULL),(129423,'Ginsberg','ginsberg',NULL,NULL,NULL),(129424,'Zadoe Ginsberg','zadoe ginsberg',NULL,NULL,NULL),(129425,'Dirk van Kuyk','dirk van kuyk',NULL,NULL,NULL),(129426,'Hendrik Engelen','hendrik engelen',NULL,NULL,NULL),(129427,'Philippina Kortman','philippina kortman',NULL,NULL,NULL),(129428,'Christina Wilhelmina Adriana de Riemer','christina wilhelmina adriana de riemer',NULL,NULL,NULL),(129429,'Cornelia Albertina de Riemer','cornelia albertina de riemer',NULL,NULL,NULL),(129430,'Floor Klyn','floor klyn',NULL,NULL,NULL),(129431,'Arie van der Zwan','arie van der zwan',NULL,NULL,NULL),(129432,'Pieter van Bommel','pieter van bommel',NULL,NULL,NULL),(129433,'Elisabeth Nieuwenhuisen','elisabeth nieuwenhuisen',NULL,NULL,NULL),(129434,'Elisabeth Joanna Geertruida Berg','elisabeth joanna geertruida berg',NULL,NULL,NULL),(129435,'Immetje Roeleveld','immetje roeleveld',NULL,NULL,NULL),(129436,'Francina Catharina van der Burg','francina catharina van der burg',NULL,NULL,NULL),(129437,'Gerritje Peeters','gerritje peeters',NULL,NULL,NULL),(129438,'Antonia van Gent','antonia van gent',NULL,NULL,NULL),(129439,'Cornelis Kok','cornelis kok',NULL,NULL,NULL),(129440,'Simon Arie Verblauw','simon arie verblauw',NULL,NULL,NULL),(129441,'Jacob Carel van de Polder','jacob carel van de polder',NULL,NULL,NULL),(129442,'Catanach','catanach',NULL,NULL,NULL),(129443,'Sarah Catanach','sarah catanach',NULL,NULL,NULL),(129444,'Barbara Anna Françisca','barbara anna françisca',NULL,NULL,NULL),(129445,'Jacques Marie Adrien','jacques marie adrien',NULL,NULL,NULL),(129446,'Huberta Geertruida Margareta','huberta geertruida margareta',NULL,NULL,NULL),(129447,'Arie Dominicus','arie dominicus',NULL,NULL,NULL),(129448,'Sophia Gerharda','sophia gerharda',NULL,NULL,NULL),(129449,'Cornelis Petrus','cornelis petrus',NULL,NULL,NULL),(129450,'Johanna Dorothea','johanna dorothea',NULL,NULL,NULL),(129451,'Jan Adolph','jan adolph',NULL,NULL,NULL),(129452,'Wilhelmina Johanna','wilhelmina johanna',NULL,NULL,NULL),(129453,'Cornelis Franciscus','cornelis franciscus',NULL,NULL,NULL),(129454,'Jonkheer Albert Dominicus Trip','jonkheer albert dominicus trip',NULL,NULL,NULL),(129455,'Sebastianus Schreiner','sebastianus schreiner',NULL,NULL,NULL),(129456,'Petrus Gielis','petrus gielis',NULL,NULL,NULL),(129457,'Carel du Chatenier','carel du chatenier',NULL,NULL,NULL),(129458,'Franciscus Bartholomeus van den Oudenalder','franciscus bartholomeus van den oudenalder',NULL,NULL,NULL),(129459,'Jan Hendrik Nieuwveen','jan hendrik nieuwveen',NULL,NULL,NULL),(129460,'David Saul Sarluis','david saul sarluis',NULL,NULL,NULL),(129461,'Hugo Breedveldt Boer','hugo breedveldt boer',NULL,NULL,NULL),(129462,'Feldhuizen','feldhuizen',NULL,NULL,NULL),(129463,'Hermanus Feldhuizen','hermanus feldhuizen',NULL,NULL,NULL),(129464,'Govert Overman','govert overman',NULL,NULL,NULL),(129465,'Berings','berings',NULL,NULL,NULL),(129466,'Adrianus Berings','adrianus berings',NULL,NULL,NULL),(129467,'Uffelen','uffelen',NULL,NULL,NULL),(129468,'Jacobus van Uffelen','jacobus van uffelen',NULL,NULL,NULL),(129469,'Hendrikkus','hendrikkus',NULL,NULL,NULL),(129470,'Hendrikkus de Blaauw','hendrikkus de blaauw',NULL,NULL,NULL),(129471,'Kooreman','kooreman',NULL,NULL,NULL),(129472,'Florus Kooreman','florus kooreman',NULL,NULL,NULL),(129473,'Wetz','wetz',NULL,NULL,NULL),(129474,'Pieter Bernhart Wetz','pieter bernhart wetz',NULL,NULL,NULL),(129475,'Francois Thomas de Mazure','francois thomas de mazure',NULL,NULL,NULL),(129476,'Sigvriedt','sigvriedt',NULL,NULL,NULL),(129477,'Willem Sigvriedt','willem sigvriedt',NULL,NULL,NULL),(129478,'Pieter Boes','pieter boes',NULL,NULL,NULL),(129479,'Ziedeses','ziedeses',NULL,NULL,NULL),(129480,'Desplantes','desplantes',NULL,NULL,NULL),(129481,'Auguste Theodore Ziedeses Desplantes','auguste theodore ziedeses desplantes',NULL,NULL,NULL),(129482,'Zacharias Johannes Hoek','zacharias johannes hoek',NULL,NULL,NULL),(129483,'Lauwrens Kuyper','lauwrens kuyper',NULL,NULL,NULL),(129484,'Jacobus Franciscus Borsje','jacobus franciscus borsje',NULL,NULL,NULL),(129485,'Adrianus van der Kley','adrianus van der kley',NULL,NULL,NULL),(129486,'Ernst Willem Cramerus','ernst willem cramerus',NULL,NULL,NULL),(129487,'Ary van Thiel','ary van thiel',NULL,NULL,NULL),(129488,'Jacob Alexander Ruth de Groot','jacob alexander ruth de groot',NULL,NULL,NULL),(129489,'Carel Julius Becht','carel julius becht',NULL,NULL,NULL),(129490,'Stelt','stelt',NULL,NULL,NULL),(129491,'Nicolaas Stelt','nicolaas stelt',NULL,NULL,NULL),(129492,'Mr. Jacob George Alexander Clant','mr. jacob george alexander clant',NULL,NULL,NULL),(129493,'Betje Bing','betje bing',NULL,NULL,NULL),(129494,'Maria van Kleef','maria van kleef',NULL,NULL,NULL),(129495,'Jacobus Adrianus van der Lubbe','jacobus adrianus van der lubbe',NULL,NULL,NULL),(129496,'Helejonardina','helejonardina',NULL,NULL,NULL),(129497,'Helejonardina Johanna Schoevers','helejonardina johanna schoevers',NULL,NULL,NULL),(129498,'Johanna Maria Schwartz','johanna maria schwartz',NULL,NULL,NULL),(129499,'Elisabeth Francina Kames','elisabeth francina kames',NULL,NULL,NULL),(129500,'Pieter Paulus van Dorp','pieter paulus van dorp',NULL,NULL,NULL),(129501,'Willem Fredrik Dreskamp','willem fredrik dreskamp',NULL,NULL,NULL),(129502,'Pieternella van Zant','pieternella van zant',NULL,NULL,NULL),(129503,'Johanna Hamel','johanna hamel',NULL,NULL,NULL),(129504,'Kleynsmit','kleynsmit',NULL,NULL,NULL),(129505,'Helena Kleynsmit','helena kleynsmit',NULL,NULL,NULL),(129506,'Ida Elizabeth Beek','ida elizabeth beek',NULL,NULL,NULL),(129507,'Schatteleyn','schatteleyn',NULL,NULL,NULL),(129508,'Elisabeth Schatteleyn','elisabeth schatteleyn',NULL,NULL,NULL),(129509,'Kaspers','kaspers',NULL,NULL,NULL),(129510,'Elisabeth Geertruida Sibilla Kaspers','elisabeth geertruida sibilla kaspers',NULL,NULL,NULL),(129511,'Jocobus de Niet','jocobus de niet',NULL,NULL,NULL),(129512,'Elisabeth Johanna van Gennep','elisabeth johanna van gennep',NULL,NULL,NULL),(129513,'Niemyer','niemyer',NULL,NULL,NULL),(129514,'Sara Niemyer','sara niemyer',NULL,NULL,NULL),(129515,'Justina Maria Heldoorn','justina maria heldoorn',NULL,NULL,NULL),(129516,'Bruintje','bruintje',NULL,NULL,NULL),(129517,'Bruintje Abrahams','bruintje abrahams',NULL,NULL,NULL),(129518,'Francina La Maitre','francina la maitre',NULL,NULL,NULL),(129519,'Hendrik Herman van Houten','hendrik herman van houten',NULL,NULL,NULL),(129520,'Jan Hendricus Gerritse','jan hendricus gerritse',NULL,NULL,NULL),(129521,'Jacomina Elisabeth Mulder','jacomina elisabeth mulder',NULL,NULL,NULL),(129522,'Adrianus Goedhart','adrianus goedhart',NULL,NULL,NULL),(129523,'Suurmont','suurmont',NULL,NULL,NULL),(129524,'Christina Helena Suurmont','christina helena suurmont',NULL,NULL,NULL),(129525,'Gerritje van Bensem','gerritje van bensem',NULL,NULL,NULL),(129526,'Johannes van Paasschen','johannes van paasschen',NULL,NULL,NULL),(129527,'Albertina Louisa Beudt','albertina louisa beudt',NULL,NULL,NULL),(129528,'Hermanus Witmer','hermanus witmer',NULL,NULL,NULL),(129529,'Soijer','soijer',NULL,NULL,NULL),(129530,'Jean Baptiste Soijer','jean baptiste soijer',NULL,NULL,NULL),(129531,'Derote','derote',NULL,NULL,NULL),(129532,'Sophia Johanna Josepha Derote','sophia johanna josepha derote',NULL,NULL,NULL),(129533,'Johanna Magdalena Molier','johanna magdalena molier',NULL,NULL,NULL),(129534,'Maria Dykhuizen','maria dykhuizen',NULL,NULL,NULL),(129535,'Magdalena Maria Wimmers','magdalena maria wimmers',NULL,NULL,NULL),(129536,'Trist','trist',NULL,NULL,NULL),(129537,'Adrianus van Trist','adrianus van trist',NULL,NULL,NULL),(129538,'Johannes Meyerse','johannes meyerse',NULL,NULL,NULL),(129539,'Gerardus Koch','gerardus koch',NULL,NULL,NULL),(129540,'Johanna Helwich','johanna helwich',NULL,NULL,NULL),(129541,'Jacomyntje','jacomyntje',NULL,NULL,NULL),(129542,'Jacomyntje van Rooyen','jacomyntje van rooyen',NULL,NULL,NULL),(129543,'Cornelis Verhaagen','cornelis verhaagen',NULL,NULL,NULL),(129544,'Heyjer','heyjer',NULL,NULL,NULL),(129545,'Johannes den Heyjer','johannes den heyjer',NULL,NULL,NULL),(129546,'Hendrina Gout','hendrina gout',NULL,NULL,NULL),(129547,'Leuntje de Bruyn','leuntje de bruyn',NULL,NULL,NULL),(129548,'Wymer','wymer',NULL,NULL,NULL),(129549,'Ary Wymer','ary wymer',NULL,NULL,NULL),(129550,'Lena Zuydwyk','lena zuydwyk',NULL,NULL,NULL),(129551,'Geertrui van Epen','geertrui van epen',NULL,NULL,NULL),(129552,'Carel Jacobus Remmerswaal','carel jacobus remmerswaal',NULL,NULL,NULL),(129553,'Helena van der Harst','helena van der harst',NULL,NULL,NULL),(129554,'Clara Johanna van Vliet','clara johanna van vliet',NULL,NULL,NULL),(129555,'Fredrica van den Berg','fredrica van den berg',NULL,NULL,NULL),(129556,'Maria Louise Elisabeth Caroline Damry','maria louise elisabeth caroline damry',NULL,NULL,NULL),(129557,'Elisabeth Jortrand','elisabeth jortrand',NULL,NULL,NULL),(129558,'Klaas Ros','klaas ros',NULL,NULL,NULL),(129559,'Albert Neuman','albert neuman',NULL,NULL,NULL),(129560,'Jacoba Rivet','jacoba rivet',NULL,NULL,NULL),(129561,'Akkerhuys','akkerhuys',NULL,NULL,NULL),(129562,'Harmanus Akkerhuys','harmanus akkerhuys',NULL,NULL,NULL),(129563,'Kronselaar','kronselaar',NULL,NULL,NULL),(129564,'Jan Kronselaar','jan kronselaar',NULL,NULL,NULL),(129565,'Schoonejans','schoonejans',NULL,NULL,NULL),(129566,'Jacobus Schoonejans','jacobus schoonejans',NULL,NULL,NULL),(129567,'Daniel Hooff','daniel hooff',NULL,NULL,NULL),(129568,'Maria Christina Straub','maria christina straub',NULL,NULL,NULL),(129569,'Salomon van Raalte','salomon van raalte',NULL,NULL,NULL),(129570,'Willem Fredrik Meyer','willem fredrik meyer',NULL,NULL,NULL),(129571,'Nyeuhuysen','nyeuhuysen',NULL,NULL,NULL),(129572,'Maria Nyeuhuysen','maria nyeuhuysen',NULL,NULL,NULL),(129573,'Eva Annokkee','eva annokkee',NULL,NULL,NULL),(129574,'Cornelia Johanna Soyer','cornelia johanna soyer',NULL,NULL,NULL),(129575,'Johanna Cornelia van Doorn','johanna cornelia van doorn',NULL,NULL,NULL),(129576,'Johanna Helena Elisabeth Verhaaff','johanna helena elisabeth verhaaff',NULL,NULL,NULL),(129577,'Johanna Clasina Smits','johanna clasina smits',NULL,NULL,NULL),(129578,'Rosalia Maria Josephina Carpentier','rosalia maria josephina carpentier',NULL,NULL,NULL),(129579,'Evert Jan Gerritsen','evert jan gerritsen',NULL,NULL,NULL),(129580,'Johan Hendrik Koch','johan hendrik koch',NULL,NULL,NULL),(129581,'Regina Bernard','regina bernard',NULL,NULL,NULL),(129582,'Jacoba Clasina van Engen','jacoba clasina van engen',NULL,NULL,NULL),(129583,'Cornelis Fieret','cornelis fieret',NULL,NULL,NULL),(129584,'Hermanus Koning','hermanus koning',NULL,NULL,NULL),(129585,'Johan Andries Oschmann','johan andries oschmann',NULL,NULL,NULL),(129586,'Gerardus Cornelis Rietstap','gerardus cornelis rietstap',NULL,NULL,NULL),(129587,'Kinnemans','kinnemans',NULL,NULL,NULL),(129588,'Petrus Kinnemans','petrus kinnemans',NULL,NULL,NULL),(129589,'Willem Boskamp','willem boskamp',NULL,NULL,NULL),(129590,'Baartje','baartje',NULL,NULL,NULL),(129591,'Baartje Pronk','baartje pronk',NULL,NULL,NULL),(129592,'Elisabeth Maria Orth','elisabeth maria orth',NULL,NULL,NULL),(129593,'Lorsheyd','lorsheyd',NULL,NULL,NULL),(129594,'Theodorus Johannes Godlieb Lorsheyd','theodorus johannes godlieb lorsheyd',NULL,NULL,NULL),(129595,'Henrietta Christina Stam','henrietta christina stam',NULL,NULL,NULL),(129596,'Theodorus van Drunick','theodorus van drunick',NULL,NULL,NULL),(129597,'Thomas de Bruyn','thomas de bruyn',NULL,NULL,NULL),(129598,'Geertrui van der Doorn','geertrui van der doorn',NULL,NULL,NULL),(129599,'Alida Gerardina Frederika Elisabeth Nieuwenhuisen','alida gerardina frederika elisabeth nieuwenhuisen',NULL,NULL,NULL),(129600,'Maria de Jager','maria de jager',NULL,NULL,NULL),(129601,'Pieter Johannes Hilt','pieter johannes hilt',NULL,NULL,NULL),(129602,'Tonia Johanna Vermeulen','tonia johanna vermeulen',NULL,NULL,NULL),(129603,'Hendrik Fransen','hendrik fransen',NULL,NULL,NULL),(129604,'Collewyn','collewyn',NULL,NULL,NULL),(129605,'Maria Collewyn','maria collewyn',NULL,NULL,NULL),(129606,'Angelina','angelina',NULL,NULL,NULL),(129607,'Jacoba Angelina Reintjes','jacoba angelina reintjes',NULL,NULL,NULL),(129608,'Françiscus Alexander Grave','françiscus alexander grave',NULL,NULL,NULL),(129609,'Hermanus Johannes Keyzer','hermanus johannes keyzer',NULL,NULL,NULL),(129610,'Bieghert','bieghert',NULL,NULL,NULL),(129611,'Willem Carel Lodewyk Bieghert','willem carel lodewyk bieghert',NULL,NULL,NULL),(129612,'Sander Martinus Gradus Cools','sander martinus gradus cools',NULL,NULL,NULL),(129613,'Willem Huibertus van Beest','willem huibertus van beest',NULL,NULL,NULL),(129614,'Cator','cator',NULL,NULL,NULL),(129615,'Thomas Cator','thomas cator',NULL,NULL,NULL),(129616,'Johannes Nicolaas Ramaer','johannes nicolaas ramaer',NULL,NULL,NULL),(129617,'Wilhelmina Christina Muller','wilhelmina christina muller',NULL,NULL,NULL),(129618,'Buise','buise',NULL,NULL,NULL),(129619,'Alida Buise','alida buise',NULL,NULL,NULL),(129620,'Maria van Vianen','maria van vianen',NULL,NULL,NULL),(129621,'Bastiaan Breuker','bastiaan breuker',NULL,NULL,NULL),(129622,'Dina Johanna Francisca van Tiel','dina johanna francisca van tiel',NULL,NULL,NULL),(129623,'Françiscus Snyders','françiscus snyders',NULL,NULL,NULL),(129624,'Alida Bosman','alida bosman',NULL,NULL,NULL),(129625,'Jan Willem van Aelst','jan willem van aelst',NULL,NULL,NULL),(129626,'Minken','minken',NULL,NULL,NULL),(129627,'Johannes Minken','johannes minken',NULL,NULL,NULL),(129628,'Johanna Maria Hoogenband','johanna maria hoogenband',NULL,NULL,NULL),(129629,'Leentje de Bles','leentje de bles',NULL,NULL,NULL),(129630,'Guillaume Esaie Jean Gillot','guillaume esaie jean gillot',NULL,NULL,NULL),(129631,'Johannes Casper van der Horst','johannes casper van der horst',NULL,NULL,NULL),(129632,'Jeanne Cathérine Fouquet','jeanne cathérine fouquet',NULL,NULL,NULL),(129633,'Arie Tuyt','arie tuyt',NULL,NULL,NULL),(129634,'Dum','dum',NULL,NULL,NULL),(129635,'Arend Hendrik Dum','arend hendrik dum',NULL,NULL,NULL),(129636,'Wijnand Stokkers','wijnand stokkers',NULL,NULL,NULL),(129637,'Jean Frederic Medenbach','jean frederic medenbach',NULL,NULL,NULL),(129638,'Fenwick','fenwick',NULL,NULL,NULL),(129639,'Mr. Jacob Fenwick van der Gon','mr. jacob fenwick van der gon',NULL,NULL,NULL),(129640,'Johannes Nicolaas Hoffman','johannes nicolaas hoffman',NULL,NULL,NULL),(129641,'Adriana Martina Bodaan','adriana martina bodaan',NULL,NULL,NULL),(129642,'Willem Frederik George Disselen','willem frederik george disselen',NULL,NULL,NULL),(129643,'Theodorus Gysbertus','theodorus gysbertus',NULL,NULL,NULL),(129644,'Jogehem','jogehem',NULL,NULL,NULL),(129645,'Fennigje','fennigje',NULL,NULL,NULL),(129646,'Leonardus Hendrik','leonardus hendrik',NULL,NULL,NULL),(129647,'Willem Otto Alexander','willem otto alexander',NULL,NULL,NULL),(129648,'Joseph Désiré','joseph désiré',NULL,NULL,NULL),(129649,'Egbertina','egbertina',NULL,NULL,NULL),(129650,'Antonia Egbertina Anna','antonia egbertina anna',NULL,NULL,NULL),(129651,'Martina Cornelia','martina cornelia',NULL,NULL,NULL),(129652,'Philippus Rutgerus','philippus rutgerus',NULL,NULL,NULL),(129653,'Hendrika Wilhelmina','hendrika wilhelmina',NULL,NULL,NULL),(129654,'Christiaan Johannes Joseph','christiaan johannes joseph',NULL,NULL,NULL),(129655,'Hendricus Jacobus','hendricus jacobus',NULL,NULL,NULL),(129656,'Jeannetta Emelia','jeannetta emelia',NULL,NULL,NULL),(129657,'Gerdina Apolonia','gerdina apolonia',NULL,NULL,NULL),(129658,'Gabriella','gabriella',NULL,NULL,NULL),(129659,'Gabriella Petronella Maria','gabriella petronella maria',NULL,NULL,NULL),(129660,'Mr. Thomas Wilhelmus Schade van Westrum','mr. thomas wilhelmus schade van westrum',NULL,NULL,NULL),(129661,'Gerrit Anne van Limburg Brouwer','gerrit anne van limburg brouwer',NULL,NULL,NULL),(129662,'Cornelis Willem Mooyman','cornelis willem mooyman',NULL,NULL,NULL),(129663,'Johannes Hendrik Nieuwenhuysen','johannes hendrik nieuwenhuysen',NULL,NULL,NULL),(129664,'Mathias de Meyer','mathias de meyer',NULL,NULL,NULL),(129665,'Fredrik Jacobus Brusse','fredrik jacobus brusse',NULL,NULL,NULL),(129666,'Roelof Franken','roelof franken',NULL,NULL,NULL),(129667,'Caus','caus',NULL,NULL,NULL),(129668,'Bernardus Caus','bernardus caus',NULL,NULL,NULL),(129669,'Wilhelm Louis Cornelis Weber','wilhelm louis cornelis weber',NULL,NULL,NULL),(129670,'Petrus Coopman','petrus coopman',NULL,NULL,NULL),(129671,'Corneille Jean Blom','corneille jean blom',NULL,NULL,NULL),(129672,'Jacobus Flink','jacobus flink',NULL,NULL,NULL),(129673,'Cornelius Jacobus Meys','cornelius jacobus meys',NULL,NULL,NULL),(129674,'Mermoud','mermoud',NULL,NULL,NULL),(129675,'Jean Samuel Mermoud','jean samuel mermoud',NULL,NULL,NULL),(129676,'Pieter Henderik Hartman','pieter henderik hartman',NULL,NULL,NULL),(129677,'Jan van de Geer','jan van de geer',NULL,NULL,NULL),(129678,'Jan Luberti Augustini','jan luberti augustini',NULL,NULL,NULL),(129679,'Isaac Hooykaas','isaac hooykaas',NULL,NULL,NULL),(129680,'Mr. Cornelis Duvelaer van de Spiegel','mr. cornelis duvelaer van de spiegel',NULL,NULL,NULL),(129681,'Johannes de Graaf','johannes de graaf',NULL,NULL,NULL),(129682,'Justus David Johannes Baake','justus david johannes baake',NULL,NULL,NULL),(129683,'Hermanus Benjamin Valkenburg','hermanus benjamin valkenburg',NULL,NULL,NULL),(129684,'Harryvan','harryvan',NULL,NULL,NULL),(129685,'Arnoldus Harryvan','arnoldus harryvan',NULL,NULL,NULL),(129686,'Isak Alter','isak alter',NULL,NULL,NULL),(129687,'Adrianus Westerlaken','adrianus westerlaken',NULL,NULL,NULL),(129688,'Joannes Smits','joannes smits',NULL,NULL,NULL),(129689,'Stynen','stynen',NULL,NULL,NULL),(129690,'Nicolaas Stynen','nicolaas stynen',NULL,NULL,NULL),(129691,'Haasen','haasen',NULL,NULL,NULL),(129692,'Louisa Haasen','louisa haasen',NULL,NULL,NULL),(129693,'Johanna Maria van der Heem','johanna maria van der heem',NULL,NULL,NULL),(129694,'Catharina Hendrina Wentzel','catharina hendrina wentzel',NULL,NULL,NULL),(129695,'Elisabeth van Aken','elisabeth van aken',NULL,NULL,NULL),(129696,'François Johan Kappeyne van de Coppello','françois johan kappeyne van de coppello',NULL,NULL,NULL),(129697,'Willem Quarles','willem quarles',NULL,NULL,NULL),(129698,'Susanna Huese','susanna huese',NULL,NULL,NULL),(129699,'Antonia de Vos','antonia de vos',NULL,NULL,NULL),(129700,'Jaapje de Klerk','jaapje de klerk',NULL,NULL,NULL),(129701,'Walburg','walburg',NULL,NULL,NULL),(129702,'Hendrik Walburg','hendrik walburg',NULL,NULL,NULL),(129703,'Belietje','belietje',NULL,NULL,NULL),(129704,'Belietje Roi','belietje roi',NULL,NULL,NULL),(129705,'Jacobus van Heygen','jacobus van heygen',NULL,NULL,NULL),(129706,'Maria Anna Magdalena Ephraim','maria anna magdalena ephraim',NULL,NULL,NULL),(129707,'Johannes Bruinsma','johannes bruinsma',NULL,NULL,NULL),(129708,'Simler','simler',NULL,NULL,NULL),(129709,'Andries Simler','andries simler',NULL,NULL,NULL),(129710,'Hermanus ten Dyk','hermanus ten dyk',NULL,NULL,NULL),(129711,'Louis Constantyn Michel','louis constantyn michel',NULL,NULL,NULL),(129712,'Martina Wolff','martina wolff',NULL,NULL,NULL),(129713,'Maria Jacoba Theresia Beretta','maria jacoba theresia beretta',NULL,NULL,NULL),(129714,'Hendrika van Erkelens','hendrika van erkelens',NULL,NULL,NULL),(129715,'Adolphina Hermina Carré','adolphina hermina carré',NULL,NULL,NULL),(129716,'Catrina van Duyn','catrina van duyn',NULL,NULL,NULL),(129717,'Wassing','wassing',NULL,NULL,NULL),(129718,'Willem Johannes Wassing','willem johannes wassing',NULL,NULL,NULL),(129719,'Henrietta Cornelia Verstege','henrietta cornelia verstege',NULL,NULL,NULL),(129720,'Floor Bram','floor bram',NULL,NULL,NULL),(129721,'Jacobus Engelbertus Schoevers','jacobus engelbertus schoevers',NULL,NULL,NULL),(129722,'Johannes Zeger Ritz','johannes zeger ritz',NULL,NULL,NULL),(129723,'Doortje van Veen','doortje van veen',NULL,NULL,NULL),(129724,'Abbt','abbt',NULL,NULL,NULL),(129725,'Paulina Margaretha Abbt','paulina margaretha abbt',NULL,NULL,NULL),(129726,'Adriana Twilt','adriana twilt',NULL,NULL,NULL),(129727,'Georga','georga',NULL,NULL,NULL),(129728,'Hörner','hörner',NULL,NULL,NULL),(129729,'Johanna Georga Hendrica Hörner','johanna georga hendrica hörner',NULL,NULL,NULL),(129730,'Annette Maria Jacomina Vermaasen','annette maria jacomina vermaasen',NULL,NULL,NULL),(129731,'Binkert','binkert',NULL,NULL,NULL),(129732,'Agatha Binkert','agatha binkert',NULL,NULL,NULL),(129733,'Jan de Bie','jan de bie',NULL,NULL,NULL),(129734,'Clasina van Pluimen','clasina van pluimen',NULL,NULL,NULL),(129735,'Beligje','beligje',NULL,NULL,NULL),(129736,'Beligje Willems','beligje willems',NULL,NULL,NULL),(129737,'Hendrina Catharina Schoenzetter','hendrina catharina schoenzetter',NULL,NULL,NULL),(129738,'Antonia Heerings','antonia heerings',NULL,NULL,NULL),(129739,'Louisa Fredrica Greefkes','louisa fredrica greefkes',NULL,NULL,NULL),(129740,'Abraham van der Salm','abraham van der salm',NULL,NULL,NULL),(129741,'Jacob Vrolyk','jacob vrolyk',NULL,NULL,NULL),(129742,'Cornelis Franciscus Ledel','cornelis franciscus ledel',NULL,NULL,NULL),(129743,'Hendrik Johan Tengbergen','hendrik johan tengbergen',NULL,NULL,NULL),(129744,'Jan van Ockenburg','jan van ockenburg',NULL,NULL,NULL),(129745,'Streyp','streyp',NULL,NULL,NULL),(129746,'Arnolda van Streyp','arnolda van streyp',NULL,NULL,NULL),(129747,'Anna van der Burg','anna van der burg',NULL,NULL,NULL),(129748,'Schimmermans','schimmermans',NULL,NULL,NULL),(129749,'Maria Elisabeth Schimmermans','maria elisabeth schimmermans',NULL,NULL,NULL),(129750,'Charlotte Wilhelmina van Gogh','charlotte wilhelmina van gogh',NULL,NULL,NULL),(129751,'Cecilia Kootman','cecilia kootman',NULL,NULL,NULL),(129752,'Grietje Kock','grietje kock',NULL,NULL,NULL),(129753,'Pieter Abraham Bruinsma','pieter abraham bruinsma',NULL,NULL,NULL),(129754,'Marinus Petrus Tol van der Meulen','marinus petrus tol van der meulen',NULL,NULL,NULL),(129755,'Johanna Catharina van Raayen','johanna catharina van raayen',NULL,NULL,NULL),(129756,'Bresoe','bresoe',NULL,NULL,NULL),(129757,'Elisabeth Bresoe','elisabeth bresoe',NULL,NULL,NULL),(129758,'Adriaau','adriaau',NULL,NULL,NULL),(129759,'Winsheym','winsheym',NULL,NULL,NULL),(129760,'Cornelus Adriaau Jacob van Winsheym','cornelus adriaau jacob van winsheym',NULL,NULL,NULL),(129761,'Jacob Herremans','jacob herremans',NULL,NULL,NULL),(129762,'Adrianus Bloem','adrianus bloem',NULL,NULL,NULL),(129763,'Johannes Gerhardus Mond','johannes gerhardus mond',NULL,NULL,NULL),(129764,'Louis Marinus Rinderknecht','louis marinus rinderknecht',NULL,NULL,NULL),(129765,'Michael Sanders van Well','michael sanders van well',NULL,NULL,NULL),(129766,'Johannes Everstein','johannes everstein',NULL,NULL,NULL),(129767,'Cornelia Hendrika Maria Bal','cornelia hendrika maria bal',NULL,NULL,NULL),(129768,'Neeltje Jans van Eden','neeltje jans van eden',NULL,NULL,NULL),(129769,'Everdina Catharina Nederhorst','everdina catharina nederhorst',NULL,NULL,NULL),(129770,'Maria van der Hoek','maria van der hoek',NULL,NULL,NULL),(129771,'Jeannette Barbera Clasina Henriette den Breugom de Haas','jeannette barbera clasina henriette den breugom de haas',NULL,NULL,NULL),(129772,'Zollman','zollman',NULL,NULL,NULL),(129773,'Johan Philip Zollman','johan philip zollman',NULL,NULL,NULL),(129774,'Françisca van Eekeren','françisca van eekeren',NULL,NULL,NULL),(129775,'Petrus Jacobus Beelen','petrus jacobus beelen',NULL,NULL,NULL),(129776,'Christina Johanna van Maarseveen','christina johanna van maarseveen',NULL,NULL,NULL),(129777,'Lena Gysen','lena gysen',NULL,NULL,NULL),(129778,'Maria Theresia van Heyningen','maria theresia van heyningen',NULL,NULL,NULL),(129779,'Christina van Aardenburg','christina van aardenburg',NULL,NULL,NULL),(129780,'Zondveld','zondveld',NULL,NULL,NULL),(129781,'Pieter Zondveld','pieter zondveld',NULL,NULL,NULL),(129782,'Dina Visser','dina visser',NULL,NULL,NULL),(129783,'Maria Brons','maria brons',NULL,NULL,NULL),(129784,'Mooses','mooses',NULL,NULL,NULL),(129785,'Johan Pieter Mooses','johan pieter mooses',NULL,NULL,NULL),(129786,'Alida van Daalen','alida van daalen',NULL,NULL,NULL),(129787,'Jacoba Catharina de Kramer','jacoba catharina de kramer',NULL,NULL,NULL),(129788,'Apolonia Schuurmans','apolonia schuurmans',NULL,NULL,NULL),(129789,'Catharina de Ruyter','catharina de ruyter',NULL,NULL,NULL),(129790,'Barbara Jans Franse','barbara jans franse',NULL,NULL,NULL),(129791,'Dirk van Bemmelen','dirk van bemmelen',NULL,NULL,NULL),(129792,'vau','vau',NULL,NULL,NULL),(129793,'Daniel vau Hulst','daniel vau hulst',NULL,NULL,NULL),(129794,'Beier','beier',NULL,NULL,NULL),(129795,'Margaretha Beier','margaretha beier',NULL,NULL,NULL),(129796,'Arend van Velzen','arend van velzen',NULL,NULL,NULL),(129797,'Genugten','genugten',NULL,NULL,NULL),(129798,'Johannes Thomas van de Genugten','johannes thomas van de genugten',NULL,NULL,NULL),(129799,'Kloor','kloor',NULL,NULL,NULL),(129800,'Anna Maria van der Kloor','anna maria van der kloor',NULL,NULL,NULL),(129801,'Elisabeth Hermina Ryman','elisabeth hermina ryman',NULL,NULL,NULL),(129802,'Wilhelmina Lucia Schmit','wilhelmina lucia schmit',NULL,NULL,NULL),(129803,'Pieter Fredrik Elsing','pieter fredrik elsing',NULL,NULL,NULL),(129804,'Laakens','laakens',NULL,NULL,NULL),(129805,'Hendrina Laakens','hendrina laakens',NULL,NULL,NULL),(129806,'Apolonia van Veen','apolonia van veen',NULL,NULL,NULL),(129807,'Jannetje de Jager','jannetje de jager',NULL,NULL,NULL),(129808,'Pieternella Arendsen','pieternella arendsen',NULL,NULL,NULL),(129809,'Leonardus Johannes van den Bosch','leonardus johannes van den bosch',NULL,NULL,NULL),(129810,'Theodoor de Graaff','theodoor de graaff',NULL,NULL,NULL),(129811,'Jan van der Bos','jan van der bos',NULL,NULL,NULL),(129812,'Jacobus Pieter Doon','jacobus pieter doon',NULL,NULL,NULL),(129813,'Carolus Johannes Petrus van Eelen','carolus johannes petrus van eelen',NULL,NULL,NULL),(129814,'Grotzinger','grotzinger',NULL,NULL,NULL),(129815,'Johannes Grotzinger','johannes grotzinger',NULL,NULL,NULL),(129816,'Françiscus Jacobus Loyé','françiscus jacobus loyé',NULL,NULL,NULL),(129817,'Kostlaar','kostlaar',NULL,NULL,NULL),(129818,'Hendrina Kostlaar','hendrina kostlaar',NULL,NULL,NULL),(129819,'Klaas Spaans','klaas spaans',NULL,NULL,NULL),(129820,'Antonia Souwer','antonia souwer',NULL,NULL,NULL),(129821,'Wilhelmina van der Myn','wilhelmina van der myn',NULL,NULL,NULL),(129822,'Johannes Becker','johannes becker',NULL,NULL,NULL),(129823,'Kniertje van der Harst','kniertje van der harst',NULL,NULL,NULL),(129824,'Cornelis Pieters','cornelis pieters',NULL,NULL,NULL),(129825,'Sjonnée','sjonnée',NULL,NULL,NULL),(129826,'Hendrina Sjonnée','hendrina sjonnée',NULL,NULL,NULL),(129827,'Margaretha Johanna van der Meer','margaretha johanna van der meer',NULL,NULL,NULL),(129828,'Knyf','knyf',NULL,NULL,NULL),(129829,'Sibilla Knyf','sibilla knyf',NULL,NULL,NULL),(129830,'Magdalena Christina van der Haagen','magdalena christina van der haagen',NULL,NULL,NULL),(129831,'Herskam','herskam',NULL,NULL,NULL),(129832,'Johanna Herskam','johanna herskam',NULL,NULL,NULL),(129833,'Johannes Hendrikus Dill','johannes hendrikus dill',NULL,NULL,NULL),(129834,'Cornelis Geerders','cornelis geerders',NULL,NULL,NULL),(129835,'Mader','mader',NULL,NULL,NULL),(129836,'Johannes Mader','johannes mader',NULL,NULL,NULL),(129837,'Lagereth','lagereth',NULL,NULL,NULL),(129838,'Elisabeth Lagereth','elisabeth lagereth',NULL,NULL,NULL),(129839,'Anna Christina Seyffer','anna christina seyffer',NULL,NULL,NULL),(129840,'Charles Frederic Fillet','charles frederic fillet',NULL,NULL,NULL),(129841,'Johannes van Rooden','johannes van rooden',NULL,NULL,NULL),(129842,'Thewald','thewald',NULL,NULL,NULL),(129843,'Johanna Thewald','johanna thewald',NULL,NULL,NULL),(129844,'Abraham Paardekoper','abraham paardekoper',NULL,NULL,NULL),(129845,'Johanna van Duyn','johanna van duyn',NULL,NULL,NULL),(129846,'Françiscus Leopoldus Alexander Dum','françiscus leopoldus alexander dum',NULL,NULL,NULL),(129847,'Maria Boschouwer','maria boschouwer',NULL,NULL,NULL),(129848,'Maria Batenburg','maria batenburg',NULL,NULL,NULL),(129849,'Siewert','siewert',NULL,NULL,NULL),(129850,'Martinus Marcus Siewert','martinus marcus siewert',NULL,NULL,NULL),(129851,'Gerardus Bouwman','gerardus bouwman',NULL,NULL,NULL),(129852,'Hanna Sara Lion','hanna sara lion',NULL,NULL,NULL),(129853,'Catharina Geertruida Jansen','catharina geertruida jansen',NULL,NULL,NULL),(129854,'Joseph Désiré Schmalux','joseph désiré schmalux',NULL,NULL,NULL),(129855,'Willem Cornelis van Essen','willem cornelis van essen',NULL,NULL,NULL),(129856,'Arnolda Cornelia','arnolda cornelia',NULL,NULL,NULL),(129857,'Jacobus Arnoldus','jacobus arnoldus',NULL,NULL,NULL),(129858,'Pieter Gerardus','pieter gerardus',NULL,NULL,NULL),(129859,'Carolina Sara Maria','carolina sara maria',NULL,NULL,NULL),(129860,'Willem Jacob','willem jacob',NULL,NULL,NULL),(129861,'Floor Ment','floor ment',NULL,NULL,NULL),(129862,'Martinus Johannes','martinus johannes',NULL,NULL,NULL),(129863,'Eugenie','eugenie',NULL,NULL,NULL),(129864,'Françoise Eugenie','françoise eugenie',NULL,NULL,NULL),(129865,'Matthys Christoffel','matthys christoffel',NULL,NULL,NULL),(129866,'Gerrit Johannes','gerrit johannes',NULL,NULL,NULL),(129867,'Hermanus Augustinus Jacobus','hermanus augustinus jacobus',NULL,NULL,NULL),(129868,'Maria Margaretha Antonetta','maria margaretha antonetta',NULL,NULL,NULL),(129869,'Johanna Gysberta','johanna gysberta',NULL,NULL,NULL),(129870,'Carolus Joannes Abraas','carolus joannes abraas',NULL,NULL,NULL),(129871,'Rykers','rykers',NULL,NULL,NULL),(129872,'Petrus Rykers','petrus rykers',NULL,NULL,NULL),(129873,'Theodorus Hageraats','theodorus hageraats',NULL,NULL,NULL),(129874,'Kosman Kosman','kosman kosman',NULL,NULL,NULL),(129875,'Adrianus Bonneke','adrianus bonneke',NULL,NULL,NULL),(129876,'Petrus Jacobus van Oorschot','petrus jacobus van oorschot',NULL,NULL,NULL),(129877,'Wander','wander',NULL,NULL,NULL),(129878,'Beekes','beekes',NULL,NULL,NULL),(129879,'Wander Beekes','wander beekes',NULL,NULL,NULL),(129880,'Agatus','agatus',NULL,NULL,NULL),(129881,'Martinus Nicolaas Marinus Agatus van Hasselt','martinus nicolaas marinus agatus van hasselt',NULL,NULL,NULL),(129882,'Willem Hagen','willem hagen',NULL,NULL,NULL),(129883,'Pieter Christiaan Leliveld','pieter christiaan leliveld',NULL,NULL,NULL),(129884,'Johannes van Rooi','johannes van rooi',NULL,NULL,NULL),(129885,'Wittentrop','wittentrop',NULL,NULL,NULL),(129886,'Johannes Bernardus Wittentrop','johannes bernardus wittentrop',NULL,NULL,NULL),(129887,'Adamus Schaap','adamus schaap',NULL,NULL,NULL),(129888,'Comptar','comptar',NULL,NULL,NULL),(129889,'Hendrik Comptar','hendrik comptar',NULL,NULL,NULL),(129890,'Meyer Alter','meyer alter',NULL,NULL,NULL),(129891,'Henricus Jacobus Stroebel','henricus jacobus stroebel',NULL,NULL,NULL),(129892,'Baye','baye',NULL,NULL,NULL),(129893,'Willem Jacob Baye','willem jacob baye',NULL,NULL,NULL),(129894,'Bentsnyder','bentsnyder',NULL,NULL,NULL),(129895,'Jan Lauwerens Bentsnyder','jan lauwerens bentsnyder',NULL,NULL,NULL),(129896,'Quick','quick',NULL,NULL,NULL),(129897,'Sophia Johanna Quick','sophia johanna quick',NULL,NULL,NULL),(129898,'Mullet','mullet',NULL,NULL,NULL),(129899,'Johanna Mullet','johanna mullet',NULL,NULL,NULL),(129900,'Karel Rudolf van Regteren','karel rudolf van regteren',NULL,NULL,NULL),(129901,'Engelbertina','engelbertina',NULL,NULL,NULL),(129902,'Engelbertina Wilhelmina Boudewyn','engelbertina wilhelmina boudewyn',NULL,NULL,NULL),(129903,'Anna Catharina Maria van Brussel','anna catharina maria van brussel',NULL,NULL,NULL),(129904,'Lambertus Maal','lambertus maal',NULL,NULL,NULL),(129905,'Maria van der Lubbe','maria van der lubbe',NULL,NULL,NULL),(129906,'Vrouwtje Meyer Cohen','vrouwtje meyer cohen',NULL,NULL,NULL),(129907,'Marie van Driel','marie van driel',NULL,NULL,NULL),(129908,'Grietje Koelman','grietje koelman',NULL,NULL,NULL),(129909,'Lucas Willemse','lucas willemse',NULL,NULL,NULL),(129910,'Johannes Jacobus Bouman','johannes jacobus bouman',NULL,NULL,NULL),(129911,'Petronella Willemse','petronella willemse',NULL,NULL,NULL),(129912,'Maartje','maartje',NULL,NULL,NULL),(129913,'Maartje Pronk','maartje pronk',NULL,NULL,NULL),(129914,'Pieter van der Lugt','pieter van der lugt',NULL,NULL,NULL),(129915,'Jacoba de Waal','jacoba de waal',NULL,NULL,NULL),(129916,'Dirkje Yserman','dirkje yserman',NULL,NULL,NULL),(129917,'Anna Rosina Knooft','anna rosina knooft',NULL,NULL,NULL),(129918,'Bernardus Jansen','bernardus jansen',NULL,NULL,NULL),(129919,'Lydie Caroline Barre','lydie caroline barre',NULL,NULL,NULL),(129920,'Saartje Fresco','saartje fresco',NULL,NULL,NULL),(129921,'Petronella Pronk','petronella pronk',NULL,NULL,NULL),(129922,'Piternella','piternella',NULL,NULL,NULL),(129923,'Fickerman','fickerman',NULL,NULL,NULL),(129924,'Hermina Piternella Fickerman','hermina piternella fickerman',NULL,NULL,NULL),(129925,'Johanna Maria Verhorst','johanna maria verhorst',NULL,NULL,NULL),(129926,'Wilhelmina Collet','wilhelmina collet',NULL,NULL,NULL),(129927,'Helena Schild','helena schild',NULL,NULL,NULL),(129928,'Johanna Wilhelmina van de Geer','johanna wilhelmina van de geer',NULL,NULL,NULL),(129929,'Willem Frederik Dreskamp','willem frederik dreskamp',NULL,NULL,NULL),(129930,'Hendrika Cornelia de Haan','hendrika cornelia de haan',NULL,NULL,NULL),(129931,'Willem Tamboer','willem tamboer',NULL,NULL,NULL),(129932,'Cornelis Soeter','cornelis soeter',NULL,NULL,NULL),(129933,'Leickert','leickert',NULL,NULL,NULL),(129934,'Willem Hendrik Leickert','willem hendrik leickert',NULL,NULL,NULL),(129935,'Bertran','bertran',NULL,NULL,NULL),(129936,'Elisabeth Bertran','elisabeth bertran',NULL,NULL,NULL),(129937,'Maria Johanna Wisdom','maria johanna wisdom',NULL,NULL,NULL),(129938,'Klazina de Graaff','klazina de graaff',NULL,NULL,NULL),(129939,'Brandse','brandse',NULL,NULL,NULL),(129940,'Jan Hendrik Brandse Boon','jan hendrik brandse boon',NULL,NULL,NULL),(129941,'Johannes Lucas van Bredero','johannes lucas van bredero',NULL,NULL,NULL),(129942,'Hoornick','hoornick',NULL,NULL,NULL),(129943,'Apolonia Hoornick','apolonia hoornick',NULL,NULL,NULL),(129944,'Fredrik Jacob Daniel Wewer','fredrik jacob daniel wewer',NULL,NULL,NULL),(129945,'Dina van Assel','dina van assel',NULL,NULL,NULL),(129946,'Hester Gerson','hester gerson',NULL,NULL,NULL),(129947,'Resing','resing',NULL,NULL,NULL),(129948,'Maria Alida Resing','maria alida resing',NULL,NULL,NULL),(129949,'Elisabetha Keller','elisabetha keller',NULL,NULL,NULL),(129950,'Marinus van Baalen de Jongh','marinus van baalen de jongh',NULL,NULL,NULL),(129951,'Cornelia Walters','cornelia walters',NULL,NULL,NULL),(129952,'Willemina Fredrica Dors','willemina fredrica dors',NULL,NULL,NULL),(129953,'Jacobus Ruysch','jacobus ruysch',NULL,NULL,NULL),(129954,'Adriana de Vrueh','adriana de vrueh',NULL,NULL,NULL),(129955,'Saad','saad',NULL,NULL,NULL),(129956,'Adrianus Saad','adrianus saad',NULL,NULL,NULL),(129957,'Johannes Schouman','johannes schouman',NULL,NULL,NULL),(129958,'Willem Hendrik Lentz','willem hendrik lentz',NULL,NULL,NULL),(129959,'Dierkens','dierkens',NULL,NULL,NULL),(129960,'Maria Catharina Dierkens','maria catharina dierkens',NULL,NULL,NULL),(129961,'Johannes Hendrik Waanders','johannes hendrik waanders',NULL,NULL,NULL),(129962,'Joris van der Meer','joris van der meer',NULL,NULL,NULL),(129963,'Johanna van Meerlo','johanna van meerlo',NULL,NULL,NULL),(129964,'Joannes Clemens','joannes clemens',NULL,NULL,NULL),(129965,'Cleofas','cleofas',NULL,NULL,NULL),(129966,'Petrus Cleofas','petrus cleofas',NULL,NULL,NULL),(129967,'Maria Smit','maria smit',NULL,NULL,NULL),(129968,'Petronella van der Harst','petronella van der harst',NULL,NULL,NULL),(129969,'Pieternella Bouman','pieternella bouman',NULL,NULL,NULL),(129970,'Taekes','taekes',NULL,NULL,NULL),(129971,'Karel Taekes Johannes Roggen','karel taekes johannes roggen',NULL,NULL,NULL),(129972,'Johannes Verhey','johannes verhey',NULL,NULL,NULL),(129973,'Baartje Dykhuizen','baartje dykhuizen',NULL,NULL,NULL),(129974,'Ederson','ederson',NULL,NULL,NULL),(129975,'Alida Ederson','alida ederson',NULL,NULL,NULL),(129976,'Hendrik Kriegers','hendrik kriegers',NULL,NULL,NULL),(129977,'Maria van der Lus','maria van der lus',NULL,NULL,NULL),(129978,'David de Bruyn','david de bruyn',NULL,NULL,NULL),(129979,'Albertus Aloysius Koemans','albertus aloysius koemans',NULL,NULL,NULL),(129980,'Elisabeth Koel','elisabeth koel',NULL,NULL,NULL),(129981,'Arnoldus Versfelt','arnoldus versfelt',NULL,NULL,NULL),(129982,'Jean Guillaume Bastet','jean guillaume bastet',NULL,NULL,NULL),(129983,'Guilleaume','guilleaume',NULL,NULL,NULL),(129984,'Engelhart','engelhart',NULL,NULL,NULL),(129985,'Guilleaume Engelhart','guilleaume engelhart',NULL,NULL,NULL),(129986,'Christiaan Albertus','christiaan albertus',NULL,NULL,NULL),(129987,'Martinus Petrus Antonie','martinus petrus antonie',NULL,NULL,NULL),(129988,'Lambertus Johannes','lambertus johannes',NULL,NULL,NULL),(129989,'Alydia','alydia',NULL,NULL,NULL),(129990,'Alydia Geertruida','alydia geertruida',NULL,NULL,NULL),(129991,'Geertruida Pieternella','geertruida pieternella',NULL,NULL,NULL),(129992,'Andreas Dominicus','andreas dominicus',NULL,NULL,NULL),(129993,'Petrus Johannes','petrus johannes',NULL,NULL,NULL),(129994,'Petrus Andreas','petrus andreas',NULL,NULL,NULL),(129995,'Konynenburg','konynenburg',NULL,NULL,NULL),(129996,'Jan van Konynenburg','jan van konynenburg',NULL,NULL,NULL),(129997,'Cosmas','cosmas',NULL,NULL,NULL),(129998,'Boohemen','boohemen',NULL,NULL,NULL),(129999,'Cosmas Boohemen','cosmas boohemen',NULL,NULL,NULL),(130000,'Louis Antoine Benoist','louis antoine benoist',NULL,NULL,NULL),(130001,'Petrus van Wyk','petrus van wyk',NULL,NULL,NULL),(130002,'Frederic Nicolas Jortrand','frederic nicolas jortrand',NULL,NULL,NULL),(130003,'Derk Jan van Huet','derk jan van huet',NULL,NULL,NULL),(130004,'Pieter Keus','pieter keus',NULL,NULL,NULL),(130005,'Jan Haakmeester','jan haakmeester',NULL,NULL,NULL),(130006,'Wouter Cool','wouter cool',NULL,NULL,NULL),(130007,'Willem Christiaan Smits','willem christiaan smits',NULL,NULL,NULL),(130008,'Joannes Nicolaus Schellebeek','joannes nicolaus schellebeek',NULL,NULL,NULL),(130009,'Hendrik Aart ter Hoeven','hendrik aart ter hoeven',NULL,NULL,NULL),(130010,'Adrianus Anthonie Avink','adrianus anthonie avink',NULL,NULL,NULL),(130011,'Johannes Aert Steinmetz','johannes aert steinmetz',NULL,NULL,NULL),(130012,'Machulyn','machulyn',NULL,NULL,NULL),(130013,'Abraham Machulyn','abraham machulyn',NULL,NULL,NULL),(130014,'Martinus van der Mey','martinus van der mey',NULL,NULL,NULL),(130015,'Johannes Jacobus Hoffman','johannes jacobus hoffman',NULL,NULL,NULL),(130016,'Schoonewil','schoonewil',NULL,NULL,NULL),(130017,'Pieter Schoonewil','pieter schoonewil',NULL,NULL,NULL),(130018,'Reeboud','reeboud',NULL,NULL,NULL),(130019,'Joannes Reeboud','joannes reeboud',NULL,NULL,NULL),(130020,'Adrianus Hessing','adrianus hessing',NULL,NULL,NULL),(130021,'Siborgh','siborgh',NULL,NULL,NULL),(130022,'Egbert Hendrik Siborgh','egbert hendrik siborgh',NULL,NULL,NULL),(130023,'Jan Sluyterman','jan sluyterman',NULL,NULL,NULL),(130024,'Edzard Hobbe Baron Rengers','edzard hobbe baron rengers',NULL,NULL,NULL),(130025,'Martinus Pabst','martinus pabst',NULL,NULL,NULL),(130026,'Hendrik Huetink','hendrik huetink',NULL,NULL,NULL),(130027,'Jacob van Oorschot','jacob van oorschot',NULL,NULL,NULL),(130028,'Jacob Wasmus','jacob wasmus',NULL,NULL,NULL),(130029,'Sadelaar','sadelaar',NULL,NULL,NULL),(130030,'Christianus Sadelaar','christianus sadelaar',NULL,NULL,NULL),(130031,'Hendrich Letsch','hendrich letsch',NULL,NULL,NULL),(130032,'Laurent Velu','laurent velu',NULL,NULL,NULL),(130033,'Joannes Wilhelmus Rigo','joannes wilhelmus rigo',NULL,NULL,NULL),(130034,'Krohof','krohof',NULL,NULL,NULL),(130035,'Henricus Leonardus Krohof','henricus leonardus krohof',NULL,NULL,NULL),(130036,'Jacob Bouman','jacob bouman',NULL,NULL,NULL),(130037,'Benjamin van der Doll','benjamin van der doll',NULL,NULL,NULL),(130038,'Willem Duran','willem duran',NULL,NULL,NULL),(130039,'Arenze','arenze',NULL,NULL,NULL),(130040,'Jacob Arenze','jacob arenze',NULL,NULL,NULL),(130041,'Karstel','karstel',NULL,NULL,NULL),(130042,'Henrikus Robertus Karstel','henrikus robertus karstel',NULL,NULL,NULL),(130043,'Ary Gerardus Ipenburg','ary gerardus ipenburg',NULL,NULL,NULL),(130044,'Weymeslager','weymeslager',NULL,NULL,NULL),(130045,'Gerrit Weymeslager','gerrit weymeslager',NULL,NULL,NULL),(130046,'Johanna Catharina de Ridder','johanna catharina de ridder',NULL,NULL,NULL),(130047,'Johanna Dirkje Rietbroek','johanna dirkje rietbroek',NULL,NULL,NULL),(130048,'Marcus Coenraad Vrouenvelder','marcus coenraad vrouenvelder',NULL,NULL,NULL),(130049,'Pellems','pellems',NULL,NULL,NULL),(130050,'Jean Nicolas François Pellems','jean nicolas françois pellems',NULL,NULL,NULL),(130051,'Hester Clifford','hester clifford',NULL,NULL,NULL),(130052,'Gerdina Apolonia van Brinkom','gerdina apolonia van brinkom',NULL,NULL,NULL),(130053,'Cornelis Christiaan Anthonie Berger','cornelis christiaan anthonie berger',NULL,NULL,NULL),(130054,'Rachel van den Broek','rachel van den broek',NULL,NULL,NULL),(130055,'Johanne Smits','johanne smits',NULL,NULL,NULL),(130056,'Maria Catharina Auberlen','maria catharina auberlen',NULL,NULL,NULL),(130057,'Hendrik Wolters','hendrik wolters',NULL,NULL,NULL),(130058,'Claude Guillot','claude guillot',NULL,NULL,NULL),(130059,'Jacobus Ruitenbeek','jacobus ruitenbeek',NULL,NULL,NULL),(130060,'Andries Gerlach','andries gerlach',NULL,NULL,NULL),(130061,'Barend David Blok','barend david blok',NULL,NULL,NULL),(130062,'Dorrenstyn','dorrenstyn',NULL,NULL,NULL),(130063,'Johannes van Dorrenstyn','johannes van dorrenstyn',NULL,NULL,NULL),(130064,'Louis Johannes Mersel','louis johannes mersel',NULL,NULL,NULL),(130065,'Lambermandt','lambermandt',NULL,NULL,NULL),(130066,'Joanna Cecilia Lambermandt','joanna cecilia lambermandt',NULL,NULL,NULL),(130067,'Wilhelmina Jeannette Koppel','wilhelmina jeannette koppel',NULL,NULL,NULL),(130068,'Geertrui Minne','geertrui minne',NULL,NULL,NULL),(130069,'Franciscus Arnoldus Meijer','franciscus arnoldus meijer',NULL,NULL,NULL),(130070,'Horendyk','horendyk',NULL,NULL,NULL),(130071,'Jan Horendyk','jan horendyk',NULL,NULL,NULL),(130072,'Zwaantje Stuyver','zwaantje stuyver',NULL,NULL,NULL),(130073,'Henrietta Justina Keyser','henrietta justina keyser',NULL,NULL,NULL),(130074,'Engeraam','engeraam',NULL,NULL,NULL),(130075,'Magdalena Anna Engeraam','magdalena anna engeraam',NULL,NULL,NULL),(130076,'Noorthof','noorthof',NULL,NULL,NULL),(130077,'Jacobus Noorthof','jacobus noorthof',NULL,NULL,NULL),(130078,'Sakkelee','sakkelee',NULL,NULL,NULL),(130079,'Johannes Sakkelee','johannes sakkelee',NULL,NULL,NULL),(130080,'Johan Martyn König','johan martyn könig',NULL,NULL,NULL),(130081,'Willemina Riel','willemina riel',NULL,NULL,NULL),(130082,'Byle','byle',NULL,NULL,NULL),(130083,'Hendrina Pieternella Byle','hendrina pieternella byle',NULL,NULL,NULL),(130084,'Adriana Kunst','adriana kunst',NULL,NULL,NULL),(130085,'Johannes Pieter van Zurk','johannes pieter van zurk',NULL,NULL,NULL),(130086,'Pieternella Maria van Brakel','pieternella maria van brakel',NULL,NULL,NULL),(130087,'Cornelis Roeleveld','cornelis roeleveld',NULL,NULL,NULL),(130088,'François Beudt','françois beudt',NULL,NULL,NULL),(130089,'Marianne Salomons','marianne salomons',NULL,NULL,NULL),(130090,'Johannes Fredrik Heytmulder','johannes fredrik heytmulder',NULL,NULL,NULL),(130091,'Georg Godfried Schrikkel','georg godfried schrikkel',NULL,NULL,NULL),(130092,'Harmen Koster','harmen koster',NULL,NULL,NULL),(130093,'Pieternella Margaretha Maria Wettig','pieternella margaretha maria wettig',NULL,NULL,NULL),(130094,'Heemst','heemst',NULL,NULL,NULL),(130095,'Pieter Gerardus van der Heemst','pieter gerardus van der heemst',NULL,NULL,NULL),(130096,'Sophia Maria Sablairolles','sophia maria sablairolles',NULL,NULL,NULL),(130097,'Agatha van Bussel','agatha van bussel',NULL,NULL,NULL),(130098,'Aletta van der Burg','aletta van der burg',NULL,NULL,NULL),(130099,'Geertrui ten Brake','geertrui ten brake',NULL,NULL,NULL),(130100,'Carel de Heer','carel de heer',NULL,NULL,NULL),(130101,'Catharina Philippina Magdalena Knooft','catharina philippina magdalena knooft',NULL,NULL,NULL),(130102,'Catharina van der Does','catharina van der does',NULL,NULL,NULL),(130103,'Alida Adriana Barendina \'t Hart','alida adriana barendina \'t hart',NULL,NULL,NULL),(130104,'Slikhuis','slikhuis',NULL,NULL,NULL),(130105,'Cornelis Slikhuis','cornelis slikhuis',NULL,NULL,NULL),(130106,'Tryntje Salverda','tryntje salverda',NULL,NULL,NULL),(130107,'Jeannetta Boas','jeannetta boas',NULL,NULL,NULL),(130108,'Johannes van Haaster','johannes van haaster',NULL,NULL,NULL),(130109,'Lysje Paauw','lysje paauw',NULL,NULL,NULL),(130110,'Andries Boef','andries boef',NULL,NULL,NULL),(130111,'Wilhem Mulder','wilhem mulder',NULL,NULL,NULL),(130112,'Cornelis van \'s Gravemade','cornelis van \'s gravemade',NULL,NULL,NULL),(130113,'Johanna Dorothea de Raet','johanna dorothea de raet',NULL,NULL,NULL),(130114,'Sauerwald','sauerwald',NULL,NULL,NULL),(130115,'Johan Casper Bastiaan Sauerwald','johan casper bastiaan sauerwald',NULL,NULL,NULL),(130116,'Johannes Fredrik Blom','johannes fredrik blom',NULL,NULL,NULL),(130117,'Hermanus Valkenburg','hermanus valkenburg',NULL,NULL,NULL),(130118,'Jones','jones',NULL,NULL,NULL),(130119,'John Jones','john jones',NULL,NULL,NULL),(130120,'Johanna Heymans','johanna heymans',NULL,NULL,NULL),(130121,'Flora Willemina Braxhoofden','flora willemina braxhoofden',NULL,NULL,NULL),(130122,'Bastiaan Laros','bastiaan laros',NULL,NULL,NULL),(130123,'Willem van Arnhem','willem van arnhem',NULL,NULL,NULL),(130124,'Leenderd Onwyn','leenderd onwyn',NULL,NULL,NULL),(130125,'Gerrit de Graaf','gerrit de graaf',NULL,NULL,NULL),(130126,'Gerardus Lambertus Martinus de Graaff','gerardus lambertus martinus de graaff',NULL,NULL,NULL),(130127,'Dirk Abraas','dirk abraas',NULL,NULL,NULL),(130128,'Phenning','phenning',NULL,NULL,NULL),(130129,'Johan Lodewyk Phenning','johan lodewyk phenning',NULL,NULL,NULL),(130130,'Arie Korving','arie korving',NULL,NULL,NULL),(130131,'Beekhuize','beekhuize',NULL,NULL,NULL),(130132,'Arie Beekhuize','arie beekhuize',NULL,NULL,NULL),(130133,'Hermina de Wit','hermina de wit',NULL,NULL,NULL),(130134,'Catharina Maria Theodora van Staveren','catharina maria theodora van staveren',NULL,NULL,NULL),(130135,'Westmenin','westmenin',NULL,NULL,NULL),(130136,'Christina Maria Westmenin','christina maria westmenin',NULL,NULL,NULL),(130137,'Klauwbag','klauwbag',NULL,NULL,NULL),(130138,'Johannes Bertin Klauwbag','johannes bertin klauwbag',NULL,NULL,NULL),(130139,'Cornelis Pypers','cornelis pypers',NULL,NULL,NULL),(130140,'Wilmina Johanna Henrietta','wilmina johanna henrietta',NULL,NULL,NULL),(130141,'Martinus Cornelis Anne','martinus cornelis anne',NULL,NULL,NULL),(130142,'Helena Adriana','helena adriana',NULL,NULL,NULL),(130143,'Maria Geertrui','maria geertrui',NULL,NULL,NULL),(130144,'Alardus Christiaan','alardus christiaan',NULL,NULL,NULL),(130145,'Wardenirus Cornelis Lambertus','wardenirus cornelis lambertus',NULL,NULL,NULL),(130146,'Johanna Philippina','johanna philippina',NULL,NULL,NULL),(130147,'Charlotte Adriane','charlotte adriane',NULL,NULL,NULL),(130148,'Maria Hendrica Elisabeth','maria hendrica elisabeth',NULL,NULL,NULL),(130149,'Adriana Petronella','adriana petronella',NULL,NULL,NULL),(130150,'Derk Jan Elias','derk jan elias',NULL,NULL,NULL),(130151,'Willem Arie','willem arie',NULL,NULL,NULL),(130152,'Wilhelmina Frederica','wilhelmina frederica',NULL,NULL,NULL),(130153,'Johanna Hendrina','johanna hendrina',NULL,NULL,NULL),(130154,'Wouterus Jonckers','wouterus jonckers',NULL,NULL,NULL),(130155,'Johannes Thomas Wouters','johannes thomas wouters',NULL,NULL,NULL),(130156,'Johannes van der Boor','johannes van der boor',NULL,NULL,NULL),(130157,'Pacqué','pacqué',NULL,NULL,NULL),(130158,'Petrus Franco Pacqué','petrus franco pacqué',NULL,NULL,NULL),(130159,'Jacobus Bernardus Kerkhoff','jacobus bernardus kerkhoff',NULL,NULL,NULL),(130160,'Vehlen','vehlen',NULL,NULL,NULL),(130161,'Angelus Vehlen','angelus vehlen',NULL,NULL,NULL),(130162,'Bartholomeus van Holten','bartholomeus van holten',NULL,NULL,NULL),(130163,'Riem','riem',NULL,NULL,NULL),(130164,'Martinus Riem Vis','martinus riem vis',NULL,NULL,NULL),(130165,'Henricus Tax','henricus tax',NULL,NULL,NULL),(130166,'Theodorus Daniel Zynen','theodorus daniel zynen',NULL,NULL,NULL),(130167,'Johannes de Keizer','johannes de keizer',NULL,NULL,NULL),(130168,'Joannes Antonius Lucas','joannes antonius lucas',NULL,NULL,NULL),(130169,'Zingsheim','zingsheim',NULL,NULL,NULL),(130170,'Mathias Josephus Zingsheim','mathias josephus zingsheim',NULL,NULL,NULL),(130171,'Elkan Lens','elkan lens',NULL,NULL,NULL),(130172,'Jonheer','jonheer',NULL,NULL,NULL),(130173,'Jonheer Willem Hendrik Jacob Baron van Westreenen','jonheer willem hendrik jacob baron van westreenen',NULL,NULL,NULL),(130174,'Antonius Hendricus van Stappershoef','antonius hendricus van stappershoef',NULL,NULL,NULL),(130175,'Antonius van Dyk','antonius van dyk',NULL,NULL,NULL),(130176,'Holdyk','holdyk',NULL,NULL,NULL),(130177,'Johannes Holdyk','johannes holdyk',NULL,NULL,NULL),(130178,'Pieter van Dorth','pieter van dorth',NULL,NULL,NULL),(130179,'Lankkamp','lankkamp',NULL,NULL,NULL),(130180,'Frerik Lankkamp','frerik lankkamp',NULL,NULL,NULL),(130181,'Johannes Petrus Vetter','johannes petrus vetter',NULL,NULL,NULL),(130182,'David Spiero','david spiero',NULL,NULL,NULL),(130183,'Zylemaker','zylemaker',NULL,NULL,NULL),(130184,'Myntje Zylemaker','myntje zylemaker',NULL,NULL,NULL),(130185,'Cornelia Oomen','cornelia oomen',NULL,NULL,NULL),(130186,'Dirkje van der Key','dirkje van der key',NULL,NULL,NULL),(130187,'Elizabeth Wagner','elizabeth wagner',NULL,NULL,NULL),(130188,'Johannes van Wissen','johannes van wissen',NULL,NULL,NULL),(130189,'Lysje van den Berg','lysje van den berg',NULL,NULL,NULL),(130190,'Louisa Christina Meijer','louisa christina meijer',NULL,NULL,NULL),(130191,'Johannes Franciscus Klein','johannes franciscus klein',NULL,NULL,NULL),(130192,'Anna Maria Cools','anna maria cools',NULL,NULL,NULL),(130193,'Antonia Koolmees','antonia koolmees',NULL,NULL,NULL),(130194,'Willem Adrianus Wettig','willem adrianus wettig',NULL,NULL,NULL),(130195,'Willem Merkensaat','willem merkensaat',NULL,NULL,NULL),(130196,'Hendricus Antonius Sommer','hendricus antonius sommer',NULL,NULL,NULL),(130197,'Duifje Sikkes','duifje sikkes',NULL,NULL,NULL),(130198,'Levy Isaac Zanger','levy isaac zanger',NULL,NULL,NULL),(130199,'Margaretha de Gyselaar','margaretha de gyselaar',NULL,NULL,NULL),(130200,'Nederveld','nederveld',NULL,NULL,NULL),(130201,'Jan Nederveld','jan nederveld',NULL,NULL,NULL),(130202,'Hendrik Bloemink','hendrik bloemink',NULL,NULL,NULL),(130203,'Hermina Demmers','hermina demmers',NULL,NULL,NULL),(130204,'Geertruida van der Haage','geertruida van der haage',NULL,NULL,NULL),(130205,'Frooije','frooije',NULL,NULL,NULL),(130206,'Louisa Francina Catharina Frooije','louisa francina catharina frooije',NULL,NULL,NULL),(130207,'Aasje Spaans','aasje spaans',NULL,NULL,NULL),(130208,'Roeffel','roeffel',NULL,NULL,NULL),(130209,'Alberdina Roeffel','alberdina roeffel',NULL,NULL,NULL),(130210,'Cornelia Hamburg','cornelia hamburg',NULL,NULL,NULL),(130211,'Dalmyer','dalmyer',NULL,NULL,NULL),(130212,'Margaretha Petronella Dalmyer','margaretha petronella dalmyer',NULL,NULL,NULL),(130213,'Anjema','anjema',NULL,NULL,NULL),(130214,'Hendrica Anjema','hendrica anjema',NULL,NULL,NULL),(130215,'Johanna Tammerein','johanna tammerein',NULL,NULL,NULL),(130216,'Cornelis Johannes Deur','cornelis johannes deur',NULL,NULL,NULL),(130217,'Teuntje Valk','teuntje valk',NULL,NULL,NULL),(130218,'Francois Daniel Bastet','francois daniel bastet',NULL,NULL,NULL),(130219,'Scheerken','scheerken',NULL,NULL,NULL),(130220,'Johanna Scheerken','johanna scheerken',NULL,NULL,NULL),(130221,'Isaac Marcus Koning','isaac marcus koning',NULL,NULL,NULL),(130222,'Hartog Jacob Saks','hartog jacob saks',NULL,NULL,NULL),(130223,'Jaques Gideon Helene Liernur','jaques gideon helene liernur',NULL,NULL,NULL),(130224,'Hellemont','hellemont',NULL,NULL,NULL),(130225,'Johanna Margaretha Hellemont','johanna margaretha hellemont',NULL,NULL,NULL),(130226,'Callée','callée',NULL,NULL,NULL),(130227,'Hendrik de Callée','hendrik de callée',NULL,NULL,NULL),(130228,'Willem Antonie Paardekooper','willem antonie paardekooper',NULL,NULL,NULL),(130229,'Anastasia Jaquelina de Grave','anastasia jaquelina de grave',NULL,NULL,NULL),(130230,'Moses Polak','moses polak',NULL,NULL,NULL),(130231,'Lambertus Severyns','lambertus severyns',NULL,NULL,NULL),(130232,'Anna Kerlen','anna kerlen',NULL,NULL,NULL),(130233,'Adriana Teunissen','adriana teunissen',NULL,NULL,NULL),(130234,'Brouwakker','brouwakker',NULL,NULL,NULL),(130235,'Cornelia Brouwakker','cornelia brouwakker',NULL,NULL,NULL),(130236,'Selken','selken',NULL,NULL,NULL),(130237,'Johan Hendrik Selken','johan hendrik selken',NULL,NULL,NULL),(130238,'Frans van der Voort','frans van der voort',NULL,NULL,NULL),(130239,'Anna Catharina van der Liet','anna catharina van der liet',NULL,NULL,NULL),(130240,'Sara Hendrica Poll','sara hendrica poll',NULL,NULL,NULL),(130241,'Martinus Liernur','martinus liernur',NULL,NULL,NULL),(130242,'Johan George Eckhard','johan george eckhard',NULL,NULL,NULL),(130243,'Haamaaker','haamaaker',NULL,NULL,NULL),(130244,'Jacobus Haamaaker','jacobus haamaaker',NULL,NULL,NULL),(130245,'Aldert van der Haar','aldert van der haar',NULL,NULL,NULL),(130246,'Thomas Catanach Dumoulin','thomas catanach dumoulin',NULL,NULL,NULL),(130247,'Johan Christoffel Hes','johan christoffel hes',NULL,NULL,NULL),(130248,'Maria Martina de Laat','maria martina de laat',NULL,NULL,NULL),(130249,'Johannes Jacobus Eyndhoven','johannes jacobus eyndhoven',NULL,NULL,NULL),(130250,'Johannes Leendert Melchers','johannes leendert melchers',NULL,NULL,NULL),(130251,'Tauvel','tauvel',NULL,NULL,NULL),(130252,'Willemina Tauvel','willemina tauvel',NULL,NULL,NULL),(130253,'Elisabeth Gout','elisabeth gout',NULL,NULL,NULL),(130254,'Niggebrugge','niggebrugge',NULL,NULL,NULL),(130255,'Fennigje Niggebrugge','fennigje niggebrugge',NULL,NULL,NULL),(130256,'Klazina de Witt','klazina de witt',NULL,NULL,NULL),(130257,'Pieternella Maartens','pieternella maartens',NULL,NULL,NULL),(130258,'Margaretha Grim','margaretha grim',NULL,NULL,NULL),(130259,'Johannes George Root','johannes george root',NULL,NULL,NULL),(130260,'Mennink','mennink',NULL,NULL,NULL),(130261,'Johannes Martinus Mennink','johannes martinus mennink',NULL,NULL,NULL),(130262,'Cornelius Wagner','cornelius wagner',NULL,NULL,NULL),(130263,'Wilhelmina van der Sande','wilhelmina van der sande',NULL,NULL,NULL),(130264,'Helena Bakker','helena bakker',NULL,NULL,NULL),(130265,'Theodor Moor','theodor moor',NULL,NULL,NULL),(130266,'Boedyn','boedyn',NULL,NULL,NULL),(130267,'Geertruy Philippina Boedyn','geertruy philippina boedyn',NULL,NULL,NULL),(130268,'Antonia Pieternella Dompeling','antonia pieternella dompeling',NULL,NULL,NULL),(130269,'Leonardus Hendrik vau Stade','leonardus hendrik vau stade',NULL,NULL,NULL),(130270,'Geziena','geziena',NULL,NULL,NULL),(130271,'Geziena Elisabeth van Elten','geziena elisabeth van elten',NULL,NULL,NULL),(130272,'Francina Apolonia Outman','francina apolonia outman',NULL,NULL,NULL),(130273,'Sophia Welsink','sophia welsink',NULL,NULL,NULL),(130274,'Theresia Bernardina Hermina Ten Hagen','theresia bernardina hermina ten hagen',NULL,NULL,NULL),(130275,'Roosje Schaak','roosje schaak',NULL,NULL,NULL),(130276,'Adrianus Hellemont','adrianus hellemont',NULL,NULL,NULL),(130277,'Catharina Walberg','catharina walberg',NULL,NULL,NULL),(130278,'Catharina Schweitser','catharina schweitser',NULL,NULL,NULL),(130279,'Willem Frederik George Lodewyk Hendriks','willem frederik george lodewyk hendriks',NULL,NULL,NULL),(130280,'Hendrica Alida Johanna van Ingen','hendrica alida johanna van ingen',NULL,NULL,NULL),(130281,'Alida Johanna Clasina Berkhout','alida johanna clasina berkhout',NULL,NULL,NULL),(130282,'Benjamin Baak','benjamin baak',NULL,NULL,NULL),(130283,'Guurtje van der Zwan','guurtje van der zwan',NULL,NULL,NULL),(130284,'Maria Disselen','maria disselen',NULL,NULL,NULL),(130285,'Diederich Wilhelm von Schack','diederich wilhelm von schack',NULL,NULL,NULL),(130286,'Willem van Bemmel','willem van bemmel',NULL,NULL,NULL),(130287,'Ivo van de Voorde','ivo van de voorde',NULL,NULL,NULL),(130288,'Maria Wilhelmina Knap','maria wilhelmina knap',NULL,NULL,NULL),(130289,'Hyman van Schaak','hyman van schaak',NULL,NULL,NULL),(130290,'Johannes Karel','johannes karel',NULL,NULL,NULL),(130291,'Leendert Jacobus','leendert jacobus',NULL,NULL,NULL),(130292,'Dina Johanna','dina johanna',NULL,NULL,NULL),(130293,'Gerrardus Johannes','gerrardus johannes',NULL,NULL,NULL),(130294,'Johanna Agnes','johanna agnes',NULL,NULL,NULL),(130295,'Jansje Alida','jansje alida',NULL,NULL,NULL),(130296,'Louisa Bernardina','louisa bernardina',NULL,NULL,NULL),(130297,'Louis Sebastien Henry','louis sebastien henry',NULL,NULL,NULL),(130298,'Johannes Martinus Cornelis','johannes martinus cornelis',NULL,NULL,NULL),(130299,'Leonide','leonide',NULL,NULL,NULL),(130300,'Leonide Elisabeth','leonide elisabeth',NULL,NULL,NULL),(130301,'Dina Christina Frederika','dina christina frederika',NULL,NULL,NULL),(130302,'Karel Benjamin','karel benjamin',NULL,NULL,NULL),(130303,'Maria Frederika','maria frederika',NULL,NULL,NULL),(130304,'Pierre Marie','pierre marie',NULL,NULL,NULL),(130305,'Jacob Huisman','jacob huisman',NULL,NULL,NULL),(130306,'Gerardus Josephus Schuppers','gerardus josephus schuppers',NULL,NULL,NULL),(130307,'Heier','heier',NULL,NULL,NULL),(130308,'Johannes den Heier','johannes den heier',NULL,NULL,NULL),(130309,'Adrien Hellemont','adrien hellemont',NULL,NULL,NULL),(130310,'Jacob Verbaan','jacob verbaan',NULL,NULL,NULL),(130311,'Kornelis de Mos','kornelis de mos',NULL,NULL,NULL),(130312,'Minekus','minekus',NULL,NULL,NULL),(130313,'Minekus Bal','minekus bal',NULL,NULL,NULL),(130314,'Jacobus de Niet','jacobus de niet',NULL,NULL,NULL),(130315,'Johan Adam Weber','johan adam weber',NULL,NULL,NULL),(130316,'Willem van Straate','willem van straate',NULL,NULL,NULL),(130317,'Wingaerden','wingaerden',NULL,NULL,NULL),(130318,'Jozephus van Wingaerden','jozephus van wingaerden',NULL,NULL,NULL),(130319,'Cornelis Sombeek','cornelis sombeek',NULL,NULL,NULL),(130320,'Willem Frederik Werner','willem frederik werner',NULL,NULL,NULL),(130321,'Johannes Elsing','johannes elsing',NULL,NULL,NULL),(130322,'Joannes Bernardus van der Horst','joannes bernardus van der horst',NULL,NULL,NULL),(130323,'Abraham Philippe Smit','abraham philippe smit',NULL,NULL,NULL),(130324,'Nicolaus Steger','nicolaus steger',NULL,NULL,NULL),(130325,'Lambertus Theodorus Schermer','lambertus theodorus schermer',NULL,NULL,NULL),(130326,'Henricus Joannes Christianus Reckers','henricus joannes christianus reckers',NULL,NULL,NULL),(130327,'Henricus Kern','henricus kern',NULL,NULL,NULL),(130328,'Evert Bruin','evert bruin',NULL,NULL,NULL),(130329,'Dirk Jol','dirk jol',NULL,NULL,NULL),(130330,'Moses Koekoek','moses koekoek',NULL,NULL,NULL),(130331,'Pieter Turfboer','pieter turfboer',NULL,NULL,NULL),(130332,'Christina Ludwig Lanius','christina ludwig lanius',NULL,NULL,NULL),(130333,'Cornelis Hus','cornelis hus',NULL,NULL,NULL),(130334,'Georg Wilhelm Niemann','georg wilhelm niemann',NULL,NULL,NULL),(130335,'Hoose','hoose',NULL,NULL,NULL),(130336,'Judith Hoose','judith hoose',NULL,NULL,NULL),(130337,'Eva Koek','eva koek',NULL,NULL,NULL),(130338,'Antonius Rollé','antonius rollé',NULL,NULL,NULL),(130339,'Corneliske','corneliske',NULL,NULL,NULL),(130340,'Corneliske de Jong','corneliske de jong',NULL,NULL,NULL),(130341,'Floris Joannes Scheurleer','floris joannes scheurleer',NULL,NULL,NULL),(130342,'Willem Alexander Frederik Constantyn Nikolaas Michael Hendriks','willem alexander frederik constantyn nikolaas michael hendriks',NULL,NULL,NULL),(130343,'Henriette Elisabeth Fraissinet','henriette elisabeth fraissinet',NULL,NULL,NULL),(130344,'Kasteelen','kasteelen',NULL,NULL,NULL),(130345,'Antje Kasteelen','antje kasteelen',NULL,NULL,NULL),(130346,'Cornelis Johannes Eusebius van Kervel','cornelis johannes eusebius van kervel',NULL,NULL,NULL),(130347,'Wilhelmina Frederica Volck','wilhelmina frederica volck',NULL,NULL,NULL),(130348,'Adrianus Hopman','adrianus hopman',NULL,NULL,NULL),(130349,'Zeevens','zeevens',NULL,NULL,NULL),(130350,'Adam Zeevens','adam zeevens',NULL,NULL,NULL),(130351,'Wooning','wooning',NULL,NULL,NULL),(130352,'Willem Wooning','willem wooning',NULL,NULL,NULL),(130353,'Johannes Dominicus Dum','johannes dominicus dum',NULL,NULL,NULL),(130354,'Elisabeth Snel','elisabeth snel',NULL,NULL,NULL),(130355,'Ruttgers','ruttgers',NULL,NULL,NULL),(130356,'Frederika Alida Petronella Ruttgers','frederika alida petronella ruttgers',NULL,NULL,NULL),(130357,'Schyff','schyff',NULL,NULL,NULL),(130358,'Paul Julien Chrètien Schyff','paul julien chrètien schyff',NULL,NULL,NULL),(130359,'Johan Joseph Zahn','johan joseph zahn',NULL,NULL,NULL),(130360,'Rachel de Windt','rachel de windt',NULL,NULL,NULL),(130361,'Cornelis van der Burgh','cornelis van der burgh',NULL,NULL,NULL),(130362,'Warmenhooven','warmenhooven',NULL,NULL,NULL),(130363,'Hermanus Warmenhooven','hermanus warmenhooven',NULL,NULL,NULL),(130364,'Weyjers','weyjers',NULL,NULL,NULL),(130365,'Johanna Geertrui Weyjers','johanna geertrui weyjers',NULL,NULL,NULL),(130366,'Johanna Elisabeth Vermeulen','johanna elisabeth vermeulen',NULL,NULL,NULL),(130367,'Anpries','anpries',NULL,NULL,NULL),(130368,'Anpries Jillissen','anpries jillissen',NULL,NULL,NULL),(130369,'Jacobus van der Kooy','jacobus van der kooy',NULL,NULL,NULL),(130370,'Lea Jacobs','lea jacobs',NULL,NULL,NULL),(130371,'Jan Boer','jan boer',NULL,NULL,NULL),(130372,'Betje Abrahams','betje abrahams',NULL,NULL,NULL),(130373,'Bastiana de Jong','bastiana de jong',NULL,NULL,NULL),(130374,'Waarong','waarong',NULL,NULL,NULL),(130375,'Wilhelmina Waarong','wilhelmina waarong',NULL,NULL,NULL),(130376,'Tryntje Groen','tryntje groen',NULL,NULL,NULL),(130377,'Jacob Johannes Marinus van Roon','jacob johannes marinus van roon',NULL,NULL,NULL),(130378,'Snabel','snabel',NULL,NULL,NULL),(130379,'Anna Adriana Maria Snabel','anna adriana maria snabel',NULL,NULL,NULL),(130380,'Hermanus Perrison','hermanus perrison',NULL,NULL,NULL),(130381,'Elisabeth van Putten','elisabeth van putten',NULL,NULL,NULL),(130382,'Dirk Schols','dirk schols',NULL,NULL,NULL),(130383,'Catharina Wortel','catharina wortel',NULL,NULL,NULL),(130384,'Johannes Casper Claasen','johannes casper claasen',NULL,NULL,NULL),(130385,'Gerardina Engelina van Houten','gerardina engelina van houten',NULL,NULL,NULL),(130386,'Cornelia Anna Cornelius','cornelia anna cornelius',NULL,NULL,NULL),(130387,'Slepers','slepers',NULL,NULL,NULL),(130388,'Catharina Slepers','catharina slepers',NULL,NULL,NULL),(130389,'Maarte Smit','maarte smit',NULL,NULL,NULL),(130390,'Johanna Bus','johanna bus',NULL,NULL,NULL),(130391,'Jansje Gimberg','jansje gimberg',NULL,NULL,NULL),(130392,'Frederica Jacoba Rigter','frederica jacoba rigter',NULL,NULL,NULL),(130393,'Gerrit Taal','gerrit taal',NULL,NULL,NULL),(130394,'Jacobus de Vriendt','jacobus de vriendt',NULL,NULL,NULL),(130395,'Willem Fredrik Richard','willem fredrik richard',NULL,NULL,NULL),(130396,'Johannes Mansveld','johannes mansveld',NULL,NULL,NULL),(130397,'Berton','berton',NULL,NULL,NULL),(130398,'Petronella Berton','petronella berton',NULL,NULL,NULL),(130399,'Diederika Eduarda van Elten','diederika eduarda van elten',NULL,NULL,NULL),(130400,'Antonia Christina Hartman','antonia christina hartman',NULL,NULL,NULL),(130401,'Pieter van Rooyen','pieter van rooyen',NULL,NULL,NULL),(130402,'Johannes Carel Schoenmaker','johannes carel schoenmaker',NULL,NULL,NULL),(130403,'Johannes Bartholomeus van Groen','johannes bartholomeus van groen',NULL,NULL,NULL),(130404,'Johanna Maria Kruyswegh','johanna maria kruyswegh',NULL,NULL,NULL),(130405,'Johanna Margaretha van Wyk','johanna margaretha van wyk',NULL,NULL,NULL),(130406,'Pieternella van der Veen','pieternella van der veen',NULL,NULL,NULL),(130407,'Neeltje van der Zwan','neeltje van der zwan',NULL,NULL,NULL),(130408,'Leenderd Beekhuizen','leenderd beekhuizen',NULL,NULL,NULL),(130409,'Blankesteyn','blankesteyn',NULL,NULL,NULL),(130410,'Cornelis van Blankesteyn','cornelis van blankesteyn',NULL,NULL,NULL),(130411,'Jacob van Dyk','jacob van dyk',NULL,NULL,NULL),(130412,'Viertel','viertel',NULL,NULL,NULL),(130413,'Johanna Caroline Albertina Viertel','johanna caroline albertina viertel',NULL,NULL,NULL),(130414,'Johan Frölich','johan frölich',NULL,NULL,NULL),(130415,'Andries Scheers','andries scheers',NULL,NULL,NULL),(130416,'Ditmaar','ditmaar',NULL,NULL,NULL),(130417,'Evert Hendrik Ditmaar','evert hendrik ditmaar',NULL,NULL,NULL),(130418,'Foëster','foëster',NULL,NULL,NULL),(130419,'Frederik Foëster','frederik foëster',NULL,NULL,NULL),(130420,'Smink','smink',NULL,NULL,NULL),(130421,'Jannetje Smink','jannetje smink',NULL,NULL,NULL),(130422,'Hendrina Anna Catharina van Tilburg','hendrina anna catharina van tilburg',NULL,NULL,NULL),(130423,'Castenmiller','castenmiller',NULL,NULL,NULL),(130424,'Joseph Castenmiller','joseph castenmiller',NULL,NULL,NULL),(130425,'Baltazaar','baltazaar',NULL,NULL,NULL),(130426,'Paulus Baltazaar','paulus baltazaar',NULL,NULL,NULL),(130427,'Petrus Beck','petrus beck',NULL,NULL,NULL),(130428,'Nuyzel','nuyzel',NULL,NULL,NULL),(130429,'Elisabeth Nuyzel','elisabeth nuyzel',NULL,NULL,NULL),(130430,'Petronella van der Fuyk','petronella van der fuyk',NULL,NULL,NULL),(130431,'Hermand','hermand',NULL,NULL,NULL),(130432,'Hermand Paris','hermand paris',NULL,NULL,NULL),(130433,'Baukje','baukje',NULL,NULL,NULL),(130434,'Baukje Lindeman','baukje lindeman',NULL,NULL,NULL),(130435,'Hendrik Roelofswaard','hendrik roelofswaard',NULL,NULL,NULL),(130436,'Cornelia Meyroos','cornelia meyroos',NULL,NULL,NULL),(130437,'Johannes Nicolaas Hupscher','johannes nicolaas hupscher',NULL,NULL,NULL),(130438,'Petronella Schaasberg','petronella schaasberg',NULL,NULL,NULL),(130439,'Jannetjen','jannetjen',NULL,NULL,NULL),(130440,'Jannetjen van Brinkom','jannetjen van brinkom',NULL,NULL,NULL),(130441,'Geertrui van Oort','geertrui van oort',NULL,NULL,NULL),(130442,'Judith van der Pot','judith van der pot',NULL,NULL,NULL),(130443,'Bollaertz','bollaertz',NULL,NULL,NULL),(130444,'Theodore Frederic Bollaertz','theodore frederic bollaertz',NULL,NULL,NULL),(130445,'Johanna van der Tak','johanna van der tak',NULL,NULL,NULL),(130446,'Maria Barendina Roos','maria barendina roos',NULL,NULL,NULL),(130447,'Sara Catharina Mansveld','sara catharina mansveld',NULL,NULL,NULL),(130448,'Zalme','zalme',NULL,NULL,NULL),(130449,'Johannes Arnoldus Zalme','johannes arnoldus zalme',NULL,NULL,NULL),(130450,'Cornelia van Dorp','cornelia van dorp',NULL,NULL,NULL),(130451,'Hendrik Balzar Benner','hendrik balzar benner',NULL,NULL,NULL),(130452,'Martinus van Tiel','martinus van tiel',NULL,NULL,NULL),(130453,'Johannes Pieter Smout','johannes pieter smout',NULL,NULL,NULL),(130454,'Betje Wolff','betje wolff',NULL,NULL,NULL),(130455,'Johannetta Christina Schmidt','johannetta christina schmidt',NULL,NULL,NULL),(130456,'Johan Hendrik van Kerckhoff','johan hendrik van kerckhoff',NULL,NULL,NULL),(130457,'Adrianus Gerardus Krayenhoff','adrianus gerardus krayenhoff',NULL,NULL,NULL),(130458,'Gerardus Wynands','gerardus wynands',NULL,NULL,NULL),(130459,'Adriana Theresia','adriana theresia',NULL,NULL,NULL),(130460,'Pieter Johannes Henderik','pieter johannes henderik',NULL,NULL,NULL),(130461,'Willem Jacobus','willem jacobus',NULL,NULL,NULL),(130462,'Gerardus Carolus','gerardus carolus',NULL,NULL,NULL),(130463,'Johannes Hendrikus Albertus','johannes hendrikus albertus',NULL,NULL,NULL),(130464,'Jansje Maria','jansje maria',NULL,NULL,NULL),(130465,'Agnes Maria','agnes maria',NULL,NULL,NULL),(130466,'Johannes Thomas','johannes thomas',NULL,NULL,NULL),(130467,'Rabo Willem George Frederik','rabo willem george frederik',NULL,NULL,NULL),(130468,'Joanna Wilhelmina Carolina','joanna wilhelmina carolina',NULL,NULL,NULL),(130469,'Doe Kool','doe kool',NULL,NULL,NULL),(130470,'Johannes Mooyman','johannes mooyman',NULL,NULL,NULL),(130471,'Neyenbuhr','neyenbuhr',NULL,NULL,NULL),(130472,'Petrus Neyenbuhr','petrus neyenbuhr',NULL,NULL,NULL),(130473,'Carl Wilhelm Berghauser','carl wilhelm berghauser',NULL,NULL,NULL),(130474,'Korving Keus','korving keus',NULL,NULL,NULL),(130475,'Reynier Roels','reynier roels',NULL,NULL,NULL),(130476,'Henri James Mertz','henri james mertz',NULL,NULL,NULL),(130477,'Lammert Brugman','lammert brugman',NULL,NULL,NULL),(130478,'Jan Jakob Mirandolle','jan jakob mirandolle',NULL,NULL,NULL),(130479,'Johannes Frederik Rompel','johannes frederik rompel',NULL,NULL,NULL),(130480,'Hendrik Verbeet','hendrik verbeet',NULL,NULL,NULL),(130481,'Johannes Hendrik Varenkamp','johannes hendrik varenkamp',NULL,NULL,NULL),(130482,'Jan ten Brummelaar','jan ten brummelaar',NULL,NULL,NULL),(130483,'Benjamin Willem Fredrik Stroebel','benjamin willem fredrik stroebel',NULL,NULL,NULL),(130484,'Rottink','rottink',NULL,NULL,NULL),(130485,'Bernardus Rottink','bernardus rottink',NULL,NULL,NULL),(130486,'Feurich','feurich',NULL,NULL,NULL),(130487,'Christian Feurich','christian feurich',NULL,NULL,NULL),(130488,'Jonkheer Cornelis Jacob van der Does','jonkheer cornelis jacob van der does',NULL,NULL,NULL),(130489,'Minnekus de Lange','minnekus de lange',NULL,NULL,NULL),(130490,'Schoelkens','schoelkens',NULL,NULL,NULL),(130491,'Conradus Josephus Schoelkens','conradus josephus schoelkens',NULL,NULL,NULL),(130492,'Hermanus Servatius Josephus van der Maesen','hermanus servatius josephus van der maesen',NULL,NULL,NULL),(130493,'Veronica Cohen','veronica cohen',NULL,NULL,NULL),(130494,'Gogchel','gogchel',NULL,NULL,NULL),(130495,'Maria Gogchel','maria gogchel',NULL,NULL,NULL),(130496,'Hermanus de Waart','hermanus de waart',NULL,NULL,NULL),(130497,'Anna Maria Offerman','anna maria offerman',NULL,NULL,NULL),(130498,'Benjamin Harteveld','benjamin harteveld',NULL,NULL,NULL),(130499,'Johanna Adriana Theresia Wannee','johanna adriana theresia wannee',NULL,NULL,NULL),(130500,'Anna Maria Mulder','anna maria mulder',NULL,NULL,NULL),(130501,'Kropmans','kropmans',NULL,NULL,NULL),(130502,'Wilhelmus Josephus Kropmans','wilhelmus josephus kropmans',NULL,NULL,NULL),(130503,'Jacobus Bakker','jacobus bakker',NULL,NULL,NULL),(130504,'Berckenhoft','berckenhoft',NULL,NULL,NULL),(130505,'Cornelia Pieternella Berckenhoft','cornelia pieternella berckenhoft',NULL,NULL,NULL),(130506,'Minnekus van Beelen','minnekus van beelen',NULL,NULL,NULL),(130507,'Jacoba Smit','jacoba smit',NULL,NULL,NULL),(130508,'Johannes Vonk','johannes vonk',NULL,NULL,NULL),(130509,'Glansdorp','glansdorp',NULL,NULL,NULL),(130510,'Maria Glansdorp','maria glansdorp',NULL,NULL,NULL),(130511,'Gaaff','gaaff',NULL,NULL,NULL),(130512,'Jacob de Gaaff','jacob de gaaff',NULL,NULL,NULL),(130513,'Neeltje de Ruiter','neeltje de ruiter',NULL,NULL,NULL),(130514,'Pieter Jacobus van de Genugten','pieter jacobus van de genugten',NULL,NULL,NULL),(130515,'Johanna Elisabeth Geertruida Tethof','johanna elisabeth geertruida tethof',NULL,NULL,NULL),(130516,'Dirk Cornelis Janssen','dirk cornelis janssen',NULL,NULL,NULL),(130517,'Hendrika de Koning','hendrika de koning',NULL,NULL,NULL),(130518,'Pabbruwee','pabbruwee',NULL,NULL,NULL),(130519,'Nicolaas Lambertus Pabbruwee','nicolaas lambertus pabbruwee',NULL,NULL,NULL),(130520,'Catharina Elisabeth van Hoogeveen','catharina elisabeth van hoogeveen',NULL,NULL,NULL),(130521,'Cornelia van der Harst','cornelia van der harst',NULL,NULL,NULL),(130522,'Louisa van Ryn','louisa van ryn',NULL,NULL,NULL),(130523,'Cornelia Toet','cornelia toet',NULL,NULL,NULL),(130524,'Koenders','koenders',NULL,NULL,NULL),(130525,'Stephanus Koenders','stephanus koenders',NULL,NULL,NULL),(130526,'Willem Roelevelt','willem roelevelt',NULL,NULL,NULL),(130527,'Moses Aaron de Vries','moses aaron de vries',NULL,NULL,NULL),(130528,'Maria van der Kieft','maria van der kieft',NULL,NULL,NULL),(130529,'Grietje Wolf','grietje wolf',NULL,NULL,NULL),(130530,'Klazina van Schelte','klazina van schelte',NULL,NULL,NULL),(130531,'Geertrui Bloot','geertrui bloot',NULL,NULL,NULL),(130532,'Hermanus de Voogt','hermanus de voogt',NULL,NULL,NULL),(130533,'Hendrik Ratelband','hendrik ratelband',NULL,NULL,NULL),(130534,'Jaapje de Gast','jaapje de gast',NULL,NULL,NULL),(130535,'Margarita van Lerven','margarita van lerven',NULL,NULL,NULL),(130536,'Johanna Mensbergen','johanna mensbergen',NULL,NULL,NULL),(130537,'Elisabeth Marianne Bulte','elisabeth marianne bulte',NULL,NULL,NULL),(130538,'Johannes Ambee','johannes ambee',NULL,NULL,NULL),(130539,'Claudius Steenlack','claudius steenlack',NULL,NULL,NULL),(130540,'Kryn van der Spek','kryn van der spek',NULL,NULL,NULL),(130541,'Jacobus Blankwaart','jacobus blankwaart',NULL,NULL,NULL),(130542,'Johan Christiaan Gossert','johan christiaan gossert',NULL,NULL,NULL),(130543,'Jacob Jan Dubois','jacob jan dubois',NULL,NULL,NULL),(130544,'Bastiaan Siebrecht','bastiaan siebrecht',NULL,NULL,NULL),(130545,'Dreese','dreese',NULL,NULL,NULL),(130546,'Henriette Dreese','henriette dreese',NULL,NULL,NULL),(130547,'Gerrit Kakel','gerrit kakel',NULL,NULL,NULL),(130548,'Carolina Maria Reinders','carolina maria reinders',NULL,NULL,NULL),(130549,'Willem Weeber','willem weeber',NULL,NULL,NULL),(130550,'Jaapje den Heyer','jaapje den heyer',NULL,NULL,NULL),(130551,'Johannes Job Pronk','johannes job pronk',NULL,NULL,NULL),(130552,'Cornelia de Flouw','cornelia de flouw',NULL,NULL,NULL),(130553,'Johan van Gennep de Reus','johan van gennep de reus',NULL,NULL,NULL),(130554,'Johanna Catharina van der Voorn','johanna catharina van der voorn',NULL,NULL,NULL),(130555,'Alida van der Burg','alida van der burg',NULL,NULL,NULL),(130556,'Anna Elisabeth Meyer','anna elisabeth meyer',NULL,NULL,NULL),(130557,'Ceporina','ceporina',NULL,NULL,NULL),(130558,'Johanna Ceporina Bos','johanna ceporina bos',NULL,NULL,NULL),(130559,'Hendrik Tollus','hendrik tollus',NULL,NULL,NULL),(130560,'Bernarda Sophia Pieper','bernarda sophia pieper',NULL,NULL,NULL),(130561,'Heno','heno',NULL,NULL,NULL),(130562,'Catharina Eva Heno','catharina eva heno',NULL,NULL,NULL),(130563,'Barbara van Oosterwyck','barbara van oosterwyck',NULL,NULL,NULL),(130564,'Gailjaard','gailjaard',NULL,NULL,NULL),(130565,'Elisabeth Catharina Gailjaard','elisabeth catharina gailjaard',NULL,NULL,NULL),(130566,'Mouillier','mouillier',NULL,NULL,NULL),(130567,'Anna Gesina Mouillier','anna gesina mouillier',NULL,NULL,NULL),(130568,'Maria Catharina Jansen','maria catharina jansen',NULL,NULL,NULL),(130569,'Gortliep','gortliep',NULL,NULL,NULL),(130570,'Gortliep Frederik Roth','gortliep frederik roth',NULL,NULL,NULL),(130571,'Hendrik Cornelis Kropmans','hendrik cornelis kropmans',NULL,NULL,NULL),(130572,'Sara Alida Cornelia van den Bosch','sara alida cornelia van den bosch',NULL,NULL,NULL),(130573,'Kornelia Pronk','kornelia pronk',NULL,NULL,NULL),(130574,'Gerrit Johannes van Leeuwen','gerrit johannes van leeuwen',NULL,NULL,NULL),(130575,'Matthys Vink','matthys vink',NULL,NULL,NULL),(130576,'Sara Juliard','sara juliard',NULL,NULL,NULL),(130577,'Christina Frederica Smidt','christina frederica smidt',NULL,NULL,NULL),(130578,'Jacob Spyer','jacob spyer',NULL,NULL,NULL),(130579,'Saartje Wolff','saartje wolff',NULL,NULL,NULL),(130580,'Maria Aalbers','maria aalbers',NULL,NULL,NULL),(130581,'Theodora Goudberg','theodora goudberg',NULL,NULL,NULL),(130582,'Jan Wynen','jan wynen',NULL,NULL,NULL),(130583,'Cornelia Louisa Appelman','cornelia louisa appelman',NULL,NULL,NULL),(130584,'Hermanus Vogelsang','hermanus vogelsang',NULL,NULL,NULL),(130585,'Petrus Mol','petrus mol',NULL,NULL,NULL),(130586,'Philippina Maria Bruyere','philippina maria bruyere',NULL,NULL,NULL),(130587,'Ambrosius Greefkes','ambrosius greefkes',NULL,NULL,NULL),(130588,'Zuurlander','zuurlander',NULL,NULL,NULL),(130589,'Maria Elizabeth Zuurlander','maria elizabeth zuurlander',NULL,NULL,NULL),(130590,'Gerardus van Lieshout','gerardus van lieshout',NULL,NULL,NULL),(130591,'Willemina Johanna van Heusden','willemina johanna van heusden',NULL,NULL,NULL),(130592,'Hendrica Vollenhove','hendrica vollenhove',NULL,NULL,NULL),(130593,'Hubertus Martinus Waakop Reyers','hubertus martinus waakop reyers',NULL,NULL,NULL),(130594,'Elisabeth Hoge','elisabeth hoge',NULL,NULL,NULL),(130595,'Eva Catharina Zwarts','eva catharina zwarts',NULL,NULL,NULL),(130596,'Anna Scheurleer','anna scheurleer',NULL,NULL,NULL),(130597,'Maria Antonetta Tessier','maria antonetta tessier',NULL,NULL,NULL),(130598,'Helena Tethof','helena tethof',NULL,NULL,NULL),(130599,'Sitterstyn','sitterstyn',NULL,NULL,NULL),(130600,'Johanna Christina Sitterstyn','johanna christina sitterstyn',NULL,NULL,NULL),(130601,'Bariks','bariks',NULL,NULL,NULL),(130602,'Aaron Bariks','aaron bariks',NULL,NULL,NULL),(130603,'Jan Bosscha','jan bosscha',NULL,NULL,NULL),(130604,'Petronella Antonia Koning','petronella antonia koning',NULL,NULL,NULL),(130605,'Hendrica van Kol','hendrica van kol',NULL,NULL,NULL),(130606,'Jacomina Kissenburg','jacomina kissenburg',NULL,NULL,NULL),(130607,'Pieter Cornelis Verkuyl','pieter cornelis verkuyl',NULL,NULL,NULL),(130608,'Johannette','johannette',NULL,NULL,NULL),(130609,'Hendriette','hendriette',NULL,NULL,NULL),(130610,'Johannette Hendriette Bernhard','johannette hendriette bernhard',NULL,NULL,NULL),(130611,'Jannetje Schippers','jannetje schippers',NULL,NULL,NULL),(130612,'Arendje Houtman','arendje houtman',NULL,NULL,NULL),(130613,'Barrés','barrés',NULL,NULL,NULL),(130614,'Pierre Barrés','pierre barrés',NULL,NULL,NULL),(130615,'Maria Sophia Graavens','maria sophia graavens',NULL,NULL,NULL),(130616,'Helena Offermans','helena offermans',NULL,NULL,NULL),(130617,'Johannes Peter Lemke','johannes peter lemke',NULL,NULL,NULL),(130618,'Willem Fredrik van der Gaag','willem fredrik van der gaag',NULL,NULL,NULL),(130619,'Alardus Christiaan van Nieuwenhoven','alardus christiaan van nieuwenhoven',NULL,NULL,NULL),(130620,'Dina van der Burg','dina van der burg',NULL,NULL,NULL),(130621,'Antoinetta Roth','antoinetta roth',NULL,NULL,NULL),(130622,'Maria Koenen','maria koenen',NULL,NULL,NULL),(130623,'Christina Elisabeth Everts','christina elisabeth everts',NULL,NULL,NULL),(130624,'Henry Davison','henry davison',NULL,NULL,NULL),(130625,'Jan Pieter Michel Marchand','jan pieter michel marchand',NULL,NULL,NULL),(130626,'Christina Elisabeth Jordaan','christina elisabeth jordaan',NULL,NULL,NULL),(130627,'Stertzenberg','stertzenberg',NULL,NULL,NULL),(130628,'Charlotte Stertzenberg','charlotte stertzenberg',NULL,NULL,NULL),(130629,'Johanna Luder','johanna luder',NULL,NULL,NULL),(130630,'Andreas Wagener','andreas wagener',NULL,NULL,NULL),(130631,'Chastilon','chastilon',NULL,NULL,NULL),(130632,'Catharina Johanna de Chastilon','catharina johanna de chastilon',NULL,NULL,NULL),(130633,'Robertus Frederik Schenk','robertus frederik schenk',NULL,NULL,NULL),(130634,'Nodelyk','nodelyk',NULL,NULL,NULL),(130635,'Neeltje Nodelyk','neeltje nodelyk',NULL,NULL,NULL),(130636,'Johanna Christina Haas','johanna christina haas',NULL,NULL,NULL),(130637,'Alida Frederika','alida frederika',NULL,NULL,NULL),(130638,'Reintje','reintje',NULL,NULL,NULL),(130639,'Jan Isaac','jan isaac',NULL,NULL,NULL),(130640,'Georg Martinus','georg martinus',NULL,NULL,NULL),(130641,'Lambertus Martinus','lambertus martinus',NULL,NULL,NULL),(130642,'Philippus Jacobus','philippus jacobus',NULL,NULL,NULL),(130643,'Maria Anna Julia Georgina','maria anna julia georgina',NULL,NULL,NULL),(130644,'Jacob Nicolaas','jacob nicolaas',NULL,NULL,NULL),(130645,'Josina Maria','josina maria',NULL,NULL,NULL),(130646,'Lydia Maria','lydia maria',NULL,NULL,NULL),(130647,'Johanna Digna Cornelia','johanna digna cornelia',NULL,NULL,NULL),(130648,'Bernardus Christiaan','bernardus christiaan',NULL,NULL,NULL),(130649,'Gustaaf Herman','gustaaf herman',NULL,NULL,NULL),(130650,'Thomas Ernst','thomas ernst',NULL,NULL,NULL),(130651,'Jaques Pierre','jaques pierre',NULL,NULL,NULL),(130652,'Schoensetter','schoensetter',NULL,NULL,NULL),(130653,'Christianus Schoensetter','christianus schoensetter',NULL,NULL,NULL),(130654,'Hendrik Johannes Wemmers','hendrik johannes wemmers',NULL,NULL,NULL),(130655,'Hoffmeister','hoffmeister',NULL,NULL,NULL),(130656,'August Andreas Friederich Hoffmeister','august andreas friederich hoffmeister',NULL,NULL,NULL),(130657,'Willem van Duivenbode','willem van duivenbode',NULL,NULL,NULL),(130658,'Jacobus Herman van den Bosch','jacobus herman van den bosch',NULL,NULL,NULL),(130659,'Hondé','hondé',NULL,NULL,NULL),(130660,'Joannes Bernardus Hondé','joannes bernardus hondé',NULL,NULL,NULL),(130661,'Hendrik Harmen Bruning','hendrik harmen bruning',NULL,NULL,NULL),(130662,'Johan Adam Vaupel Kleyn','johan adam vaupel kleyn',NULL,NULL,NULL),(130663,'Pieter Joffer','pieter joffer',NULL,NULL,NULL),(130664,'Heiseler','heiseler',NULL,NULL,NULL),(130665,'Frederik Heiseler','frederik heiseler',NULL,NULL,NULL),(130666,'Hendrik Duran','hendrik duran',NULL,NULL,NULL),(130667,'Hulstman','hulstman',NULL,NULL,NULL),(130668,'Andreas Hulstman','andreas hulstman',NULL,NULL,NULL),(130669,'Dirk de Haas','dirk de haas',NULL,NULL,NULL),(130670,'Dirk Berkman','dirk berkman',NULL,NULL,NULL),(130671,'Meynders','meynders',NULL,NULL,NULL),(130672,'Hendrik Meynders','hendrik meynders',NULL,NULL,NULL),(130673,'Marquenat','marquenat',NULL,NULL,NULL),(130674,'Edouard de Marquenat','edouard de marquenat',NULL,NULL,NULL),(130675,'Hendrik van der Star','hendrik van der star',NULL,NULL,NULL),(130676,'l\'Honoré','l\'honoré',NULL,NULL,NULL),(130677,'Samuel Pierre l\'Honoré','samuel pierre l\'honoré',NULL,NULL,NULL),(130678,'Pruyssing','pruyssing',NULL,NULL,NULL),(130679,'Jurgen Pruyssing','jurgen pruyssing',NULL,NULL,NULL),(130680,'Cornelia Muller','cornelia muller',NULL,NULL,NULL),(130681,'Frederik Lorié','frederik lorié',NULL,NULL,NULL),(130682,'Brems','brems',NULL,NULL,NULL),(130683,'Engelina Wilhelmina Brems','engelina wilhelmina brems',NULL,NULL,NULL),(130684,'Sophia Marris','sophia marris',NULL,NULL,NULL),(130685,'Geertruy Johanna Bogaers','geertruy johanna bogaers',NULL,NULL,NULL),(130686,'Dirkje van de Water','dirkje van de water',NULL,NULL,NULL),(130687,'Antonie Pino','antonie pino',NULL,NULL,NULL),(130688,'Franciscus Antonius Smits','franciscus antonius smits',NULL,NULL,NULL),(130689,'Johanna Barbara Pieterse','johanna barbara pieterse',NULL,NULL,NULL),(130690,'Willem Jochem de Witt','willem jochem de witt',NULL,NULL,NULL),(130691,'Wicke','wicke',NULL,NULL,NULL),(130692,'Anna Maria Wicke','anna maria wicke',NULL,NULL,NULL),(130693,'Brentner','brentner',NULL,NULL,NULL),(130694,'Wilhelmus Brentner','wilhelmus brentner',NULL,NULL,NULL),(130695,'Anna Kevers','anna kevers',NULL,NULL,NULL),(130696,'Aldert van der Burg','aldert van der burg',NULL,NULL,NULL),(130697,'Johan Godfried Schultz','johan godfried schultz',NULL,NULL,NULL),(130698,'Cornelia Petronella Sterkenburg','cornelia petronella sterkenburg',NULL,NULL,NULL),(130699,'Johanna Maria Volck','johanna maria volck',NULL,NULL,NULL),(130700,'Jan van der Gon','jan van der gon',NULL,NULL,NULL),(130701,'Kornelia van den Berg','kornelia van den berg',NULL,NULL,NULL),(130702,'Karel Willem Ehrfurt','karel willem ehrfurt',NULL,NULL,NULL),(130703,'Catharina Krabbe','catharina krabbe',NULL,NULL,NULL),(130704,'Maria Magdalena Rossing','maria magdalena rossing',NULL,NULL,NULL),(130705,'Augustinus van der Bol','augustinus van der bol',NULL,NULL,NULL),(130706,'Johannes Bernardus Lunterbos','johannes bernardus lunterbos',NULL,NULL,NULL),(130707,'Hendrina Lavies','hendrina lavies',NULL,NULL,NULL),(130708,'Anna Johanna Schultz','anna johanna schultz',NULL,NULL,NULL),(130709,'Petronella van Bommel','petronella van bommel',NULL,NULL,NULL),(130710,'Barbara Pennekamp','barbara pennekamp',NULL,NULL,NULL),(130711,'Willem Hendrik Christianus Gustavus Linn','willem hendrik christianus gustavus linn',NULL,NULL,NULL),(130712,'Hugo Hendrik Huyssen van Kattendyke','hugo hendrik huyssen van kattendyke',NULL,NULL,NULL),(130713,'Jacoba Wagenaar','jacoba wagenaar',NULL,NULL,NULL),(130714,'J. H. Deur','j. h. deur',NULL,NULL,NULL),(130715,'Jan Arend Kruyswegh','jan arend kruyswegh',NULL,NULL,NULL),(130716,'Dominik','dominik',NULL,NULL,NULL),(130717,'Zitka','zitka',NULL,NULL,NULL),(130718,'Joseph Dominik Zitka','joseph dominik zitka',NULL,NULL,NULL),(130719,'Guillielmus Fredericus Ludovicus Ferrand','guillielmus fredericus ludovicus ferrand',NULL,NULL,NULL),(130720,'Geertruida Johanna Gerlach','geertruida johanna gerlach',NULL,NULL,NULL),(130721,'Cauberg','cauberg',NULL,NULL,NULL),(130722,'Johanna Maria Cauberg','johanna maria cauberg',NULL,NULL,NULL),(130723,'Gelyn Molier Gz.','gelyn molier gz.',NULL,NULL,NULL),(130724,'Adrianus Kooper','adrianus kooper',NULL,NULL,NULL),(130725,'Sundermann','sundermann',NULL,NULL,NULL),(130726,'Johan Diederich Sundermann','johan diederich sundermann',NULL,NULL,NULL),(130727,'Elisabeth Dirkse','elisabeth dirkse',NULL,NULL,NULL),(130728,'Jannetje Hollander','jannetje hollander',NULL,NULL,NULL),(130729,'Maria Catharina Holsteyn','maria catharina holsteyn',NULL,NULL,NULL),(130730,'Helena Maria Bosman','helena maria bosman',NULL,NULL,NULL),(130731,'Pieter Hendrik van Pyle','pieter hendrik van pyle',NULL,NULL,NULL),(130732,'Christoffel Nanning','christoffel nanning',NULL,NULL,NULL),(130733,'Paulus Theodorus van Uchelen','paulus theodorus van uchelen',NULL,NULL,NULL),(130734,'Mr. Johan Diderik Baron van Slingelandt','mr. johan diderik baron van slingelandt',NULL,NULL,NULL),(130735,'Duifje Cohen','duifje cohen',NULL,NULL,NULL),(130736,'Souwaa','souwaa',NULL,NULL,NULL),(130737,'Frederica Souwaa','frederica souwaa',NULL,NULL,NULL),(130738,'Jannetje Pietje van Ree','jannetje pietje van ree',NULL,NULL,NULL),(130739,'Catharina Paters','catharina paters',NULL,NULL,NULL),(130740,'Erkesteyn','erkesteyn',NULL,NULL,NULL),(130741,'Apolonia Erkesteyn','apolonia erkesteyn',NULL,NULL,NULL),(130742,'Martina Maria Staal','martina maria staal',NULL,NULL,NULL),(130743,'Johannes Scheenhouwer','johannes scheenhouwer',NULL,NULL,NULL),(130744,'Leenderd Garnier','leenderd garnier',NULL,NULL,NULL),(130745,'Henderina van der Groen','henderina van der groen',NULL,NULL,NULL),(130746,'Rusenet','rusenet',NULL,NULL,NULL),(130747,'Johanna Jacoba Hendrika Rusenet','johanna jacoba hendrika rusenet',NULL,NULL,NULL),(130748,'Wimpo','wimpo',NULL,NULL,NULL),(130749,'Andries Wimpo','andries wimpo',NULL,NULL,NULL),(130750,'Hendrica Louise Schutte','hendrica louise schutte',NULL,NULL,NULL),(130751,'Bastiaan van Heusde','bastiaan van heusde',NULL,NULL,NULL),(130752,'Tonia Flink','tonia flink',NULL,NULL,NULL),(130753,'Baaye','baaye',NULL,NULL,NULL),(130754,'Anna Maria Baaye','anna maria baaye',NULL,NULL,NULL),(130755,'Jacobus Beyersbergen van Henegouwen','jacobus beyersbergen van henegouwen',NULL,NULL,NULL),(130756,'Andries de Visser','andries de visser',NULL,NULL,NULL),(130757,'Anna Matthes','anna matthes',NULL,NULL,NULL),(130758,'Wynsouw','wynsouw',NULL,NULL,NULL),(130759,'Maria Antonetta Wynsouw','maria antonetta wynsouw',NULL,NULL,NULL),(130760,'Magdalena Mook','magdalena mook',NULL,NULL,NULL),(130761,'Petrus van Dusseldorp','petrus van dusseldorp',NULL,NULL,NULL),(130762,'Jonghbloed','jonghbloed',NULL,NULL,NULL),(130763,'Cornelis Jonghbloed','cornelis jonghbloed',NULL,NULL,NULL),(130764,'Sophia Hartog','sophia hartog',NULL,NULL,NULL),(130765,'Boelé','boelé',NULL,NULL,NULL),(130766,'Anna Maria Boelé','anna maria boelé',NULL,NULL,NULL),(130767,'Gerardus Cornelder','gerardus cornelder',NULL,NULL,NULL),(130768,'Rebber','rebber',NULL,NULL,NULL),(130769,'Anna Catharina Rebber','anna catharina rebber',NULL,NULL,NULL),(130770,'Johan Hendrik Keyzer','johan hendrik keyzer',NULL,NULL,NULL),(130771,'Sligter','sligter',NULL,NULL,NULL),(130772,'Cornelis Antonie Johannes van Sligter','cornelis antonie johannes van sligter',NULL,NULL,NULL),(130773,'Charlotta Maria Godee','charlotta maria godee',NULL,NULL,NULL),(130774,'Weys','weys',NULL,NULL,NULL),(130775,'Johannes Weys','johannes weys',NULL,NULL,NULL),(130776,'Hofmann','hofmann',NULL,NULL,NULL),(130777,'Anna Catharina Hofmann','anna catharina hofmann',NULL,NULL,NULL),(130778,'Jannetje Moerman','jannetje moerman',NULL,NULL,NULL),(130779,'Geertruida Frederica Hein','geertruida frederica hein',NULL,NULL,NULL),(130780,'Johannes Fredrik Thomas Scheffer','johannes fredrik thomas scheffer',NULL,NULL,NULL),(130781,'Maria Alters','maria alters',NULL,NULL,NULL),(130782,'Cornelia Hopman','cornelia hopman',NULL,NULL,NULL),(130783,'Willem van der Duin','willem van der duin',NULL,NULL,NULL),(130784,'Wilhelmina Bogert','wilhelmina bogert',NULL,NULL,NULL),(130785,'Desmet','desmet',NULL,NULL,NULL),(130786,'Jean Baptiste Desmet','jean baptiste desmet',NULL,NULL,NULL),(130787,'Maria Moor','maria moor',NULL,NULL,NULL),(130788,'Adriana van Cuyk','adriana van cuyk',NULL,NULL,NULL),(130789,'Willem Teeuwisse','willem teeuwisse',NULL,NULL,NULL),(130790,'Fredricus Gerardus Elkhuysen','fredricus gerardus elkhuysen',NULL,NULL,NULL),(130791,'Johanna Verhoeven','johanna verhoeven',NULL,NULL,NULL),(130792,'Sophia Maria Johanna','sophia maria johanna',NULL,NULL,NULL),(130793,'Isaac Bing','isaac bing',NULL,NULL,NULL),(130794,'Johan Joachim Martin Benjamin Ziegler','johan joachim martin benjamin ziegler',NULL,NULL,NULL),(130795,'Gerrit de Graeff','gerrit de graeff',NULL,NULL,NULL),(130796,'Wiggelman','wiggelman',NULL,NULL,NULL),(130797,'Arend Wiggelman','arend wiggelman',NULL,NULL,NULL),(130798,'Job van der Harst','job van der harst',NULL,NULL,NULL),(130799,'Adrianus Carel Alberts','adrianus carel alberts',NULL,NULL,NULL),(130800,'Abraham Henrik van Suchtelen','abraham henrik van suchtelen',NULL,NULL,NULL),(130801,'Pieter Willem Romeny','pieter willem romeny',NULL,NULL,NULL),(130802,'Friederich Gottlieb Heinrich Meyer','friederich gottlieb heinrich meyer',NULL,NULL,NULL),(130803,'Joannes Terborgh','joannes terborgh',NULL,NULL,NULL),(130804,'Strate','strate',NULL,NULL,NULL),(130805,'Jacobus van Strate','jacobus van strate',NULL,NULL,NULL),(130806,'Cornelis de Swaaff','cornelis de swaaff',NULL,NULL,NULL),(130807,'Mottier','mottier',NULL,NULL,NULL),(130808,'David Mottier','david mottier',NULL,NULL,NULL),(130809,'Jan Hoffman','jan hoffman',NULL,NULL,NULL),(130810,'Joannes Geurts','joannes geurts',NULL,NULL,NULL),(130811,'David Gerardus Lensing','david gerardus lensing',NULL,NULL,NULL),(130812,'Gyrit Sonneveld','gyrit sonneveld',NULL,NULL,NULL),(130813,'Jacobus Sirks','jacobus sirks',NULL,NULL,NULL),(130814,'Johannes Gerardus Peypers','johannes gerardus peypers',NULL,NULL,NULL),(130815,'Joannes Jacobus Otterbeek','joannes jacobus otterbeek',NULL,NULL,NULL),(130816,'Ryse','ryse',NULL,NULL,NULL),(130817,'Rynier van Ryse','rynier van ryse',NULL,NULL,NULL),(130818,'Joannes Cornelis van den Ham','joannes cornelis van den ham',NULL,NULL,NULL),(130819,'Gerardus de Lange','gerardus de lange',NULL,NULL,NULL),(130820,'Joannes van der Kley','joannes van der kley',NULL,NULL,NULL),(130821,'Noordthof','noordthof',NULL,NULL,NULL),(130822,'Michiel Noordthof','michiel noordthof',NULL,NULL,NULL),(130823,'Gerrit Cornelis Mingelen','gerrit cornelis mingelen',NULL,NULL,NULL),(130824,'Geerrardus','geerrardus',NULL,NULL,NULL),(130825,'Verwyk','verwyk',NULL,NULL,NULL),(130826,'Roedolf Geerrardus Verwyk','roedolf geerrardus verwyk',NULL,NULL,NULL),(130827,'Friederich Walther','friederich walther',NULL,NULL,NULL),(130828,'Lodewig','lodewig',NULL,NULL,NULL),(130829,'Johannes Lodewig Jalink','johannes lodewig jalink',NULL,NULL,NULL),(130830,'Dirk Pantekoek','dirk pantekoek',NULL,NULL,NULL),(130831,'Jacobus Heygen','jacobus heygen',NULL,NULL,NULL),(130832,'Petrus Matla','petrus matla',NULL,NULL,NULL),(130833,'Johan Fredrik Schlosser','johan fredrik schlosser',NULL,NULL,NULL),(130834,'Gerrit van den Dungen','gerrit van den dungen',NULL,NULL,NULL),(130835,'Stobbering','stobbering',NULL,NULL,NULL),(130836,'Frederik Hendrik Stobbering','frederik hendrik stobbering',NULL,NULL,NULL),(130837,'Verweerden','verweerden',NULL,NULL,NULL),(130838,'Matthias Verweerden','matthias verweerden',NULL,NULL,NULL),(130839,'Perryn','perryn',NULL,NULL,NULL),(130840,'Petrus Wilhelmus Perryn','petrus wilhelmus perryn',NULL,NULL,NULL),(130841,'Hermanus van der Houven','hermanus van der houven',NULL,NULL,NULL),(130842,'Andries Joseph van Wyk','andries joseph van wyk',NULL,NULL,NULL),(130843,'Gerardus van den Ham','gerardus van den ham',NULL,NULL,NULL),(130844,'Haseveld','haseveld',NULL,NULL,NULL),(130845,'Laurentius Gerardus Haseveld','laurentius gerardus haseveld',NULL,NULL,NULL),(130846,'Joannes Martinus Petrus Kraamer','joannes martinus petrus kraamer',NULL,NULL,NULL),(130847,'Gerardus van der Salm','gerardus van der salm',NULL,NULL,NULL),(130848,'Johan Nicolaas Weymer','johan nicolaas weymer',NULL,NULL,NULL),(130849,'Gerhardus Engelen','gerhardus engelen',NULL,NULL,NULL),(130850,'Johannes Gysbert van Hees','johannes gysbert van hees',NULL,NULL,NULL),(130851,'Hermanus Parlevliet','hermanus parlevliet',NULL,NULL,NULL),(130852,'Johannes Vervoort','johannes vervoort',NULL,NULL,NULL),(130853,'Levy Parser','levy parser',NULL,NULL,NULL),(130854,'Theodorus Kleyn','theodorus kleyn',NULL,NULL,NULL),(130855,'Gordeau','gordeau',NULL,NULL,NULL),(130856,'Louis Henri Gordeau','louis henri gordeau',NULL,NULL,NULL),(130857,'Lodewicus','lodewicus',NULL,NULL,NULL),(130858,'Pieter Lodewicus Le Sueur','pieter lodewicus le sueur',NULL,NULL,NULL),(130859,'Dykshoorn','dykshoorn',NULL,NULL,NULL),(130860,'Arend Dykshoorn','arend dykshoorn',NULL,NULL,NULL),(130861,'Zacharias Lieftink','zacharias lieftink',NULL,NULL,NULL),(130862,'Soomerschoen','soomerschoen',NULL,NULL,NULL),(130863,'Petrus Jacobus Soomerschoen','petrus jacobus soomerschoen',NULL,NULL,NULL),(130864,'Johannes Hendrikus Schoevers','johannes hendrikus schoevers',NULL,NULL,NULL),(130865,'Lefort','lefort',NULL,NULL,NULL),(130866,'Jean David Lefort','jean david lefort',NULL,NULL,NULL),(130867,'Leonardus van Gaalen','leonardus van gaalen',NULL,NULL,NULL),(130868,'Frauenfelder','frauenfelder',NULL,NULL,NULL),(130869,'Willem George Frederik Frauenfelder','willem george frederik frauenfelder',NULL,NULL,NULL),(130870,'Willem Pieter Kouwenhoven','willem pieter kouwenhoven',NULL,NULL,NULL),(130871,'Willem George Frederik van Rosmalen','willem george frederik van rosmalen',NULL,NULL,NULL),(130872,'Jacob Hendrik van der Monde','jacob hendrik van der monde',NULL,NULL,NULL),(130873,'Schotmans','schotmans',NULL,NULL,NULL),(130874,'Jacobus Schotmans','jacobus schotmans',NULL,NULL,NULL),(130875,'Fredrik Coenraad Wilke','fredrik coenraad wilke',NULL,NULL,NULL),(130876,'Willem Termaten','willem termaten',NULL,NULL,NULL),(130877,'Joannes van der Zwan','joannes van der zwan',NULL,NULL,NULL),(130878,'Jacob Dobbe','jacob dobbe',NULL,NULL,NULL),(130879,'Anton Friederich Jacobus','anton friederich jacobus',NULL,NULL,NULL),(130880,'Gottlob','gottlob',NULL,NULL,NULL),(130881,'Fellman','fellman',NULL,NULL,NULL),(130882,'Carel Gottlob Fellman','carel gottlob fellman',NULL,NULL,NULL),(130883,'Reinier Daniel Thierry','reinier daniel thierry',NULL,NULL,NULL),(130884,'Willem Rembges','willem rembges',NULL,NULL,NULL),(130885,'Tobias van der Burg','tobias van der burg',NULL,NULL,NULL),(130886,'Straatte','straatte',NULL,NULL,NULL),(130887,'Hendrik van Straatte','hendrik van straatte',NULL,NULL,NULL),(130888,'Jan Fredrik Krieger','jan fredrik krieger',NULL,NULL,NULL),(130889,'Franciscus Trysenaar','franciscus trysenaar',NULL,NULL,NULL),(130890,'Henricus Eskens','henricus eskens',NULL,NULL,NULL),(130891,'Dirk van Wichen','dirk van wichen',NULL,NULL,NULL),(130892,'Baartman','baartman',NULL,NULL,NULL),(130893,'Johannes Baartman','johannes baartman',NULL,NULL,NULL),(130894,'Cornelis van Tiel','cornelis van tiel',NULL,NULL,NULL),(130895,'Geertrui Joanna Minderman','geertrui joanna minderman',NULL,NULL,NULL),(130896,'Josina Sterkenburg','josina sterkenburg',NULL,NULL,NULL),(130897,'Haarte','haarte',NULL,NULL,NULL),(130898,'Pieternella van Haarte','pieternella van haarte',NULL,NULL,NULL),(130899,'Anna Cornelia Wentzel','anna cornelia wentzel',NULL,NULL,NULL),(130900,'Maria Elizabeth van Rhede','maria elizabeth van rhede',NULL,NULL,NULL),(130901,'Catrina Poppen','catrina poppen',NULL,NULL,NULL),(130902,'Antonius Wilhelmus Zydenbos','antonius wilhelmus zydenbos',NULL,NULL,NULL),(130903,'Godfridus','godfridus',NULL,NULL,NULL),(130904,'Godfridus Dominicus Petrus Jacobus Hubar','godfridus dominicus petrus jacobus hubar',NULL,NULL,NULL),(130905,'Wilhelmina Hendrica Sophia Demersie','wilhelmina hendrica sophia demersie',NULL,NULL,NULL),(130906,'Rosina Carolina Polak','rosina carolina polak',NULL,NULL,NULL),(130907,'Gerardina Kissenburg','gerardina kissenburg',NULL,NULL,NULL),(130908,'Marinus van Raden','marinus van raden',NULL,NULL,NULL),(130909,'Maria Elisabeth Carré','maria elisabeth carré',NULL,NULL,NULL),(130910,'Harmen Barend Cornelis Voorstad','harmen barend cornelis voorstad',NULL,NULL,NULL),(130911,'Simon Rozendaal','simon rozendaal',NULL,NULL,NULL),(130912,'Ooninckx','ooninckx',NULL,NULL,NULL),(130913,'Jacoba Johanna Ooninckx','jacoba johanna ooninckx',NULL,NULL,NULL),(130914,'Adriana Johanna Baronesse Collot d\'Escury','adriana johanna baronesse collot d\'escury',NULL,NULL,NULL),(130915,'Gesina Maria van Aaken','gesina maria van aaken',NULL,NULL,NULL),(130916,'Helfenbein','helfenbein',NULL,NULL,NULL),(130917,'Johanna Catharina Helfenbein','johanna catharina helfenbein',NULL,NULL,NULL),(130918,'Elias Miestel','elias miestel',NULL,NULL,NULL),(130919,'Maria Mesman','maria mesman',NULL,NULL,NULL),(130920,'Dorothea Beringe','dorothea beringe',NULL,NULL,NULL),(130921,'Simon Enthoven','simon enthoven',NULL,NULL,NULL),(130922,'Wilhelmina Volck','wilhelmina volck',NULL,NULL,NULL),(130923,'Eva Elkan','eva elkan',NULL,NULL,NULL),(130924,'Jacomina van Wytvliet','jacomina van wytvliet',NULL,NULL,NULL),(130925,'Dellenbag','dellenbag',NULL,NULL,NULL),(130926,'Johannes Dellenbag','johannes dellenbag',NULL,NULL,NULL),(130927,'Versweyvele','versweyvele',NULL,NULL,NULL),(130928,'Elisabeth Petronella Versweyvele','elisabeth petronella versweyvele',NULL,NULL,NULL),(130929,'Ariëtta','ariëtta',NULL,NULL,NULL),(130930,'Johanna Hendrica Ariëtta Meyer','johanna hendrica ariëtta meyer',NULL,NULL,NULL),(130931,'Johanna Margaretha Westerlaken','johanna margaretha westerlaken',NULL,NULL,NULL),(130932,'Johanna Cornelia van de Poll','johanna cornelia van de poll',NULL,NULL,NULL),(130933,'Kord','kord',NULL,NULL,NULL),(130934,'Kord Henrich Schutte','kord henrich schutte',NULL,NULL,NULL),(130935,'Johannes Petrus Forsman','johannes petrus forsman',NULL,NULL,NULL),(130936,'Philiphorn','philiphorn',NULL,NULL,NULL),(130937,'Johanna Maria Philiphorn','johanna maria philiphorn',NULL,NULL,NULL),(130938,'Soep','soep',NULL,NULL,NULL),(130939,'Maria Soep','maria soep',NULL,NULL,NULL),(130940,'Wyaarde','wyaarde',NULL,NULL,NULL),(130941,'Willemina Fredrica Wyaarde','willemina fredrica wyaarde',NULL,NULL,NULL),(130942,'Willem Otto Alexander Döring','willem otto alexander döring',NULL,NULL,NULL),(130943,'Pidonx','pidonx',NULL,NULL,NULL),(130944,'Johanna Pidonx','johanna pidonx',NULL,NULL,NULL),(130945,'Elisabeth de Graaf','elisabeth de graaf',NULL,NULL,NULL),(130946,'Gerritje Bosman','gerritje bosman',NULL,NULL,NULL),(130947,'Antonia Clasina Cleffken','antonia clasina cleffken',NULL,NULL,NULL),(130948,'Zoeber','zoeber',NULL,NULL,NULL),(130949,'Amarentia Zoeber','amarentia zoeber',NULL,NULL,NULL),(130950,'Petrus Schaap','petrus schaap',NULL,NULL,NULL),(130951,'Johan Buis','johan buis',NULL,NULL,NULL),(130952,'Elisabeth van Koert','elisabeth van koert',NULL,NULL,NULL),(130953,'Nacken','nacken',NULL,NULL,NULL),(130954,'Maria Geertruida Catharina Nacken','maria geertruida catharina nacken',NULL,NULL,NULL),(130955,'Casper Boshart','casper boshart',NULL,NULL,NULL),(130956,'Hendricus Johannes Jacobus Rygersberg','hendricus johannes jacobus rygersberg',NULL,NULL,NULL),(130957,'Bartholomeus Beyersbergen van Henegouwen','bartholomeus beyersbergen van henegouwen',NULL,NULL,NULL),(130958,'Theodorus Joannes van Melsen','theodorus joannes van melsen',NULL,NULL,NULL),(130959,'Catharina van der Touw','catharina van der touw',NULL,NULL,NULL),(130960,'Antonetta Lammers','antonetta lammers',NULL,NULL,NULL),(130961,'Theodorus Willem Peters','theodorus willem peters',NULL,NULL,NULL),(130962,'Johannes Scheer','johannes scheer',NULL,NULL,NULL),(130963,'Wertelie','wertelie',NULL,NULL,NULL),(130964,'Frederica Wertelie','frederica wertelie',NULL,NULL,NULL),(130965,'Petrus Cornelis Heymen','petrus cornelis heymen',NULL,NULL,NULL),(130966,'Johannes Jacobus Kleyn','johannes jacobus kleyn',NULL,NULL,NULL),(130967,'Maria Wels','maria wels',NULL,NULL,NULL),(130968,'Scheepens','scheepens',NULL,NULL,NULL),(130969,'Johannes Fredrik Scheepens','johannes fredrik scheepens',NULL,NULL,NULL),(130970,'Engel Loep','engel loep',NULL,NULL,NULL),(130971,'Jacomyntje van Cleef','jacomyntje van cleef',NULL,NULL,NULL),(130972,'Barend Hartog','barend hartog',NULL,NULL,NULL),(130973,'Christina van der Lubbe','christina van der lubbe',NULL,NULL,NULL),(130974,'Aillaud','aillaud',NULL,NULL,NULL),(130975,'Angenita Aillaud','angenita aillaud',NULL,NULL,NULL),(130976,'Maria Hartering','maria hartering',NULL,NULL,NULL),(130977,'Alexander van der Beek','alexander van der beek',NULL,NULL,NULL),(130978,'Gerrit Siegel','gerrit siegel',NULL,NULL,NULL),(130979,'Maria Snyders','maria snyders',NULL,NULL,NULL),(130980,'Paalvast','paalvast',NULL,NULL,NULL),(130981,'Margje Paalvast','margje paalvast',NULL,NULL,NULL),(130982,'Setvaas','setvaas',NULL,NULL,NULL),(130983,'Maria Elisabeth Setvaas','maria elisabeth setvaas',NULL,NULL,NULL),(130984,'Johannes Jacob Engel','johannes jacob engel',NULL,NULL,NULL),(130985,'Hendrik Johannes Schäfer','hendrik johannes schäfer',NULL,NULL,NULL),(130986,'Dina Johanna Bosos','dina johanna bosos',NULL,NULL,NULL),(130987,'Charlotta Perrison','charlotta perrison',NULL,NULL,NULL),(130988,'Guesdon','guesdon',NULL,NULL,NULL),(130989,'Judith Guesdon','judith guesdon',NULL,NULL,NULL),(130990,'Floris de Graaf','floris de graaf',NULL,NULL,NULL),(130991,'Johanna Nievelt','johanna nievelt',NULL,NULL,NULL),(130992,'Carel Gysbert George Elzing','carel gysbert george elzing',NULL,NULL,NULL),(130993,'Helena van Leeuwen','helena van leeuwen',NULL,NULL,NULL),(130994,'Schiltwagt','schiltwagt',NULL,NULL,NULL),(130995,'Maria Schiltwagt','maria schiltwagt',NULL,NULL,NULL),(130996,'Willem Leeuwendal','willem leeuwendal',NULL,NULL,NULL),(130997,'Jonkheer Isaac Theodorus de Gyselaar','jonkheer isaac theodorus de gyselaar',NULL,NULL,NULL),(130998,'Nathan Moses Lansberg','nathan moses lansberg',NULL,NULL,NULL),(130999,'Jacob Klumper','jacob klumper',NULL,NULL,NULL),(131000,'Mondon','mondon',NULL,NULL,NULL),(131001,'Sophie Mondon','sophie mondon',NULL,NULL,NULL),(131002,'Bernardina Christina Kerkhoff','bernardina christina kerkhoff',NULL,NULL,NULL),(131003,'Servaas Johannes Knaap','servaas johannes knaap',NULL,NULL,NULL),(131004,'Athalie','athalie',NULL,NULL,NULL),(131005,'Laviolette','laviolette',NULL,NULL,NULL),(131006,'Paulina Athalie Louise Laviolette','paulina athalie louise laviolette',NULL,NULL,NULL),(131007,'Pieternella den Heyer','pieternella den heyer',NULL,NULL,NULL),(131008,'Johannes van Daal','johannes van daal',NULL,NULL,NULL),(131009,'Hendrica Louisa Johanna','hendrica louisa johanna',NULL,NULL,NULL),(131010,'Arie Franciscus','arie franciscus',NULL,NULL,NULL),(131011,'Clasina Johanna','clasina johanna',NULL,NULL,NULL),(131012,'Elisabeth Antonia','elisabeth antonia',NULL,NULL,NULL),(131013,'Diringer','diringer',NULL,NULL,NULL),(131014,'Franciscus Ignatius Diringer','franciscus ignatius diringer',NULL,NULL,NULL),(131015,'Weegmann','weegmann',NULL,NULL,NULL),(131016,'Carl Weegmann','carl weegmann',NULL,NULL,NULL),(131017,'Philip Julius Baron van Zuylen van Nyevelt','philip julius baron van zuylen van nyevelt',NULL,NULL,NULL),(131018,'Joannes Wilhelmus Schrey','joannes wilhelmus schrey',NULL,NULL,NULL),(131019,'Hermaanis','hermaanis',NULL,NULL,NULL),(131020,'Toomens','toomens',NULL,NULL,NULL),(131021,'Hermaanis Toomens Hooykaas','hermaanis toomens hooykaas',NULL,NULL,NULL),(131022,'Joannes Henricus van der Horst','joannes henricus van der horst',NULL,NULL,NULL),(131023,'Johannes Christiaan Ploeg','johannes christiaan ploeg',NULL,NULL,NULL),(131024,'Huyg','huyg',NULL,NULL,NULL),(131025,'Huyg Schaap','huyg schaap',NULL,NULL,NULL),(131026,'Joannes Henricus Willemse','joannes henricus willemse',NULL,NULL,NULL),(131027,'Wilhelmus Franciscus Lambotte','wilhelmus franciscus lambotte',NULL,NULL,NULL),(131028,'Weck','weck',NULL,NULL,NULL),(131029,'Johann Henrich Weck','johann henrich weck',NULL,NULL,NULL),(131030,'Johan Henrich Vogelsang','johan henrich vogelsang',NULL,NULL,NULL),(131031,'Johannes Henricus Roelants','johannes henricus roelants',NULL,NULL,NULL),(131032,'Jacob Burk','jacob burk',NULL,NULL,NULL),(131033,'Joannes de Winter','joannes de winter',NULL,NULL,NULL),(131034,'Gerrit Roos','gerrit roos',NULL,NULL,NULL),(131035,'Cornelius Wolff','cornelius wolff',NULL,NULL,NULL),(131036,'Dirk Vogelaar','dirk vogelaar',NULL,NULL,NULL),(131037,'Berkhemer','berkhemer',NULL,NULL,NULL),(131038,'August Berkhemer','august berkhemer',NULL,NULL,NULL),(131039,'Antoine Besse','antoine besse',NULL,NULL,NULL),(131040,'Juda Aron Polak','juda aron polak',NULL,NULL,NULL),(131041,'Nicolaus van der Tuyn','nicolaus van der tuyn',NULL,NULL,NULL),(131042,'Corrieble','corrieble',NULL,NULL,NULL),(131043,'Willem Corrieble','willem corrieble',NULL,NULL,NULL),(131044,'Reken','reken',NULL,NULL,NULL),(131045,'Henricus van Reken','henricus van reken',NULL,NULL,NULL),(131046,'Caspar Adolph Eduard Quack','caspar adolph eduard quack',NULL,NULL,NULL),(131047,'Karel Jan Wagner','karel jan wagner',NULL,NULL,NULL),(131048,'Caspar Johannes Wetz','caspar johannes wetz',NULL,NULL,NULL),(131049,'Humel','humel',NULL,NULL,NULL),(131050,'Alexandre Humel','alexandre humel',NULL,NULL,NULL),(131051,'Belderbos','belderbos',NULL,NULL,NULL),(131052,'Gerardus Belderbos','gerardus belderbos',NULL,NULL,NULL),(131053,'Nicolas Goutier','nicolas goutier',NULL,NULL,NULL),(131054,'Jacob Toet','jacob toet',NULL,NULL,NULL),(131055,'Ari Vrolyk','ari vrolyk',NULL,NULL,NULL),(131056,'Duriveaux','duriveaux',NULL,NULL,NULL),(131057,'Joannes Jacobus Christiaan Duriveaux','joannes jacobus christiaan duriveaux',NULL,NULL,NULL),(131058,'Adolf Sorsie','adolf sorsie',NULL,NULL,NULL),(131059,'Paulus van den Berg','paulus van den berg',NULL,NULL,NULL),(131060,'Johannes Gerardus van Dinteren','johannes gerardus van dinteren',NULL,NULL,NULL),(131061,'Meyning','meyning',NULL,NULL,NULL),(131062,'Johannes Meyning','johannes meyning',NULL,NULL,NULL),(131063,'Gillessen','gillessen',NULL,NULL,NULL),(131064,'Maria Johanna Gillessen','maria johanna gillessen',NULL,NULL,NULL),(131065,'Mr. Jan Mossel van Stralen','mr. jan mossel van stralen',NULL,NULL,NULL),(131066,'Fredricus Luther','fredricus luther',NULL,NULL,NULL),(131067,'Hurau','hurau',NULL,NULL,NULL),(131068,'Rachel Charlotta Hurau','rachel charlotta hurau',NULL,NULL,NULL),(131069,'Catharina Kooi','catharina kooi',NULL,NULL,NULL),(131070,'Maria Catharina Uyttenhout','maria catharina uyttenhout',NULL,NULL,NULL),(131071,'Magdalena Suzanna van Kempen','magdalena suzanna van kempen',NULL,NULL,NULL),(131072,'Olyroek','olyroek',NULL,NULL,NULL),(131073,'Adriana Olyroek','adriana olyroek',NULL,NULL,NULL),(131074,'Ary Harsveld','ary harsveld',NULL,NULL,NULL),(131075,'Aart de Koning','aart de koning',NULL,NULL,NULL),(131076,'Gerrit de Leeuw','gerrit de leeuw',NULL,NULL,NULL),(131077,'Antoinette Theodora van der Voet','antoinette theodora van der voet',NULL,NULL,NULL),(131078,'Laurens Idsinga','laurens idsinga',NULL,NULL,NULL),(131079,'Maria Neervoort','maria neervoort',NULL,NULL,NULL),(131080,'Susanna Wentzel','susanna wentzel',NULL,NULL,NULL),(131081,'Sattes','sattes',NULL,NULL,NULL),(131082,'Jacobus Johannes Sattes','jacobus johannes sattes',NULL,NULL,NULL),(131083,'Ulff','ulff',NULL,NULL,NULL),(131084,'Maria van den Ulff','maria van den ulff',NULL,NULL,NULL),(131085,'Gerard Ludwig Wilhelm Werner','gerard ludwig wilhelm werner',NULL,NULL,NULL),(131086,'Moses Cohen Belinfante','moses cohen belinfante',NULL,NULL,NULL),(131087,'Willem Winterdyk','willem winterdyk',NULL,NULL,NULL),(131088,'Lena Paauw','lena paauw',NULL,NULL,NULL),(131089,'Huybers','huybers',NULL,NULL,NULL),(131090,'Johanna Huybers','johanna huybers',NULL,NULL,NULL),(131091,'Johanna Petronella Haring','johanna petronella haring',NULL,NULL,NULL),(131092,'Agata Pieternella Bakker','agata pieternella bakker',NULL,NULL,NULL),(131093,'Pieternella Amiabel','pieternella amiabel',NULL,NULL,NULL),(131094,'Zippora Prins','zippora prins',NULL,NULL,NULL),(131095,'Henricus Jacobus Louis Serlé','henricus jacobus louis serlé',NULL,NULL,NULL),(131096,'Johannes Hubertus Groen','johannes hubertus groen',NULL,NULL,NULL),(131097,'Hendrina Huyser','hendrina huyser',NULL,NULL,NULL),(131098,'Sieleman','sieleman',NULL,NULL,NULL),(131099,'Clara Maria Sieleman','clara maria sieleman',NULL,NULL,NULL),(131100,'Johannes Hasebroek','johannes hasebroek',NULL,NULL,NULL),(131101,'Willem Pauwels','willem pauwels',NULL,NULL,NULL),(131102,'Elisabeth Catrina van der Gryp','elisabeth catrina van der gryp',NULL,NULL,NULL),(131103,'Wirix','wirix',NULL,NULL,NULL),(131104,'Maria Elisabeth Wirix','maria elisabeth wirix',NULL,NULL,NULL),(131105,'David Staas','david staas',NULL,NULL,NULL),(131106,'Johanna Catharina Buyk','johanna catharina buyk',NULL,NULL,NULL),(131107,'Hendricus Vorderman','hendricus vorderman',NULL,NULL,NULL),(131108,'Hork','hork',NULL,NULL,NULL),(131109,'Cornelia van Hork','cornelia van hork',NULL,NULL,NULL),(131110,'Wilhelmina Martina Kleyn','wilhelmina martina kleyn',NULL,NULL,NULL),(131111,'Waalstok','waalstok',NULL,NULL,NULL),(131112,'Johannes Josephus Waalstok','johannes josephus waalstok',NULL,NULL,NULL),(131113,'Geering','geering',NULL,NULL,NULL),(131114,'Maria Geering','maria geering',NULL,NULL,NULL),(131115,'Jacobus Gerardus Sangers','jacobus gerardus sangers',NULL,NULL,NULL),(131116,'Quatvlieg','quatvlieg',NULL,NULL,NULL),(131117,'Anna Maria Quatvlieg','anna maria quatvlieg',NULL,NULL,NULL),(131118,'Johanna Geertruy Maria Wys','johanna geertruy maria wys',NULL,NULL,NULL),(131119,'Kleszenaar','kleszenaar',NULL,NULL,NULL),(131120,'Christiaan Hendrik Kleszenaar','christiaan hendrik kleszenaar',NULL,NULL,NULL),(131121,'Petronella Ratelband','petronella ratelband',NULL,NULL,NULL),(131122,'Jacoba Kuyper','jacoba kuyper',NULL,NULL,NULL),(131123,'Arie Abraham van Oudheusde','arie abraham van oudheusde',NULL,NULL,NULL),(131124,'Josinus Gerardus de Jager','josinus gerardus de jager',NULL,NULL,NULL),(131125,'Maria van Bredero','maria van bredero',NULL,NULL,NULL),(131126,'Stubenrauch','stubenrauch',NULL,NULL,NULL),(131127,'Johan Coenraad Stubenrauch','johan coenraad stubenrauch',NULL,NULL,NULL),(131128,'Hendricus Ludovicus Busgers','hendricus ludovicus busgers',NULL,NULL,NULL),(131129,'Simon Harteveld','simon harteveld',NULL,NULL,NULL),(131130,'Springvliet','springvliet',NULL,NULL,NULL),(131131,'Johanna Springvliet','johanna springvliet',NULL,NULL,NULL),(131132,'Apolonia Elisabeth Roelofswaart','apolonia elisabeth roelofswaart',NULL,NULL,NULL),(131133,'Voornevelt','voornevelt',NULL,NULL,NULL),(131134,'Gysbert Voornevelt','gysbert voornevelt',NULL,NULL,NULL),(131135,'Aart van den Berg','aart van den berg',NULL,NULL,NULL),(131136,'Philip Hartog de Leeuw','philip hartog de leeuw',NULL,NULL,NULL),(131137,'Maria Dorothea Wolff','maria dorothea wolff',NULL,NULL,NULL),(131138,'Igendoorn','igendoorn',NULL,NULL,NULL),(131139,'Hendrik Igendoorn','hendrik igendoorn',NULL,NULL,NULL),(131140,'Willem Beck','willem beck',NULL,NULL,NULL),(131141,'Kempers','kempers',NULL,NULL,NULL),(131142,'Hendricus Bernardus Kempers','hendricus bernardus kempers',NULL,NULL,NULL),(131143,'Anna Wyngaarden','anna wyngaarden',NULL,NULL,NULL),(131144,'Maria Schuts','maria schuts',NULL,NULL,NULL),(131145,'Elisabeth Schuurman','elisabeth schuurman',NULL,NULL,NULL),(131146,'Elisabeth Catharina Beyersbergen van Henegouwen','elisabeth catharina beyersbergen van henegouwen',NULL,NULL,NULL),(131147,'Frederika Wilhelmina Overduin','frederika wilhelmina overduin',NULL,NULL,NULL),(131148,'Sara Margaretha Catharina Egter','sara margaretha catharina egter',NULL,NULL,NULL),(131149,'Sannetje','sannetje',NULL,NULL,NULL),(131150,'Sannetje Zoetje Harteveld','sannetje zoetje harteveld',NULL,NULL,NULL),(131151,'Anna Catharina Klaus','anna catharina klaus',NULL,NULL,NULL),(131152,'Lehner','lehner',NULL,NULL,NULL),(131153,'Frans Lehner','frans lehner',NULL,NULL,NULL),(131154,'Johan Engel Schneider','johan engel schneider',NULL,NULL,NULL),(131155,'Johanna Hendrica van Eck','johanna hendrica van eck',NULL,NULL,NULL),(131156,'Leuntje Beekhuizen','leuntje beekhuizen',NULL,NULL,NULL),(131157,'Rhein','rhein',NULL,NULL,NULL),(131158,'Waalboer','waalboer',NULL,NULL,NULL),(131159,'Rhein Waalboer','rhein waalboer',NULL,NULL,NULL),(131160,'Barleben','barleben',NULL,NULL,NULL),(131161,'Christiaan Barleben','christiaan barleben',NULL,NULL,NULL),(131162,'Maria Catharina Lucia Jansen','maria catharina lucia jansen',NULL,NULL,NULL),(131163,'Martina Doon','martina doon',NULL,NULL,NULL),(131164,'Kloeg','kloeg',NULL,NULL,NULL),(131165,'Christina Kloeg','christina kloeg',NULL,NULL,NULL),(131166,'Marie Elisabeth Francoise Voute','marie elisabeth francoise voute',NULL,NULL,NULL),(131167,'Christina Richard','christina richard',NULL,NULL,NULL),(131168,'Carolina Hendrica Jansen','carolina hendrica jansen',NULL,NULL,NULL),(131169,'Sara Henrietta Martina','sara henrietta martina',NULL,NULL,NULL),(131170,'Pieter Hendrik','pieter hendrik',NULL,NULL,NULL),(131171,'Jacob Godfried Reinhard','jacob godfried reinhard',NULL,NULL,NULL),(131172,'Petrus Gysbertus Reinier Wilhelmus','petrus gysbertus reinier wilhelmus',NULL,NULL,NULL),(131173,'Johanna Catharina Maria','johanna catharina maria',NULL,NULL,NULL),(131174,'Georg Michael','georg michael',NULL,NULL,NULL),(131175,'Jacobus Hermanus','jacobus hermanus',NULL,NULL,NULL),(131176,'Alida Engelina','alida engelina',NULL,NULL,NULL),(131177,'Petronella Carolina','petronella carolina',NULL,NULL,NULL),(131178,'Christina Dorothea','christina dorothea',NULL,NULL,NULL),(131179,'Joannes Ross','joannes ross',NULL,NULL,NULL),(131180,'Willem Paulussen','willem paulussen',NULL,NULL,NULL),(131181,'Willem Johannes Schoute','willem johannes schoute',NULL,NULL,NULL),(131182,'Abraham Spyer','abraham spyer',NULL,NULL,NULL),(131183,'Kornelis van Houwelingen','kornelis van houwelingen',NULL,NULL,NULL),(131184,'Jacob den Heier','jacob den heier',NULL,NULL,NULL),(131185,'Mil','mil',NULL,NULL,NULL),(131186,'Gerrit van Mil','gerrit van mil',NULL,NULL,NULL),(131187,'Hoingne','hoingne',NULL,NULL,NULL),(131188,'Hubert Joseph Hoingne','hubert joseph hoingne',NULL,NULL,NULL),(131189,'Guillaume Baptiste Braams','guillaume baptiste braams',NULL,NULL,NULL),(131190,'Everdt','everdt',NULL,NULL,NULL),(131191,'Everdt Verschoor','everdt verschoor',NULL,NULL,NULL),(131192,'Westrick','westrick',NULL,NULL,NULL),(131193,'Johannes Vincent Westrick','johannes vincent westrick',NULL,NULL,NULL),(131194,'Hendrik Willem Stam','hendrik willem stam',NULL,NULL,NULL),(131195,'Cornelis Costerman','cornelis costerman',NULL,NULL,NULL),(131196,'Leendert Spaans','leendert spaans',NULL,NULL,NULL),(131197,'Hondeveld','hondeveld',NULL,NULL,NULL),(131198,'Fredricus Antonius Hondeveld','fredricus antonius hondeveld',NULL,NULL,NULL),(131199,'Jacobus Blankwaardt','jacobus blankwaardt',NULL,NULL,NULL),(131200,'Stoffer','stoffer',NULL,NULL,NULL),(131201,'Waarheid','waarheid',NULL,NULL,NULL),(131202,'Stoffer Waarheid','stoffer waarheid',NULL,NULL,NULL),(131203,'Jacob Wildenboer','jacob wildenboer',NULL,NULL,NULL),(131204,'Egbertus Franciscus Borst','egbertus franciscus borst',NULL,NULL,NULL),(131205,'Cornelis Westerduin','cornelis westerduin',NULL,NULL,NULL),(131206,'Mr. Arnoldus van Gennep','mr. arnoldus van gennep',NULL,NULL,NULL),(131207,'Dirk Johan Henricus Boellaard','dirk johan henricus boellaard',NULL,NULL,NULL),(131208,'Libartus','libartus',NULL,NULL,NULL),(131209,'Eliza Libartus Kindt','eliza libartus kindt',NULL,NULL,NULL),(131210,'Veldthoet','veldthoet',NULL,NULL,NULL),(131211,'Adam Theodorus Veldthoet','adam theodorus veldthoet',NULL,NULL,NULL),(131212,'Zydeman','zydeman',NULL,NULL,NULL),(131213,'Jan Zydeman','jan zydeman',NULL,NULL,NULL),(131214,'Jacobus Weber','jacobus weber',NULL,NULL,NULL),(131215,'George Augustus Cronau','george augustus cronau',NULL,NULL,NULL),(131216,'Leonardus Beyerbergen van Henegouwen','leonardus beyerbergen van henegouwen',NULL,NULL,NULL),(131217,'Johannes Schalker','johannes schalker',NULL,NULL,NULL),(131218,'Arie Willemsen','arie willemsen',NULL,NULL,NULL),(131219,'Gerrit Fernim','gerrit fernim',NULL,NULL,NULL),(131220,'Teunis Westerduin','teunis westerduin',NULL,NULL,NULL),(131221,'Leendert van der Post','leendert van der post',NULL,NULL,NULL),(131222,'Bloekpoel','bloekpoel',NULL,NULL,NULL),(131223,'Jacobus Cornelis Bloekpoel','jacobus cornelis bloekpoel',NULL,NULL,NULL),(131224,'Johannes George Wolff','johannes george wolff',NULL,NULL,NULL),(131225,'Frans Hendrik van Gogh','frans hendrik van gogh',NULL,NULL,NULL),(131226,'Petrus Pistorius','petrus pistorius',NULL,NULL,NULL),(131227,'Michiel van Duivenbode','michiel van duivenbode',NULL,NULL,NULL),(131228,'Ballowski','ballowski',NULL,NULL,NULL),(131229,'Françiscus Barres Ballowski','françiscus barres ballowski',NULL,NULL,NULL),(131230,'Oosdam','oosdam',NULL,NULL,NULL),(131231,'Martinus Oosdam','martinus oosdam',NULL,NULL,NULL),(131232,'Willem Fredrik Romyn','willem fredrik romyn',NULL,NULL,NULL),(131233,'Jonkheer Johannes Goldberg','jonkheer johannes goldberg',NULL,NULL,NULL),(131234,'Arnoldus Cornelis Raven','arnoldus cornelis raven',NULL,NULL,NULL),(131235,'Johannes Bernardus Borsboom','johannes bernardus borsboom',NULL,NULL,NULL),(131236,'Prinse','prinse',NULL,NULL,NULL),(131237,'Wouter Prinse','wouter prinse',NULL,NULL,NULL),(131238,'Geme','geme',NULL,NULL,NULL),(131239,'Francina van Geme','francina van geme',NULL,NULL,NULL),(131240,'Bhemen','bhemen',NULL,NULL,NULL),(131241,'Catharina Bhemen','catharina bhemen',NULL,NULL,NULL),(131242,'Hendrica Angenita Sark','hendrica angenita sark',NULL,NULL,NULL),(131243,'Daniel Nicolaas Snoek','daniel nicolaas snoek',NULL,NULL,NULL),(131244,'Kerpel','kerpel',NULL,NULL,NULL),(131245,'Louisa Kerpel','louisa kerpel',NULL,NULL,NULL),(131246,'Johann Wilhelm Hunefeld','johann wilhelm hunefeld',NULL,NULL,NULL),(131247,'Susanna van Buuren','susanna van buuren',NULL,NULL,NULL),(131248,'Paulus Johannes de Heer','paulus johannes de heer',NULL,NULL,NULL),(131249,'Horning','horning',NULL,NULL,NULL),(131250,'Stephanus Hendricus Horning','stephanus hendricus horning',NULL,NULL,NULL),(131251,'Johanna Juliana Emilia van der Spuy','johanna juliana emilia van der spuy',NULL,NULL,NULL),(131252,'Mr. Johan Frans van der Meersch','mr. johan frans van der meersch',NULL,NULL,NULL),(131253,'Catharina Johanna Maartense Groenendyk','catharina johanna maartense groenendyk',NULL,NULL,NULL),(131254,'Jacoba Wilhelmina van Oudheusden','jacoba wilhelmina van oudheusden',NULL,NULL,NULL),(131255,'Cornelia Hendrica Wanders','cornelia hendrica wanders',NULL,NULL,NULL),(131256,'Clasina Johanna Kames','clasina johanna kames',NULL,NULL,NULL),(131257,'Johannes Philippus Wagner','johannes philippus wagner',NULL,NULL,NULL),(131258,'Alexander Levy Kosman','alexander levy kosman',NULL,NULL,NULL),(131259,'Gelderen','gelderen',NULL,NULL,NULL),(131260,'Klaartje van Gelderen','klaartje van gelderen',NULL,NULL,NULL),(131261,'Nikolaas Hendrik van Nes','nikolaas hendrik van nes',NULL,NULL,NULL),(131262,'Jan Baptista Kouwenberg','jan baptista kouwenberg',NULL,NULL,NULL),(131263,'Dorothea van Vliet','dorothea van vliet',NULL,NULL,NULL),(131264,'Hagenraats','hagenraats',NULL,NULL,NULL),(131265,'Johannes Hagenraats','johannes hagenraats',NULL,NULL,NULL),(131266,'Reinheimer','reinheimer',NULL,NULL,NULL),(131267,'Hendrik Reinheimer','hendrik reinheimer',NULL,NULL,NULL),(131268,'Tassel','tassel',NULL,NULL,NULL),(131269,'Fredricus Tassel','fredricus tassel',NULL,NULL,NULL),(131270,'Jan Hendrik Benjamin Sjamaar','jan hendrik benjamin sjamaar',NULL,NULL,NULL),(131271,'Dorothea van Kersbergen','dorothea van kersbergen',NULL,NULL,NULL),(131272,'Willem Christiaan Keuskamp','willem christiaan keuskamp',NULL,NULL,NULL),(131273,'Johannes Franciscus Muller','johannes franciscus muller',NULL,NULL,NULL),(131274,'Hendrik Willem van Gennep','hendrik willem van gennep',NULL,NULL,NULL),(131275,'Johanna Simons','johanna simons',NULL,NULL,NULL),(131276,'Antonie Riem','antonie riem',NULL,NULL,NULL),(131277,'Antje van der Meer','antje van der meer',NULL,NULL,NULL),(131278,'Denkelaar','denkelaar',NULL,NULL,NULL),(131279,'Jacobus Denkelaar','jacobus denkelaar',NULL,NULL,NULL),(131280,'Johanna Maria Magdalena van der Star','johanna maria magdalena van der star',NULL,NULL,NULL),(131281,'Elisabeth Adriana Geurs','elisabeth adriana geurs',NULL,NULL,NULL),(131282,'Mr. Albertus van Nievelt','mr. albertus van nievelt',NULL,NULL,NULL),(131283,'Elsje Maria Pieternella Riedel','elsje maria pieternella riedel',NULL,NULL,NULL),(131284,'Ary Vrind','ary vrind',NULL,NULL,NULL),(131285,'Christina Baan','christina baan',NULL,NULL,NULL),(131286,'Johanna Adriana Niet','johanna adriana niet',NULL,NULL,NULL),(131287,'Petrus Schuurman','petrus schuurman',NULL,NULL,NULL),(131288,'Anna Maria Ter Hoeven','anna maria ter hoeven',NULL,NULL,NULL),(131289,'Jacoba Gesina van Dyk','jacoba gesina van dyk',NULL,NULL,NULL),(131290,'Hendrik Jacobus de Vet','hendrik jacobus de vet',NULL,NULL,NULL),(131291,'Cornelis van der Ven','cornelis van der ven',NULL,NULL,NULL),(131292,'Johan Samuel Schuller','johan samuel schuller',NULL,NULL,NULL),(131293,'Samuel Moses Roos','samuel moses roos',NULL,NULL,NULL),(131294,'Maria Johanna Adriana Tollus','maria johanna adriana tollus',NULL,NULL,NULL),(131295,'Jannetje Hoek','jannetje hoek',NULL,NULL,NULL),(131296,'Johannes Haefkens','johannes haefkens',NULL,NULL,NULL),(131297,'Willem Klouwer','willem klouwer',NULL,NULL,NULL),(131298,'Kuis','kuis',NULL,NULL,NULL),(131299,'Willem Thomas Kuis','willem thomas kuis',NULL,NULL,NULL),(131300,'Joanna Manders','joanna manders',NULL,NULL,NULL),(131301,'Johanna Cornelia Louisa Bachman','johanna cornelia louisa bachman',NULL,NULL,NULL),(131302,'Tryntje de Ruyter','tryntje de ruyter',NULL,NULL,NULL),(131303,'Barkhuysen','barkhuysen',NULL,NULL,NULL),(131304,'Anthonia Barkhuysen','anthonia barkhuysen',NULL,NULL,NULL),(131305,'Rotteener','rotteener',NULL,NULL,NULL),(131306,'Hendrika Rotteener','hendrika rotteener',NULL,NULL,NULL),(131307,'Jean Pierre Du Bois','jean pierre du bois',NULL,NULL,NULL),(131308,'Johannes Ammerlaan','johannes ammerlaan',NULL,NULL,NULL),(131309,'Johanna Elisabeth Baksteen','johanna elisabeth baksteen',NULL,NULL,NULL),(131310,'Nick','nick',NULL,NULL,NULL),(131311,'Johanna de Nick','johanna de nick',NULL,NULL,NULL),(131312,'Nicolaas Jansen','nicolaas jansen',NULL,NULL,NULL),(131313,'Cornelis den Heijer','cornelis den heijer',NULL,NULL,NULL),(131314,'Maria Johanna Hilt','maria johanna hilt',NULL,NULL,NULL),(131315,'François Overduin','françois overduin',NULL,NULL,NULL),(131316,'Andries van den Heuvel','andries van den heuvel',NULL,NULL,NULL),(131317,'Abraham Marcus van Nooten','abraham marcus van nooten',NULL,NULL,NULL),(131318,'Perreyn','perreyn',NULL,NULL,NULL),(131319,'Johanna Adriana Perreyn','johanna adriana perreyn',NULL,NULL,NULL),(131320,'Johan Pieter Dassevael','johan pieter dassevael',NULL,NULL,NULL),(131321,'Margaretha van Kleef','margaretha van kleef',NULL,NULL,NULL),(131322,'Maria Anna de Koning','maria anna de koning',NULL,NULL,NULL),(131323,'Sonne','sonne',NULL,NULL,NULL),(131324,'Hillegonda Sonne','hillegonda sonne',NULL,NULL,NULL),(131325,'Wyland','wyland',NULL,NULL,NULL),(131326,'Nicolaas Wyland','nicolaas wyland',NULL,NULL,NULL),(131327,'Hoogweg','hoogweg',NULL,NULL,NULL),(131328,'Arie Hoogweg','arie hoogweg',NULL,NULL,NULL),(131329,'Hendrik Cornelis van der Burg','hendrik cornelis van der burg',NULL,NULL,NULL),(131330,'Francina Moraal','francina moraal',NULL,NULL,NULL),(131331,'Alida van der Hoeven','alida van der hoeven',NULL,NULL,NULL),(131332,'Willemina Hendrica Cornelia Corporaal','willemina hendrica cornelia corporaal',NULL,NULL,NULL),(131333,'Catharina van der Linde','catharina van der linde',NULL,NULL,NULL),(131334,'Thrynis','thrynis',NULL,NULL,NULL),(131335,'Thrynis Gerardus Huese','thrynis gerardus huese',NULL,NULL,NULL),(131336,'Pieter Blom','pieter blom',NULL,NULL,NULL),(131337,'Maria Francina Petronella van Dam','maria francina petronella van dam',NULL,NULL,NULL),(131338,'Johanna Hendrika','johanna hendrika',NULL,NULL,NULL),(131339,'Françiscus Johannes','françiscus johannes',NULL,NULL,NULL),(131340,'Pieter Johan Hendrik','pieter johan hendrik',NULL,NULL,NULL),(131341,'Lambertus Gerardus Antonius','lambertus gerardus antonius',NULL,NULL,NULL),(131342,'Jacobus Carolus','jacobus carolus',NULL,NULL,NULL),(131343,'Antonie Willem','antonie willem',NULL,NULL,NULL),(131344,'Cornelia Johannes Feith','cornelia johannes feith',NULL,NULL,NULL),(131345,'Jacob Walpot','jacob walpot',NULL,NULL,NULL),(131346,'Jonkheer Jean Guillaume Huyssen van Kattendyke','jonkheer jean guillaume huyssen van kattendyke',NULL,NULL,NULL),(131347,'Johan Martinus Bach','johan martinus bach',NULL,NULL,NULL),(131348,'Christiaan Fredrik Brems','christiaan fredrik brems',NULL,NULL,NULL),(131349,'Zoeter','zoeter',NULL,NULL,NULL),(131350,'Gerrit Zoeter','gerrit zoeter',NULL,NULL,NULL),(131351,'Ari Rog','ari rog',NULL,NULL,NULL),(131352,'Jan van Bemmel','jan van bemmel',NULL,NULL,NULL),(131353,'Arnoldus van der Mark','arnoldus van der mark',NULL,NULL,NULL),(131354,'Knelis','knelis',NULL,NULL,NULL),(131355,'Knelis Kamphuis','knelis kamphuis',NULL,NULL,NULL),(131356,'Cornelia Bieber','cornelia bieber',NULL,NULL,NULL),(131357,'Jan Antonie van der Putten','jan antonie van der putten',NULL,NULL,NULL),(131358,'Pieter Jacominus van Andel','pieter jacominus van andel',NULL,NULL,NULL),(131359,'Zeeger Willem Mouton','zeeger willem mouton',NULL,NULL,NULL),(131360,'Lucas Nicolaus Maarschalk','lucas nicolaus maarschalk',NULL,NULL,NULL),(131361,'Cornelis van Daalen','cornelis van daalen',NULL,NULL,NULL),(131362,'Ebergini','ebergini',NULL,NULL,NULL),(131363,'Jacobus Sigismund van Ebergini','jacobus sigismund van ebergini',NULL,NULL,NULL),(131364,'Kornelis de Jager','kornelis de jager',NULL,NULL,NULL),(131365,'Joannes Grootens','joannes grootens',NULL,NULL,NULL),(131366,'Enne','enne',NULL,NULL,NULL),(131367,'Enne Martinus Bierman','enne martinus bierman',NULL,NULL,NULL),(131368,'Joannes Martinus Koeleman','joannes martinus koeleman',NULL,NULL,NULL),(131369,'Peter Georg Muller','peter georg muller',NULL,NULL,NULL),(131370,'Leonardus Johannes Schoevers','leonardus johannes schoevers',NULL,NULL,NULL),(131371,'Johannes Loep','johannes loep',NULL,NULL,NULL),(131372,'Johannes den Dulk','johannes den dulk',NULL,NULL,NULL),(131373,'Haamer','haamer',NULL,NULL,NULL),(131374,'Adrianus van den Haamer','adrianus van den haamer',NULL,NULL,NULL),(131375,'Johann Heinrich Lubeck','johann heinrich lubeck',NULL,NULL,NULL),(131376,'Johannes Du Buy','johannes du buy',NULL,NULL,NULL),(131377,'Zegner','zegner',NULL,NULL,NULL),(131378,'Gerardus Joseph Zegner','gerardus joseph zegner',NULL,NULL,NULL),(131379,'Johannes Fredrik Siegman','johannes fredrik siegman',NULL,NULL,NULL),(131380,'Henderich','henderich',NULL,NULL,NULL),(131381,'Johan Henderich Christoph Schnepper','johan henderich christoph schnepper',NULL,NULL,NULL),(131382,'Cornelis van der Plas','cornelis van der plas',NULL,NULL,NULL),(131383,'Simon van Reyn','simon van reyn',NULL,NULL,NULL),(131384,'Matthan','matthan',NULL,NULL,NULL),(131385,'Johan Christoffel Matthan','johan christoffel matthan',NULL,NULL,NULL),(131386,'Jannetje Bruin','jannetje bruin',NULL,NULL,NULL),(131387,'Teewisse','teewisse',NULL,NULL,NULL),(131388,'Matthys Teewisse','matthys teewisse',NULL,NULL,NULL),(131389,'Antonie Nicks','antonie nicks',NULL,NULL,NULL),(131390,'Hulselman','hulselman',NULL,NULL,NULL),(131391,'Pieter Hulselman','pieter hulselman',NULL,NULL,NULL),(131392,'Margaretha Vermaasen','margaretha vermaasen',NULL,NULL,NULL),(131393,'Jannetje Reus','jannetje reus',NULL,NULL,NULL),(131394,'Meylinger','meylinger',NULL,NULL,NULL),(131395,'Hendrik Cornelis Meylinger','hendrik cornelis meylinger',NULL,NULL,NULL),(131396,'Magdalena Frederika Eeltjes','magdalena frederika eeltjes',NULL,NULL,NULL),(131397,'Maria van Lom','maria van lom',NULL,NULL,NULL),(131398,'Versigny','versigny',NULL,NULL,NULL),(131399,'Joseph Hypolite Versigny','joseph hypolite versigny',NULL,NULL,NULL),(131400,'Verweyen','verweyen',NULL,NULL,NULL),(131401,'Maria Catharina Verweyen','maria catharina verweyen',NULL,NULL,NULL),(131402,'Johannes de Winter','johannes de winter',NULL,NULL,NULL),(131403,'Hergenhahn','hergenhahn',NULL,NULL,NULL),(131404,'Godfried Reinhard Hergenhahn','godfried reinhard hergenhahn',NULL,NULL,NULL),(131405,'Geertrui Meyer','geertrui meyer',NULL,NULL,NULL),(131406,'Gerrit van der Lugt','gerrit van der lugt',NULL,NULL,NULL),(131407,'Kryger','kryger',NULL,NULL,NULL),(131408,'Teunis Kryger','teunis kryger',NULL,NULL,NULL),(131409,'Barmhartigheid','barmhartigheid',NULL,NULL,NULL),(131410,'Moses Isaac Barmhartigheid','moses isaac barmhartigheid',NULL,NULL,NULL),(131411,'Salomon Isaac van Witsen','salomon isaac van witsen',NULL,NULL,NULL),(131412,'Betje van Emden','betje van emden',NULL,NULL,NULL),(131413,'Leendert Blok','leendert blok',NULL,NULL,NULL),(131414,'Nicolaas Petrus van der Lubbe','nicolaas petrus van der lubbe',NULL,NULL,NULL),(131415,'Zwerus Jacobus Pontier','zwerus jacobus pontier',NULL,NULL,NULL),(131416,'Eduard Muller','eduard muller',NULL,NULL,NULL),(131417,'Libo','libo',NULL,NULL,NULL),(131418,'Johanna Catharina Libo','johanna catharina libo',NULL,NULL,NULL),(131419,'Romkje','romkje',NULL,NULL,NULL),(131420,'Romkje Post','romkje post',NULL,NULL,NULL),(131421,'Andries Hulsman','andries hulsman',NULL,NULL,NULL),(131422,'Petrus Johannes Beekman','petrus johannes beekman',NULL,NULL,NULL),(131423,'Dina Schuurman','dina schuurman',NULL,NULL,NULL),(131424,'Solser','solser',NULL,NULL,NULL),(131425,'Johannes Hendrik Christiaan Solser','johannes hendrik christiaan solser',NULL,NULL,NULL),(131426,'Ernstina','ernstina',NULL,NULL,NULL),(131427,'Sittig','sittig',NULL,NULL,NULL),(131428,'Maria Ernstina Sittig','maria ernstina sittig',NULL,NULL,NULL),(131429,'Willem Antonie Richter','willem antonie richter',NULL,NULL,NULL),(131430,'Jacoba Femme Donkers','jacoba femme donkers',NULL,NULL,NULL),(131431,'Jacomina Cornelia Coster','jacomina cornelia coster',NULL,NULL,NULL),(131432,'Maria Swys','maria swys',NULL,NULL,NULL),(131433,'Johanna Eerhard','johanna eerhard',NULL,NULL,NULL),(131434,'Jacobus van der Berg','jacobus van der berg',NULL,NULL,NULL),(131435,'Constantina','constantina',NULL,NULL,NULL),(131436,'Grada','grada',NULL,NULL,NULL),(131437,'Constantina Grada Catharina de Kokelaer Bouwens','constantina grada catharina de kokelaer bouwens',NULL,NULL,NULL),(131438,'Franciscus Theodorus Boxelaar','franciscus theodorus boxelaar',NULL,NULL,NULL),(131439,'Johannes Born','johannes born',NULL,NULL,NULL),(131440,'Maria Agnes Byleveld','maria agnes byleveld',NULL,NULL,NULL),(131441,'Cornelia Johanna Mulder','cornelia johanna mulder',NULL,NULL,NULL),(131442,'Adrianus Huygens','adrianus huygens',NULL,NULL,NULL),(131443,'Jan Abraham Ravekes','jan abraham ravekes',NULL,NULL,NULL),(131444,'Thibout','thibout',NULL,NULL,NULL),(131445,'Maria Thibout','maria thibout',NULL,NULL,NULL),(131446,'Maria Martyn','maria martyn',NULL,NULL,NULL),(131447,'Johannes Hendricus Albrecht','johannes hendricus albrecht',NULL,NULL,NULL),(131448,'Frans Pino Post','frans pino post',NULL,NULL,NULL),(131449,'Anna Suzanna Michel','anna suzanna michel',NULL,NULL,NULL),(131450,'Johannes Martinus Liernur','johannes martinus liernur',NULL,NULL,NULL),(131451,'Theresia Josepha Fortunati','theresia josepha fortunati',NULL,NULL,NULL),(131452,'Maria Muller','maria muller',NULL,NULL,NULL),(131453,'Nicolaas Laurens Jansen','nicolaas laurens jansen',NULL,NULL,NULL),(131454,'Anna Bom','anna bom',NULL,NULL,NULL),(131455,'Geoffroy','geoffroy',NULL,NULL,NULL),(131456,'Willemina Henrietta Geoffroy','willemina henrietta geoffroy',NULL,NULL,NULL),(131457,'Evelina','evelina',NULL,NULL,NULL),(131458,'Ry','ry',NULL,NULL,NULL),(131459,'Louisa Evelina Josephina du Ry','louisa evelina josephina du ry',NULL,NULL,NULL),(131460,'Biseno','biseno',NULL,NULL,NULL),(131461,'Petrus Philippus Biseno','petrus philippus biseno',NULL,NULL,NULL),(131462,'Soosdorp','soosdorp',NULL,NULL,NULL),(131463,'Willem Fredrik Soosdorp','willem fredrik soosdorp',NULL,NULL,NULL),(131464,'Cornelia Catharina Bernard','cornelia catharina bernard',NULL,NULL,NULL),(131465,'Matthias Adrianus Wynands','matthias adrianus wynands',NULL,NULL,NULL),(131466,'Johanna Ammerlaan','johanna ammerlaan',NULL,NULL,NULL),(131467,'Maria Magdalena Meeuws','maria magdalena meeuws',NULL,NULL,NULL),(131468,'Maria Clara Jacobs','maria clara jacobs',NULL,NULL,NULL),(131469,'Jacob van Es','jacob van es',NULL,NULL,NULL),(131470,'Johannes Fredrik Seelenhorst','johannes fredrik seelenhorst',NULL,NULL,NULL),(131471,'Alida Christina Greeven','alida christina greeven',NULL,NULL,NULL),(131472,'Prevost','prevost',NULL,NULL,NULL),(131473,'Marie Therèse Sophie Prevost','marie therèse sophie prevost',NULL,NULL,NULL),(131474,'Apolonia Rotteveel','apolonia rotteveel',NULL,NULL,NULL),(131475,'Barend Schouten','barend schouten',NULL,NULL,NULL),(131476,'Focconet','focconet',NULL,NULL,NULL),(131477,'Marie Focconet','marie focconet',NULL,NULL,NULL),(131478,'Bodenman','bodenman',NULL,NULL,NULL),(131479,'Jacob Bodenman','jacob bodenman',NULL,NULL,NULL),(131480,'Johanna Catharina Mol','johanna catharina mol',NULL,NULL,NULL),(131481,'Willem Frederik Lohoff','willem frederik lohoff',NULL,NULL,NULL),(131482,'Dorothea Maal','dorothea maal',NULL,NULL,NULL),(131483,'Philippus La Tour','philippus la tour',NULL,NULL,NULL),(131484,'Jacobie','jacobie',NULL,NULL,NULL),(131485,'Anna Josina Elisabeth Jacobie','anna josina elisabeth jacobie',NULL,NULL,NULL),(131486,'Jurianus de Zwaan','jurianus de zwaan',NULL,NULL,NULL),(131487,'François Everhardus Kloosterhuysen','françois everhardus kloosterhuysen',NULL,NULL,NULL),(131488,'Susanna Theodora Joanna Cools','susanna theodora joanna cools',NULL,NULL,NULL),(131489,'Jean Charles André Bron','jean charles andré bron',NULL,NULL,NULL),(131490,'Geertruy Antonia van Vloten','geertruy antonia van vloten',NULL,NULL,NULL),(131491,'Maria Antonia Broeksz','maria antonia broeksz',NULL,NULL,NULL),(131492,'Ewyk','ewyk',NULL,NULL,NULL),(131493,'Petrus Marinus van Ewyk','petrus marinus van ewyk',NULL,NULL,NULL),(131494,'Catharina Maria Christina Ephraim','catharina maria christina ephraim',NULL,NULL,NULL),(131495,'Isaac Matthys Stokvis','isaac matthys stokvis',NULL,NULL,NULL),(131496,'Henriecus','henriecus',NULL,NULL,NULL),(131497,'Ekels','ekels',NULL,NULL,NULL),(131498,'Henriecus Ekels','henriecus ekels',NULL,NULL,NULL),(131499,'Gerritje van Velzen','gerritje van velzen',NULL,NULL,NULL),(131500,'Barbara de Jong','barbara de jong',NULL,NULL,NULL),(131501,'Johannes Hubertus van Gogh','johannes hubertus van gogh',NULL,NULL,NULL),(131502,'Meefout','meefout',NULL,NULL,NULL),(131503,'Petrus Johannes Meefout','petrus johannes meefout',NULL,NULL,NULL),(131504,'Roberta','roberta',NULL,NULL,NULL),(131505,'Roberta Jacoba Visser','roberta jacoba visser',NULL,NULL,NULL),(131506,'Aletta Elisabeth van Gytenbeek','aletta elisabeth van gytenbeek',NULL,NULL,NULL),(131507,'Antonius Zegers','antonius zegers',NULL,NULL,NULL),(131508,'Lysbeth van de Wetering','lysbeth van de wetering',NULL,NULL,NULL),(131509,'Pieter Simon','pieter simon',NULL,NULL,NULL),(131510,'Theodorus Leonardus','theodorus leonardus',NULL,NULL,NULL),(131511,'Johannes Hermanus Post','johannes hermanus post',NULL,NULL,NULL),(131512,'Slangen','slangen',NULL,NULL,NULL),(131513,'Gerardus Willem Augustinus Slangen','gerardus willem augustinus slangen',NULL,NULL,NULL),(131514,'Johannes Jacobus Latour','johannes jacobus latour',NULL,NULL,NULL),(131515,'Philippus Pieter Roosen','philippus pieter roosen',NULL,NULL,NULL),(131516,'Johannes Gyzeman','johannes gyzeman',NULL,NULL,NULL),(131517,'Koutrik','koutrik',NULL,NULL,NULL),(131518,'Jan Fransiscus vau Koutrik','jan fransiscus vau koutrik',NULL,NULL,NULL),(131519,'Emeri','emeri',NULL,NULL,NULL),(131520,'Francois Paul Emeri van Diepenbeek','francois paul emeri van diepenbeek',NULL,NULL,NULL),(131521,'Petrus Jacobus Hoek','petrus jacobus hoek',NULL,NULL,NULL),(131522,'Hinberg','hinberg',NULL,NULL,NULL),(131523,'Johannes van Hinberg','johannes van hinberg',NULL,NULL,NULL),(131524,'Jacob van Lokhorst','jacob van lokhorst',NULL,NULL,NULL),(131525,'Dunen','dunen',NULL,NULL,NULL),(131526,'Gerardus van Dunen','gerardus van dunen',NULL,NULL,NULL),(131527,'Johan Henrich Schröder','johan henrich schröder',NULL,NULL,NULL),(131528,'George Hendrik Haffner','george hendrik haffner',NULL,NULL,NULL),(131529,'Paulus Jacob Keuchenius','paulus jacob keuchenius',NULL,NULL,NULL),(131530,'Abraham Jacobus van Diest','abraham jacobus van diest',NULL,NULL,NULL),(131531,'Brugts','brugts',NULL,NULL,NULL),(131532,'Jan Willem Brugts','jan willem brugts',NULL,NULL,NULL),(131533,'Wilhelm Buytendorp','wilhelm buytendorp',NULL,NULL,NULL),(131534,'Christiaan Gysbertus van Roojen','christiaan gysbertus van roojen',NULL,NULL,NULL),(131535,'Hendricus Slegers','hendricus slegers',NULL,NULL,NULL),(131536,'Carel Leonhard Schlosser','carel leonhard schlosser',NULL,NULL,NULL),(131537,'Josephus Jacobus Verhoef','josephus jacobus verhoef',NULL,NULL,NULL),(131538,'Pieter van Hulst','pieter van hulst',NULL,NULL,NULL),(131539,'Henderinus','henderinus',NULL,NULL,NULL),(131540,'Henderinus Marie van Eyk','henderinus marie van eyk',NULL,NULL,NULL),(131541,'Hendrik Schut','hendrik schut',NULL,NULL,NULL),(131542,'Petrus Kok','petrus kok',NULL,NULL,NULL),(131543,'Rynse','rynse',NULL,NULL,NULL),(131544,'Andreas Rynse','andreas rynse',NULL,NULL,NULL),(131545,'Vryberg','vryberg',NULL,NULL,NULL),(131546,'Marinus Cornelis Vryberg','marinus cornelis vryberg',NULL,NULL,NULL),(131547,'Jean Esaie Schut','jean esaie schut',NULL,NULL,NULL),(131548,'Albertus Adrianus Wenzel','albertus adrianus wenzel',NULL,NULL,NULL),(131549,'Willem Lobel','willem lobel',NULL,NULL,NULL),(131550,'Pieter Ligthart','pieter ligthart',NULL,NULL,NULL),(131551,'Jankneg','jankneg',NULL,NULL,NULL),(131552,'Maria Jankneg','maria jankneg',NULL,NULL,NULL),(131553,'Johanna Michels','johanna michels',NULL,NULL,NULL),(131554,'Fredrik Meijer','fredrik meijer',NULL,NULL,NULL),(131555,'Evert van Ruth','evert van ruth',NULL,NULL,NULL),(131556,'Hatz','hatz',NULL,NULL,NULL),(131557,'Maria Hatz','maria hatz',NULL,NULL,NULL),(131558,'Johannes Valentyn Engers','johannes valentyn engers',NULL,NULL,NULL),(131559,'Nieropperhout','nieropperhout',NULL,NULL,NULL),(131560,'Clara van Nieropperhout','clara van nieropperhout',NULL,NULL,NULL),(131561,'Nicolaas Wensel','nicolaas wensel',NULL,NULL,NULL),(131562,'Hendrina van Gelderen','hendrina van gelderen',NULL,NULL,NULL),(131563,'Weedel','weedel',NULL,NULL,NULL),(131564,'Elisabeth Weedel','elisabeth weedel',NULL,NULL,NULL),(131565,'Geertruida Steyger','geertruida steyger',NULL,NULL,NULL),(131566,'Conzelman','conzelman',NULL,NULL,NULL),(131567,'Catharina Conzelman','catharina conzelman',NULL,NULL,NULL),(131568,'Carolus Lambertus Galjart','carolus lambertus galjart',NULL,NULL,NULL),(131569,'Johannes Hendricus Schillings','johannes hendricus schillings',NULL,NULL,NULL),(131570,'Maria van der Mey','maria van der mey',NULL,NULL,NULL),(131571,'Geertrui Brouwer','geertrui brouwer',NULL,NULL,NULL),(131572,'Johanna Wilhelmina Jordens','johanna wilhelmina jordens',NULL,NULL,NULL),(131573,'Aagje van Veen','aagje van veen',NULL,NULL,NULL),(131574,'Catharina van Duyn','catharina van duyn',NULL,NULL,NULL),(131575,'Wolmershuizen','wolmershuizen',NULL,NULL,NULL),(131576,'Christina Pieternella Wolmershuizen','christina pieternella wolmershuizen',NULL,NULL,NULL),(131577,'Edeson','edeson',NULL,NULL,NULL),(131578,'Johanna Edeson','johanna edeson',NULL,NULL,NULL),(131579,'Francisca Maria Josepha Klerkx','francisca maria josepha klerkx',NULL,NULL,NULL),(131580,'Leydenroth','leydenroth',NULL,NULL,NULL),(131581,'Willem Johan Caspar Leydenroth','willem johan caspar leydenroth',NULL,NULL,NULL),(131582,'Maria Hillebrand','maria hillebrand',NULL,NULL,NULL),(131583,'Adriana Johanna Beelaerts','adriana johanna beelaerts',NULL,NULL,NULL),(131584,'Johan Philip Reisig','johan philip reisig',NULL,NULL,NULL),(131585,'Hendrica Willemina Boskamp','hendrica willemina boskamp',NULL,NULL,NULL),(131586,'Johannes Hendricus Weeber','johannes hendricus weeber',NULL,NULL,NULL),(131587,'Johannes Grebe','johannes grebe',NULL,NULL,NULL),(131588,'Christiaan Johannes Gaade','christiaan johannes gaade',NULL,NULL,NULL),(131589,'Johannes Kroes','johannes kroes',NULL,NULL,NULL),(131590,'Bringenbergh','bringenbergh',NULL,NULL,NULL),(131591,'Gerritje Bringenbergh','gerritje bringenbergh',NULL,NULL,NULL),(131592,'Michiel van der Toorn','michiel van der toorn',NULL,NULL,NULL),(131593,'Zurmully','zurmully',NULL,NULL,NULL),(131594,'Jacobus Zurmully','jacobus zurmully',NULL,NULL,NULL),(131595,'Pieter Johannes Henderik de Waal','pieter johannes henderik de waal',NULL,NULL,NULL),(131596,'Joannes Stephanus Horning','joannes stephanus horning',NULL,NULL,NULL),(131597,'Cornelia Boonenburg','cornelia boonenburg',NULL,NULL,NULL),(131598,'Aäron Hyman Polak','aäron hyman polak',NULL,NULL,NULL),(131599,'Arnolda van der Walle','arnolda van der walle',NULL,NULL,NULL),(131600,'Viers','viers',NULL,NULL,NULL),(131601,'Adriana Viers','adriana viers',NULL,NULL,NULL),(131602,'Fredric Thierry de Blaauw','fredric thierry de blaauw',NULL,NULL,NULL),(131603,'Frits Jacobus Althuizen','frits jacobus althuizen',NULL,NULL,NULL),(131604,'Samuel Bernhard Nicasie','samuel bernhard nicasie',NULL,NULL,NULL),(131605,'Coenraad Bakhuis','coenraad bakhuis',NULL,NULL,NULL),(131606,'Sophia Lambertina Bakhuis','sophia lambertina bakhuis',NULL,NULL,NULL),(131607,'Johannes Jacobus Stokman','johannes jacobus stokman',NULL,NULL,NULL),(131608,'Anna Maria Rebecca Mostard','anna maria rebecca mostard',NULL,NULL,NULL),(131609,'Magdalena van Hattum','magdalena van hattum',NULL,NULL,NULL),(131610,'Louisa Vogel','louisa vogel',NULL,NULL,NULL),(131611,'Tyndall','tyndall',NULL,NULL,NULL),(131612,'William Charles Tyndall','william charles tyndall',NULL,NULL,NULL),(131613,'Johanna Marris','johanna marris',NULL,NULL,NULL),(131614,'Thomas Schryver','thomas schryver',NULL,NULL,NULL),(131615,'Petronella Sophia Luberti','petronella sophia luberti',NULL,NULL,NULL),(131616,'Mr. Albertus Hendrikus Engelbert van Banchem','mr. albertus hendrikus engelbert van banchem',NULL,NULL,NULL),(131617,'Partou','partou',NULL,NULL,NULL),(131618,'Helena Partou','helena partou',NULL,NULL,NULL),(131619,'Maria Elisabeth van de Poll','maria elisabeth van de poll',NULL,NULL,NULL),(131620,'Gerson Salomon Mol','gerson salomon mol',NULL,NULL,NULL),(131621,'Klop','klop',NULL,NULL,NULL),(131622,'Jan Klop','jan klop',NULL,NULL,NULL),(131623,'Jan Brand','jan brand',NULL,NULL,NULL),(131624,'Philippus Esser','philippus esser',NULL,NULL,NULL),(131625,'Jacobus Althuizen','jacobus althuizen',NULL,NULL,NULL),(131626,'Johanna Carolina van Rossum','johanna carolina van rossum',NULL,NULL,NULL),(131627,'Johannes Hendrik Roelofswaard','johannes hendrik roelofswaard',NULL,NULL,NULL),(131628,'Cornelia Sprenkeling','cornelia sprenkeling',NULL,NULL,NULL),(131629,'Jacob Vogelezang','jacob vogelezang',NULL,NULL,NULL),(131630,'Jannetje Jacoba Jortrand','jannetje jacoba jortrand',NULL,NULL,NULL),(131631,'Gysje Fieret','gysje fieret',NULL,NULL,NULL),(131632,'Schwitzgebel','schwitzgebel',NULL,NULL,NULL),(131633,'Christian Schwitzgebel','christian schwitzgebel',NULL,NULL,NULL),(131634,'Bezooijen','bezooijen',NULL,NULL,NULL),(131635,'Hubertus van Bezooijen','hubertus van bezooijen',NULL,NULL,NULL),(131636,'Gerardus Carolus Schuppers','gerardus carolus schuppers',NULL,NULL,NULL),(131637,'Johanna Gys','johanna gys',NULL,NULL,NULL),(131638,'Willem Kruys','willem kruys',NULL,NULL,NULL),(131639,'Arendje van der Toorn','arendje van der toorn',NULL,NULL,NULL),(131640,'Johanna Roest','johanna roest',NULL,NULL,NULL),(131641,'Buis Tuyt','buis tuyt',NULL,NULL,NULL),(131642,'Schravemaden','schravemaden',NULL,NULL,NULL),(131643,'Johannes Schravemaden','johannes schravemaden',NULL,NULL,NULL),(131644,'Maria Spiets','maria spiets',NULL,NULL,NULL),(131645,'Helena Vogels','helena vogels',NULL,NULL,NULL),(131646,'Alida Willemina Kozel','alida willemina kozel',NULL,NULL,NULL),(131647,'Cornelia Grootveld','cornelia grootveld',NULL,NULL,NULL),(131648,'Maria van Veen','maria van veen',NULL,NULL,NULL),(131649,'Dirkje Verbaan','dirkje verbaan',NULL,NULL,NULL),(131650,'Johannes Triep','johannes triep',NULL,NULL,NULL),(131651,'Hendrik Kwint','hendrik kwint',NULL,NULL,NULL),(131652,'Samuel Barré','samuel barré',NULL,NULL,NULL),(131653,'Schoehuysen','schoehuysen',NULL,NULL,NULL),(131654,'Maria Agnes Schoehuysen','maria agnes schoehuysen',NULL,NULL,NULL),(131655,'Johannes Jansen','johannes jansen',NULL,NULL,NULL),(131656,'Ravoo','ravoo',NULL,NULL,NULL),(131657,'Johannes Ravoo','johannes ravoo',NULL,NULL,NULL),(131658,'Duijneveldt','duijneveldt',NULL,NULL,NULL),(131659,'Paulina van Duijneveldt','paulina van duijneveldt',NULL,NULL,NULL),(131660,'Johannes Antonie van Doornen','johannes antonie van doornen',NULL,NULL,NULL),(131661,'Johanna van der Kolk','johanna van der kolk',NULL,NULL,NULL),(131662,'Helena Damen','helena damen',NULL,NULL,NULL),(131663,'Johanna Elisabeth Gielen','johanna elisabeth gielen',NULL,NULL,NULL),(131664,'Abraham de Gou','abraham de gou',NULL,NULL,NULL),(131665,'Herzel','herzel',NULL,NULL,NULL),(131666,'Cornelia Dorothea Herzel','cornelia dorothea herzel',NULL,NULL,NULL),(131667,'Johannes Josephus Broekmans','johannes josephus broekmans',NULL,NULL,NULL),(131668,'Pieter Blankwaardt','pieter blankwaardt',NULL,NULL,NULL),(131669,'Blattler','blattler',NULL,NULL,NULL),(131670,'Casper Blattler','casper blattler',NULL,NULL,NULL),(131671,'Staalekker','staalekker',NULL,NULL,NULL),(131672,'Johan Lodewyk Staalekker','johan lodewyk staalekker',NULL,NULL,NULL),(131673,'Martinus Brondgeest','martinus brondgeest',NULL,NULL,NULL),(131674,'Elisabeth van Wezel','elisabeth van wezel',NULL,NULL,NULL),(131675,'Elisabeth Wilhelmina van der Hout','elisabeth wilhelmina van der hout',NULL,NULL,NULL),(131676,'Pieter Dubbeldam','pieter dubbeldam',NULL,NULL,NULL),(131677,'Catharina Willemina van Heusden','catharina willemina van heusden',NULL,NULL,NULL),(131678,'Keegel','keegel',NULL,NULL,NULL),(131679,'Susanna Johanna Keegel','susanna johanna keegel',NULL,NULL,NULL),(131680,'Johannes Fraterman','johannes fraterman',NULL,NULL,NULL),(131681,'Herren','herren',NULL,NULL,NULL),(131682,'Christian Herren','christian herren',NULL,NULL,NULL),(131683,'Halswiek','halswiek',NULL,NULL,NULL),(131684,'Wilhelmina Johanna Halswiek','wilhelmina johanna halswiek',NULL,NULL,NULL),(131685,'Cornelis van Cuylenburgh','cornelis van cuylenburgh',NULL,NULL,NULL),(131686,'Huibertus van Hove','huibertus van hove',NULL,NULL,NULL),(131687,'Gerardus Staas','gerardus staas',NULL,NULL,NULL),(131688,'Nooren','nooren',NULL,NULL,NULL),(131689,'Johanna Nooren','johanna nooren',NULL,NULL,NULL),(131690,'Nelisse','nelisse',NULL,NULL,NULL),(131691,'Antonie Joannes Nelisse','antonie joannes nelisse',NULL,NULL,NULL),(131692,'Maria Snoek','maria snoek',NULL,NULL,NULL),(131693,'Rennen','rennen',NULL,NULL,NULL),(131694,'Christiaan van der Rennen','christiaan van der rennen',NULL,NULL,NULL),(131695,'Wilhelmina Apolonia Sara Visser','wilhelmina apolonia sara visser',NULL,NULL,NULL),(131696,'Johannes Dirksen','johannes dirksen',NULL,NULL,NULL),(131697,'Willemina Catharina Helena Feron','willemina catharina helena feron',NULL,NULL,NULL),(131698,'Maria Keus','maria keus',NULL,NULL,NULL),(131699,'Cornelis Johannes Gram','cornelis johannes gram',NULL,NULL,NULL),(131700,'Jacobus Portegies','jacobus portegies',NULL,NULL,NULL),(131701,'Frans Blom','frans blom',NULL,NULL,NULL),(131702,'Johannes Willem Staal','johannes willem staal',NULL,NULL,NULL),(131703,'Willem Fredrik Walter','willem fredrik walter',NULL,NULL,NULL),(131704,'Elisabeth Francina Agneta Gailjaard','elisabeth francina agneta gailjaard',NULL,NULL,NULL),(131705,'Willem Bernard','willem bernard',NULL,NULL,NULL),(131706,'Pieter Wilhelmus','pieter wilhelmus',NULL,NULL,NULL),(131707,'Wilhelmina Hendrica Maria','wilhelmina hendrica maria',NULL,NULL,NULL),(131708,'Antje Wilhelmina','antje wilhelmina',NULL,NULL,NULL),(131709,'Wilhelmus Arnoldus','wilhelmus arnoldus',NULL,NULL,NULL),(131710,'Alberdina Johanna','alberdina johanna',NULL,NULL,NULL),(131711,'Antje Martina','antje martina',NULL,NULL,NULL),(131712,'Johannes Everardus','johannes everardus',NULL,NULL,NULL),(131713,'Johanna Francina','johanna francina',NULL,NULL,NULL),(131714,'Cornelia Margaretha','cornelia margaretha',NULL,NULL,NULL),(131715,'Janna Hendrica','janna hendrica',NULL,NULL,NULL),(131716,'Ditvoorst','ditvoorst',NULL,NULL,NULL),(131717,'Wilhelmus Ditvoorst','wilhelmus ditvoorst',NULL,NULL,NULL),(131718,'Jacob Cornelis Overvoorde','jacob cornelis overvoorde',NULL,NULL,NULL),(131719,'Joannes Oostdam','joannes oostdam',NULL,NULL,NULL),(131720,'Deyselman','deyselman',NULL,NULL,NULL),(131721,'Gerardus Jacobus Deyselman','gerardus jacobus deyselman',NULL,NULL,NULL),(131722,'Laferté','laferté',NULL,NULL,NULL),(131723,'Aart Laferté','aart laferté',NULL,NULL,NULL),(131724,'Jan Hendrik Carel Schlundt Bodien','jan hendrik carel schlundt bodien',NULL,NULL,NULL),(131725,'Conrad Schmid','conrad schmid',NULL,NULL,NULL),(131726,'Lambertus Johannes Stokman','lambertus johannes stokman',NULL,NULL,NULL),(131727,'Wilhelmus Mostard','wilhelmus mostard',NULL,NULL,NULL),(131728,'Kornelis van Leeuwen','kornelis van leeuwen',NULL,NULL,NULL),(131729,'Aaron Walg','aaron walg',NULL,NULL,NULL),(131730,'Zier Blok','zier blok',NULL,NULL,NULL),(131731,'Aalbert van der Harst','aalbert van der harst',NULL,NULL,NULL),(131732,'Carolus Paternot','carolus paternot',NULL,NULL,NULL),(131733,'Christiaan Rolff','christiaan rolff',NULL,NULL,NULL),(131734,'Dirk Winkelman','dirk winkelman',NULL,NULL,NULL),(131735,'Eymeren','eymeren',NULL,NULL,NULL),(131736,'Johannes Eymeren','johannes eymeren',NULL,NULL,NULL),(131737,'Willem Ary \'t Hardt','willem ary \'t hardt',NULL,NULL,NULL),(131738,'Joannes van Gardinge','joannes van gardinge',NULL,NULL,NULL),(131739,'Willem Frederik van Otterloo','willem frederik van otterloo',NULL,NULL,NULL),(131740,'Jan Hendrik van der Beek','jan hendrik van der beek',NULL,NULL,NULL),(131741,'Antonius Gerardus van Ruth','antonius gerardus van ruth',NULL,NULL,NULL),(131742,'Judocus van Soest','judocus van soest',NULL,NULL,NULL),(131743,'Karel Henderik Roggen','karel henderik roggen',NULL,NULL,NULL),(131744,'Peeterse','peeterse',NULL,NULL,NULL),(131745,'Johannes Gysbertus Peeterse','johannes gysbertus peeterse',NULL,NULL,NULL),(131746,'Dieadoorus','dieadoorus',NULL,NULL,NULL),(131747,'Lemckert','lemckert',NULL,NULL,NULL),(131748,'Joannes Dieadoorus Lemckert','joannes dieadoorus lemckert',NULL,NULL,NULL),(131749,'Jan Hendrik Engelman','jan hendrik engelman',NULL,NULL,NULL),(131750,'Lammert van Straaten','lammert van straaten',NULL,NULL,NULL),(131751,'Christiaan Berkel','christiaan berkel',NULL,NULL,NULL),(131752,'Maarte Taal','maarte taal',NULL,NULL,NULL),(131753,'Arnoldus Aarts','arnoldus aarts',NULL,NULL,NULL),(131754,'Alexander Mook','alexander mook',NULL,NULL,NULL),(131755,'Bart Schreuders','bart schreuders',NULL,NULL,NULL),(131756,'Bourgonje','bourgonje',NULL,NULL,NULL),(131757,'Hermanus Hendrik Bourgonje','hermanus hendrik bourgonje',NULL,NULL,NULL),(131758,'Rabo Louis Overman','rabo louis overman',NULL,NULL,NULL),(131759,'Joannes Vols','joannes vols',NULL,NULL,NULL),(131760,'Aelbers','aelbers',NULL,NULL,NULL),(131761,'Wilhelmus Antonius Aelbers','wilhelmus antonius aelbers',NULL,NULL,NULL),(131762,'Jean Joseph Michon','jean joseph michon',NULL,NULL,NULL),(131763,'Gerrit van Someren','gerrit van someren',NULL,NULL,NULL),(131764,'Carel Philippus Kerst','carel philippus kerst',NULL,NULL,NULL),(131765,'Wolfvoets','wolfvoets',NULL,NULL,NULL),(131766,'Anna Helena Jacoba Wolfvoets','anna helena jacoba wolfvoets',NULL,NULL,NULL),(131767,'Willem Frederik George Lodewyk den Breugom de Haas','willem frederik george lodewyk den breugom de haas',NULL,NULL,NULL),(131768,'Reinier Verhoeff','reinier verhoeff',NULL,NULL,NULL),(131769,'Philippi Fredrich Satony','philippi fredrich satony',NULL,NULL,NULL),(131770,'Pieter Meynders','pieter meynders',NULL,NULL,NULL),(131771,'Maria Wilhelmina van Dorth','maria wilhelmina van dorth',NULL,NULL,NULL),(131772,'Wymerslager','wymerslager',NULL,NULL,NULL),(131773,'Gerrit Cornelis Wymerslager','gerrit cornelis wymerslager',NULL,NULL,NULL),(131774,'Catharina Rademaker','catharina rademaker',NULL,NULL,NULL),(131775,'Johanna Nieuwenhuisen','johanna nieuwenhuisen',NULL,NULL,NULL),(131776,'Leenderd Post','leenderd post',NULL,NULL,NULL),(131777,'Maria Johanna de Kler','maria johanna de kler',NULL,NULL,NULL),(131778,'Nuijen','nuijen',NULL,NULL,NULL),(131779,'Wynandus Nuijen','wynandus nuijen',NULL,NULL,NULL),(131780,'Bliekendaal','bliekendaal',NULL,NULL,NULL),(131781,'Johanna van Bliekendaal','johanna van bliekendaal',NULL,NULL,NULL),(131782,'Hendrica Coopmans','hendrica coopmans',NULL,NULL,NULL),(131783,'Carel Cornelis Spitz','carel cornelis spitz',NULL,NULL,NULL),(131784,'Johanna Maria van de Water','johanna maria van de water',NULL,NULL,NULL),(131785,'Gerardina Louisa Beyer','gerardina louisa beyer',NULL,NULL,NULL),(131786,'Bernardus Bosman','bernardus bosman',NULL,NULL,NULL),(131787,'Daniel Philippus Mariouw','daniel philippus mariouw',NULL,NULL,NULL),(131788,'Jan Ferdinand Dingemans','jan ferdinand dingemans',NULL,NULL,NULL),(131789,'Maria Dorothea Potters','maria dorothea potters',NULL,NULL,NULL),(131790,'Klazina Blok','klazina blok',NULL,NULL,NULL),(131791,'Gerardus Johannes van der Heyden','gerardus johannes van der heyden',NULL,NULL,NULL),(131792,'Johannes Hermanus Jacobus Kuipers','johannes hermanus jacobus kuipers',NULL,NULL,NULL),(131793,'Petrus Jacobus Wolf','petrus jacobus wolf',NULL,NULL,NULL),(131794,'Philippus Petrus Emmers','philippus petrus emmers',NULL,NULL,NULL),(131795,'Helena de Rooy','helena de rooy',NULL,NULL,NULL),(131796,'Schouvoets','schouvoets',NULL,NULL,NULL),(131797,'Jean Baptist Schouvoets','jean baptist schouvoets',NULL,NULL,NULL),(131798,'Adrianus Wuyten','adrianus wuyten',NULL,NULL,NULL),(131799,'Elisabeth Jacoba Gallé','elisabeth jacoba gallé',NULL,NULL,NULL),(131800,'Albert Jacobs','albert jacobs',NULL,NULL,NULL),(131801,'Henricus Michael Leikert','henricus michael leikert',NULL,NULL,NULL),(131802,'Joannes Baptist van Laethem','joannes baptist van laethem',NULL,NULL,NULL),(131803,'Christiaan Beynen','christiaan beynen',NULL,NULL,NULL),(131804,'Christina Josina Riko','christina josina riko',NULL,NULL,NULL),(131805,'Elzenbroek','elzenbroek',NULL,NULL,NULL),(131806,'Johanna Maria Elzenbroek','johanna maria elzenbroek',NULL,NULL,NULL),(131807,'Jacob van der Graaf','jacob van der graaf',NULL,NULL,NULL),(131808,'Antonie Willem van Voorden','antonie willem van voorden',NULL,NULL,NULL),(131809,'Sybrichs','sybrichs',NULL,NULL,NULL),(131810,'Maria Carolina Sybrichs','maria carolina sybrichs',NULL,NULL,NULL),(131811,'Gerritje Lammers','gerritje lammers',NULL,NULL,NULL),(131812,'Vielet','vielet',NULL,NULL,NULL),(131813,'Willemina Vielet','willemina vielet',NULL,NULL,NULL),(131814,'Striep','striep',NULL,NULL,NULL),(131815,'Abraham Striep','abraham striep',NULL,NULL,NULL),(131816,'Brommert','brommert',NULL,NULL,NULL),(131817,'Wilhelmina Elisabeth Brommert','wilhelmina elisabeth brommert',NULL,NULL,NULL),(131818,'Martinus Vrijheid','martinus vrijheid',NULL,NULL,NULL),(131819,'Gysberta Barbara Baumann','gysberta barbara baumann',NULL,NULL,NULL),(131820,'Catharina Cornelia de Man','catharina cornelia de man',NULL,NULL,NULL),(131821,'Frederik Adrianus Brand','frederik adrianus brand',NULL,NULL,NULL),(131822,'Weille','weille',NULL,NULL,NULL),(131823,'Johannes de Weille','johannes de weille',NULL,NULL,NULL),(131824,'Henriette Albertina Hubenet','henriette albertina hubenet',NULL,NULL,NULL),(131825,'Albert Steyger','albert steyger',NULL,NULL,NULL),(131826,'Johanna Cornelia Fraterman','johanna cornelia fraterman',NULL,NULL,NULL),(131827,'Marpurg','marpurg',NULL,NULL,NULL),(131828,'Wilhelmina Geertruida Albertina Marpurg','wilhelmina geertruida albertina marpurg',NULL,NULL,NULL),(131829,'Nicolaas Ravesteyn','nicolaas ravesteyn',NULL,NULL,NULL),(131830,'Elske','elske',NULL,NULL,NULL),(131831,'Elske Kerlen','elske kerlen',NULL,NULL,NULL),(131832,'Gerardus Andreas Johannes de Leth','gerardus andreas johannes de leth',NULL,NULL,NULL),(131833,'Willemina van Ryn','willemina van ryn',NULL,NULL,NULL),(131834,'Catharina Pieternella Johanna van der Hoeven','catharina pieternella johanna van der hoeven',NULL,NULL,NULL),(131835,'Henrik Carbasius','henrik carbasius',NULL,NULL,NULL),(131836,'Wilhelmus Rietbroek','wilhelmus rietbroek',NULL,NULL,NULL),(131837,'Kaatje Philips','kaatje philips',NULL,NULL,NULL),(131838,'Aaltje van Vriesland','aaltje van vriesland',NULL,NULL,NULL),(131839,'Machiel van der Schans','machiel van der schans',NULL,NULL,NULL),(131840,'Elisabeth Verheyen','elisabeth verheyen',NULL,NULL,NULL),(131841,'Gardingen','gardingen',NULL,NULL,NULL),(131842,'Sophia van Gardingen','sophia van gardingen',NULL,NULL,NULL),(131843,'Philipp Anthon Feltzer','philipp anthon feltzer',NULL,NULL,NULL),(131844,'Maria Nanette Beems','maria nanette beems',NULL,NULL,NULL),(131845,'Klasina Bos','klasina bos',NULL,NULL,NULL),(131846,'Christina Wilhelmina Gryping','christina wilhelmina gryping',NULL,NULL,NULL),(131847,'Joan Pieter van Woensel','joan pieter van woensel',NULL,NULL,NULL),(131848,'Geertrui Antonia Jillissen','geertrui antonia jillissen',NULL,NULL,NULL),(131849,'Alexander van Bommel','alexander van bommel',NULL,NULL,NULL),(131850,'Barend van der Lee','barend van der lee',NULL,NULL,NULL),(131851,'Ellingen','ellingen',NULL,NULL,NULL),(131852,'Johanna van Ellingen','johanna van ellingen',NULL,NULL,NULL),(131853,'Maria Angenis Smedes','maria angenis smedes',NULL,NULL,NULL),(131854,'Langejan','langejan',NULL,NULL,NULL),(131855,'Willem Langejan','willem langejan',NULL,NULL,NULL),(131856,'Petrus Cornelis Waterreus','petrus cornelis waterreus',NULL,NULL,NULL),(131857,'Johanna Geertrui de Jong','johanna geertrui de jong',NULL,NULL,NULL),(131858,'Anna Barbara Look','anna barbara look',NULL,NULL,NULL),(131859,'Johanna de Winter','johanna de winter',NULL,NULL,NULL),(131860,'Engeltje Plugge','engeltje plugge',NULL,NULL,NULL),(131861,'Swemmers','swemmers',NULL,NULL,NULL),(131862,'Willemina Swemmers','willemina swemmers',NULL,NULL,NULL),(131863,'Kryn Boonenburg','kryn boonenburg',NULL,NULL,NULL),(131864,'Gerardus van Dort','gerardus van dort',NULL,NULL,NULL),(131865,'Geertrui van der Spek','geertrui van der spek',NULL,NULL,NULL),(131866,'Janna Coemans','janna coemans',NULL,NULL,NULL),(131867,'Maria Koopmans','maria koopmans',NULL,NULL,NULL),(131868,'Tellekamp','tellekamp',NULL,NULL,NULL),(131869,'Huibert Tellekamp','huibert tellekamp',NULL,NULL,NULL),(131870,'Maria Philippina Werner','maria philippina werner',NULL,NULL,NULL),(131871,'Hendrica Johanna Koning','hendrica johanna koning',NULL,NULL,NULL),(131872,'Petrus Augustinus','petrus augustinus',NULL,NULL,NULL),(131873,'Jacoba Maria Johanna','jacoba maria johanna',NULL,NULL,NULL),(131874,'Julia Paulina','julia paulina',NULL,NULL,NULL),(131875,'Leonardus Gerardus','leonardus gerardus',NULL,NULL,NULL),(131876,'Antonie Christiaan Cornelis','antonie christiaan cornelis',NULL,NULL,NULL),(131877,'Catharina Jacoba','catharina jacoba',NULL,NULL,NULL),(131878,'Philippina Everdina','philippina everdina',NULL,NULL,NULL),(131879,'Maria Francina','maria francina',NULL,NULL,NULL),(131880,'Geertruida Gesina','geertruida gesina',NULL,NULL,NULL),(131881,'Lodewyk Frederik','lodewyk frederik',NULL,NULL,NULL),(131882,'Barbara Catharina','barbara catharina',NULL,NULL,NULL),(131883,'Willem Hendrik Jacobus','willem hendrik jacobus',NULL,NULL,NULL),(131884,'Pieternella Willemina','pieternella willemina',NULL,NULL,NULL),(131885,'Lalouette','lalouette',NULL,NULL,NULL),(131886,'Jacques Thomas Lalouette','jacques thomas lalouette',NULL,NULL,NULL),(131887,'Johannes Ewyk','johannes ewyk',NULL,NULL,NULL),(131888,'Cornelis Plokker','cornelis plokker',NULL,NULL,NULL),(131889,'Johann Gerd Hagen','johann gerd hagen',NULL,NULL,NULL),(131890,'Jan Heller','jan heller',NULL,NULL,NULL),(131891,'Lambertus Antonius van Lanthen','lambertus antonius van lanthen',NULL,NULL,NULL),(131892,'Jacobus van Schendel','jacobus van schendel',NULL,NULL,NULL),(131893,'Matthys Rosenburg','matthys rosenburg',NULL,NULL,NULL),(131894,'Huibert de Jong','huibert de jong',NULL,NULL,NULL),(131895,'Ziedses','ziedses',NULL,NULL,NULL),(131896,'Auguste Theodore Ziedses Desplantes','auguste theodore ziedses desplantes',NULL,NULL,NULL),(131897,'Stroomenger','stroomenger',NULL,NULL,NULL),(131898,'Pieter Stroomenger','pieter stroomenger',NULL,NULL,NULL),(131899,'Gerrit van Spyk','gerrit van spyk',NULL,NULL,NULL),(131900,'Woutman','woutman',NULL,NULL,NULL),(131901,'Gerardus Lambertus Woutman','gerardus lambertus woutman',NULL,NULL,NULL),(131902,'Johannes Theodorus Rutten','johannes theodorus rutten',NULL,NULL,NULL),(131903,'Crooswyk','crooswyk',NULL,NULL,NULL),(131904,'Willem Nicolaes Jan Dirk Crooswyk','willem nicolaes jan dirk crooswyk',NULL,NULL,NULL),(131905,'Moseh','moseh',NULL,NULL,NULL),(131906,'Moseh Suasso','moseh suasso',NULL,NULL,NULL),(131907,'Henrich Wilhelm Vogt','henrich wilhelm vogt',NULL,NULL,NULL),(131908,'Meel','meel',NULL,NULL,NULL),(131909,'Joannes Baptista van Meel','joannes baptista van meel',NULL,NULL,NULL),(131910,'Johannes Hermanus Bouscholte','johannes hermanus bouscholte',NULL,NULL,NULL),(131911,'Jacobus Snyders','jacobus snyders',NULL,NULL,NULL),(131912,'Carolus Bonifacius Kamps','carolus bonifacius kamps',NULL,NULL,NULL),(131913,'Bartholomeus Beyersbergen','bartholomeus beyersbergen',NULL,NULL,NULL),(131914,'Jacobus Stuart','jacobus stuart',NULL,NULL,NULL),(131915,'Willem Frederik Amiabel','willem frederik amiabel',NULL,NULL,NULL),(131916,'Kotter','kotter',NULL,NULL,NULL),(131917,'Bernard Henrich Kotter','bernard henrich kotter',NULL,NULL,NULL),(131918,'Beemt','beemt',NULL,NULL,NULL),(131919,'Adrianus van den Beemt','adrianus van den beemt',NULL,NULL,NULL),(131920,'Teunis Buys','teunis buys',NULL,NULL,NULL),(131921,'Johannes Sillevis','johannes sillevis',NULL,NULL,NULL),(131922,'Joannes Henricus Schoensetter','joannes henricus schoensetter',NULL,NULL,NULL),(131923,'Hendricus Maria Weedepool','hendricus maria weedepool',NULL,NULL,NULL),(131924,'Johan Wilhelm Steeven Gerritsen','johan wilhelm steeven gerritsen',NULL,NULL,NULL),(131925,'Lambertus Putters','lambertus putters',NULL,NULL,NULL),(131926,'Justinus Beck','justinus beck',NULL,NULL,NULL),(131927,'Constans van Mansvelt','constans van mansvelt',NULL,NULL,NULL),(131928,'Mr. Guillaume Adrien Gerard van Maanen','mr. guillaume adrien gerard van maanen',NULL,NULL,NULL),(131929,'Andries Vreede','andries vreede',NULL,NULL,NULL),(131930,'Cornelia Hes','cornelia hes',NULL,NULL,NULL),(131931,'Philip Jacob Beck','philip jacob beck',NULL,NULL,NULL),(131932,'Johannes Stephanus Blommers','johannes stephanus blommers',NULL,NULL,NULL),(131933,'Augustin Emile Fillet','augustin emile fillet',NULL,NULL,NULL),(131934,'Willem Hendrik Diderik Roos','willem hendrik diderik roos',NULL,NULL,NULL),(131935,'Kaisleir','kaisleir',NULL,NULL,NULL),(131936,'Joseph Philip Kaisleir','joseph philip kaisleir',NULL,NULL,NULL),(131937,'Helena van der Horst','helena van der horst',NULL,NULL,NULL),(131938,'Benjamin Hendrik du Moulyn','benjamin hendrik du moulyn',NULL,NULL,NULL),(131939,'Catharina van Wyn','catharina van wyn',NULL,NULL,NULL),(131940,'Cornelia Verhey','cornelia verhey',NULL,NULL,NULL),(131941,'Johanna Wolff','johanna wolff',NULL,NULL,NULL),(131942,'Elisabeth Maria Gerardina Begelinger','elisabeth maria gerardina begelinger',NULL,NULL,NULL),(131943,'Kou','kou',NULL,NULL,NULL),(131944,'Anna Kou','anna kou',NULL,NULL,NULL),(131945,'Israel Wolf Keyzer','israel wolf keyzer',NULL,NULL,NULL),(131946,'Gerard Roeloffs','gerard roeloffs',NULL,NULL,NULL),(131947,'Henderina Maria Zwennis','henderina maria zwennis',NULL,NULL,NULL),(131948,'Cronie','cronie',NULL,NULL,NULL),(131949,'Johanna Les Cronie','johanna les cronie',NULL,NULL,NULL),(131950,'Johan Hartman Bierau','johan hartman bierau',NULL,NULL,NULL),(131951,'Korrubel','korrubel',NULL,NULL,NULL),(131952,'Geertruida Korrubel','geertruida korrubel',NULL,NULL,NULL),(131953,'Pickard','pickard',NULL,NULL,NULL),(131954,'Pieter Gerardus Pickard','pieter gerardus pickard',NULL,NULL,NULL),(131955,'Johan Jacob Wickel','johan jacob wickel',NULL,NULL,NULL),(131956,'Cornelia Agata van Leeuwen','cornelia agata van leeuwen',NULL,NULL,NULL),(131957,'Boekhooven','boekhooven',NULL,NULL,NULL),(131958,'Johannes van Boekhooven','johannes van boekhooven',NULL,NULL,NULL),(131959,'Hermanus van Zwaanenburgh','hermanus van zwaanenburgh',NULL,NULL,NULL),(131960,'Pieter Zoutenbier','pieter zoutenbier',NULL,NULL,NULL),(131961,'Sophia Jacoba Maria Hasselman','sophia jacoba maria hasselman',NULL,NULL,NULL),(131962,'Maria Theresia Kuypers','maria theresia kuypers',NULL,NULL,NULL),(131963,'Jacoba Josepha Poitiaux','jacoba josepha poitiaux',NULL,NULL,NULL),(131964,'Cornelia Philippina Reynders','cornelia philippina reynders',NULL,NULL,NULL),(131965,'Cornelis Willem Frans Arbeiter','cornelis willem frans arbeiter',NULL,NULL,NULL),(131966,'Casper Hendrik van Andel','casper hendrik van andel',NULL,NULL,NULL),(131967,'Johannes Adrianus Willemsen','johannes adrianus willemsen',NULL,NULL,NULL),(131968,'Dirk Hendrik Hannappel','dirk hendrik hannappel',NULL,NULL,NULL),(131969,'Frederica Wilhelmina van der Zijl','frederica wilhelmina van der zijl',NULL,NULL,NULL),(131970,'Rueg','rueg',NULL,NULL,NULL),(131971,'Jacob Rueg','jacob rueg',NULL,NULL,NULL),(131972,'Theodora van der Roeven','theodora van der roeven',NULL,NULL,NULL),(131973,'Maria Cramer','maria cramer',NULL,NULL,NULL),(131974,'Jobje Bal','jobje bal',NULL,NULL,NULL),(131975,'Bergs','bergs',NULL,NULL,NULL),(131976,'Dirk Bergs','dirk bergs',NULL,NULL,NULL),(131977,'Lambertus Pardoe','lambertus pardoe',NULL,NULL,NULL),(131978,'Seberg','seberg',NULL,NULL,NULL),(131979,'Anna Maria Eleonora Seberg','anna maria eleonora seberg',NULL,NULL,NULL),(131980,'Johanna van Wijk','johanna van wijk',NULL,NULL,NULL),(131981,'Jacobus Johannes Leonardus Kames','jacobus johannes leonardus kames',NULL,NULL,NULL),(131982,'Johannes Cornelis Jansen','johannes cornelis jansen',NULL,NULL,NULL),(131983,'Luxsenburg','luxsenburg',NULL,NULL,NULL),(131984,'Johannes Martinus van Luxsenburg','johannes martinus van luxsenburg',NULL,NULL,NULL),(131985,'Fredrik Termeulen','fredrik termeulen',NULL,NULL,NULL),(131986,'Klerson','klerson',NULL,NULL,NULL),(131987,'Anna Barendina Klerson','anna barendina klerson',NULL,NULL,NULL),(131988,'Helena van Seben','helena van seben',NULL,NULL,NULL),(131989,'Johannes Everardus van Brinkom','johannes everardus van brinkom',NULL,NULL,NULL),(131990,'Arietta','arietta',NULL,NULL,NULL),(131991,'Arietta Wouterina Schoor','arietta wouterina schoor',NULL,NULL,NULL),(131992,'Johan Karel de Bruine','johan karel de bruine',NULL,NULL,NULL),(131993,'Johannes van Setten','johannes van setten',NULL,NULL,NULL),(131994,'Frederik Wilhelm Frensen','frederik wilhelm frensen',NULL,NULL,NULL),(131995,'Antonetta Henkes','antonetta henkes',NULL,NULL,NULL),(131996,'Crabbee','crabbee',NULL,NULL,NULL),(131997,'Gerrit Crabbee','gerrit crabbee',NULL,NULL,NULL),(131998,'Adriana Johanna Wegman','adriana johanna wegman',NULL,NULL,NULL),(131999,'Adrianus Wilhelmus Theodorus Kroesen','adrianus wilhelmus theodorus kroesen',NULL,NULL,NULL),(132000,'Antonie Bekink','antonie bekink',NULL,NULL,NULL),(132001,'Franciscus Theodorus van Nunspeet','franciscus theodorus van nunspeet',NULL,NULL,NULL),(132002,'Smelen','smelen',NULL,NULL,NULL),(132003,'Pieter Smelen','pieter smelen',NULL,NULL,NULL),(132004,'Abramsen','abramsen',NULL,NULL,NULL),(132005,'Maria Abramsen','maria abramsen',NULL,NULL,NULL),(132006,'Elisabeth van der Spek','elisabeth van der spek',NULL,NULL,NULL),(132007,'Kooijman','kooijman',NULL,NULL,NULL),(132008,'Pieter Kooijman','pieter kooijman',NULL,NULL,NULL),(132009,'Cerutti','cerutti',NULL,NULL,NULL),(132010,'Pieter Adriaan Joseph Cerutti','pieter adriaan joseph cerutti',NULL,NULL,NULL),(132011,'Cornelia Lalleman','cornelia lalleman',NULL,NULL,NULL),(132012,'Antje Driessen','antje driessen',NULL,NULL,NULL),(132013,'Christina Siesterman','christina siesterman',NULL,NULL,NULL),(132014,'Crooswijk','crooswijk',NULL,NULL,NULL),(132015,'Willem Nicolaas Jan Dirk Crooswijk','willem nicolaas jan dirk crooswijk',NULL,NULL,NULL),(132016,'Petronella Catharina Hopman','petronella catharina hopman',NULL,NULL,NULL),(132017,'Dirk Sanders','dirk sanders',NULL,NULL,NULL),(132018,'Maria Wilhelmina de Vries','maria wilhelmina de vries',NULL,NULL,NULL),(132019,'Charles Frederic Perret','charles frederic perret',NULL,NULL,NULL),(132020,'Johannes Jacobus Emmerik','johannes jacobus emmerik',NULL,NULL,NULL),(132021,'Johannes Saris','johannes saris',NULL,NULL,NULL),(132022,'Catharina van Hamburg','catharina van hamburg',NULL,NULL,NULL),(132023,'Pieter Zonnevelt','pieter zonnevelt',NULL,NULL,NULL),(132024,'Anna Elisabeth Stechweij','anna elisabeth stechweij',NULL,NULL,NULL),(132025,'Dina Jacoba Waterreus','dina jacoba waterreus',NULL,NULL,NULL),(132026,'Helena Petronella van der Does','helena petronella van der does',NULL,NULL,NULL),(132027,'Limbach','limbach',NULL,NULL,NULL),(132028,'Jan Limbach','jan limbach',NULL,NULL,NULL),(132029,'Johanna de Lange','johanna de lange',NULL,NULL,NULL),(132030,'Carl Sommer','carl sommer',NULL,NULL,NULL),(132031,'Andreas Johannes Roes','andreas johannes roes',NULL,NULL,NULL),(132032,'Anna Margaretha de Smit','anna margaretha de smit',NULL,NULL,NULL),(132033,'Jan Hendrik Roelofswaart','jan hendrik roelofswaart',NULL,NULL,NULL),(132034,'Johannes Jacobus Boshart','johannes jacobus boshart',NULL,NULL,NULL),(132035,'Biezeveld','biezeveld',NULL,NULL,NULL),(132036,'Adriana Biezeveld','adriana biezeveld',NULL,NULL,NULL),(132037,'Kornelis van Koert','kornelis van koert',NULL,NULL,NULL),(132038,'Willemyntje','willemyntje',NULL,NULL,NULL),(132039,'Willemyntje Mondriaan','willemyntje mondriaan',NULL,NULL,NULL),(132040,'Jansje van Doorn','jansje van doorn',NULL,NULL,NULL),(132041,'Arend Petrus Bordewyk','arend petrus bordewyk',NULL,NULL,NULL),(132042,'Coenraad Beringer','coenraad beringer',NULL,NULL,NULL),(132043,'Pieter Rotteveel','pieter rotteveel',NULL,NULL,NULL),(132044,'Geertrui van der Steen','geertrui van der steen',NULL,NULL,NULL),(132045,'Maria Magdalena Petronella Versigny','maria magdalena petronella versigny',NULL,NULL,NULL),(132046,'Corneillan','corneillan',NULL,NULL,NULL),(132047,'Pierre Graaf de Corneillan','pierre graaf de corneillan',NULL,NULL,NULL),(132048,'Maria Johanna Wagner','maria johanna wagner',NULL,NULL,NULL),(132049,'Johan Christiaan Feuring','johan christiaan feuring',NULL,NULL,NULL),(132050,'Jacoba Hendrica Golterman','jacoba hendrica golterman',NULL,NULL,NULL),(132051,'Bransy','bransy',NULL,NULL,NULL),(132052,'Marie Thérèse Joseph Bransy','marie thérèse joseph bransy',NULL,NULL,NULL),(132053,'Lena Brandhof','lena brandhof',NULL,NULL,NULL),(132054,'Magdaleua','magdaleua',NULL,NULL,NULL),(132055,'Magdaleua Johanna Penning','magdaleua johanna penning',NULL,NULL,NULL),(132056,'Pieternella Bernard','pieternella bernard',NULL,NULL,NULL),(132057,'Berenze','berenze',NULL,NULL,NULL),(132058,'Johannes Berenze van Bohemen','johannes berenze van bohemen',NULL,NULL,NULL),(132059,'Adolphus Ernest James Wieringa','adolphus ernest james wieringa',NULL,NULL,NULL),(132060,'Henricus van Bussel','henricus van bussel',NULL,NULL,NULL),(132061,'Petrus Giliam','petrus giliam',NULL,NULL,NULL),(132062,'Elisabeth Cornelia Reeser','elisabeth cornelia reeser',NULL,NULL,NULL),(132063,'Jacoba Magdalena Schorer','jacoba magdalena schorer',NULL,NULL,NULL),(132064,'Pieter van der Hoorn','pieter van der hoorn',NULL,NULL,NULL),(132065,'Maria Anna Schuttenhelm','maria anna schuttenhelm',NULL,NULL,NULL),(132066,'Gerardus Lodewyk','gerardus lodewyk',NULL,NULL,NULL),(132067,'Adrianus Joannes Franciscus','adrianus joannes franciscus',NULL,NULL,NULL),(132068,'Hermanus Johannes Jacobus','hermanus johannes jacobus',NULL,NULL,NULL),(132069,'Maria Petronella Hermina','maria petronella hermina',NULL,NULL,NULL),(132070,'Willemina Johanna','willemina johanna',NULL,NULL,NULL),(132071,'Johanna Hendrica Elisabeth','johanna hendrica elisabeth',NULL,NULL,NULL),(132072,'Laura Rose Lucie','laura rose lucie',NULL,NULL,NULL),(132073,'Anna Josina','anna josina',NULL,NULL,NULL),(132074,'Yzak Cornelis','yzak cornelis',NULL,NULL,NULL),(132075,'Johannes Antonius','johannes antonius',NULL,NULL,NULL),(132076,'Jan Antony van Driel','jan antony van driel',NULL,NULL,NULL),(132077,'Suss','suss',NULL,NULL,NULL),(132078,'Johan Ernst Heinrich Suss','johan ernst heinrich suss',NULL,NULL,NULL),(132079,'Dirk Nieuwenhoven','dirk nieuwenhoven',NULL,NULL,NULL),(132080,'Joannes Françiscus Garnier','joannes françiscus garnier',NULL,NULL,NULL),(132081,'Jan van der Horst','jan van der horst',NULL,NULL,NULL),(132082,'Trippelvitz','trippelvitz',NULL,NULL,NULL),(132083,'Johann Friedrich Trippelvitz','johann friedrich trippelvitz',NULL,NULL,NULL),(132084,'Christianus Linn','christianus linn',NULL,NULL,NULL),(132085,'Hannesse','hannesse',NULL,NULL,NULL),(132086,'Cornelis Hannesse Mink','cornelis hannesse mink',NULL,NULL,NULL),(132087,'Dirk Overklift Vaupel Kleyn','dirk overklift vaupel kleyn',NULL,NULL,NULL),(132088,'Marcus Beijen','marcus beijen',NULL,NULL,NULL),(132089,'Petrus Grootegoed','petrus grootegoed',NULL,NULL,NULL),(132090,'Samuel Johan Grave van Limburg Stirum','samuel johan grave van limburg stirum',NULL,NULL,NULL),(132091,'Joannes Andreas Boymans','joannes andreas boymans',NULL,NULL,NULL),(132092,'Cornelis Batenburg','cornelis batenburg',NULL,NULL,NULL),(132093,'Johan Willem van der Post','johan willem van der post',NULL,NULL,NULL),(132094,'Arie van Zon','arie van zon',NULL,NULL,NULL),(132095,'Johannes Elbers','johannes elbers',NULL,NULL,NULL),(132096,'Hermann August Rosenwald','hermann august rosenwald',NULL,NULL,NULL),(132097,'Clavant','clavant',NULL,NULL,NULL),(132098,'Lucas Clavant','lucas clavant',NULL,NULL,NULL),(132099,'Hermanus Reyman','hermanus reyman',NULL,NULL,NULL),(132100,'Kientz','kientz',NULL,NULL,NULL),(132101,'Gregorius Kientz','gregorius kientz',NULL,NULL,NULL),(132102,'Luppe','luppe',NULL,NULL,NULL),(132103,'Geerds','geerds',NULL,NULL,NULL),(132104,'Luppe Geerds Bakker','luppe geerds bakker',NULL,NULL,NULL),(132105,'Ryksen','ryksen',NULL,NULL,NULL),(132106,'Teunis Ryksen','teunis ryksen',NULL,NULL,NULL),(132107,'Juda Frieda','juda frieda',NULL,NULL,NULL),(132108,'Nicolaas van Ryn','nicolaas van ryn',NULL,NULL,NULL),(132109,'Kotwyk','kotwyk',NULL,NULL,NULL),(132110,'Alida Kotwyk','alida kotwyk',NULL,NULL,NULL),(132111,'Joseph Nicolaas Bartholomeus Hardam','joseph nicolaas bartholomeus hardam',NULL,NULL,NULL),(132112,'Waareman','waareman',NULL,NULL,NULL),(132113,'Johanna Waareman','johanna waareman',NULL,NULL,NULL),(132114,'Salomon Barend de Beer','salomon barend de beer',NULL,NULL,NULL),(132115,'Willem Buningh','willem buningh',NULL,NULL,NULL),(132116,'Kamperman','kamperman',NULL,NULL,NULL),(132117,'Johanna Kamperman','johanna kamperman',NULL,NULL,NULL),(132118,'Maria Anna Mulder','maria anna mulder',NULL,NULL,NULL),(132119,'Johannes Ligtvoet','johannes ligtvoet',NULL,NULL,NULL),(132120,'Hendrica Sophia Wagenaar','hendrica sophia wagenaar',NULL,NULL,NULL),(132121,'Benjamin Nathan Polak','benjamin nathan polak',NULL,NULL,NULL),(132122,'Job den Dulk','job den dulk',NULL,NULL,NULL),(132123,'Feltser','feltser',NULL,NULL,NULL),(132124,'Maria Feltser','maria feltser',NULL,NULL,NULL),(132125,'Lieffering','lieffering',NULL,NULL,NULL),(132126,'Johanna Maria Lieffering','johanna maria lieffering',NULL,NULL,NULL),(132127,'Petrus Gysbertus Reinier Wilhelmus van Ooyen','petrus gysbertus reinier wilhelmus van ooyen',NULL,NULL,NULL),(132128,'Antonia Frederica Dubois','antonia frederica dubois',NULL,NULL,NULL),(132129,'Johannes Bernardus Krantz','johannes bernardus krantz',NULL,NULL,NULL),(132130,'Henricam','henricam',NULL,NULL,NULL),(132131,'Henricam van Hautem','henricam van hautem',NULL,NULL,NULL),(132132,'Pieternella de Zwart','pieternella de zwart',NULL,NULL,NULL),(132133,'Couns','couns',NULL,NULL,NULL),(132134,'Albertina Couns','albertina couns',NULL,NULL,NULL),(132135,'Gerrardus Vermeulen','gerrardus vermeulen',NULL,NULL,NULL),(132136,'Leendert de Zwart','leendert de zwart',NULL,NULL,NULL),(132137,'Johannes Arnoud Cramerus','johannes arnoud cramerus',NULL,NULL,NULL),(132138,'Germ','germ',NULL,NULL,NULL),(132139,'Joanna Germ','joanna germ',NULL,NULL,NULL),(132140,'Anna Maria van Sytzama','anna maria van sytzama',NULL,NULL,NULL),(132141,'Gerrit Jona','gerrit jona',NULL,NULL,NULL),(132142,'Berkhuizen','berkhuizen',NULL,NULL,NULL),(132143,'Maria Berkhuizen','maria berkhuizen',NULL,NULL,NULL),(132144,'Pieter van Akkeren','pieter van akkeren',NULL,NULL,NULL),(132145,'Johanna Cornelia van Poeteren','johanna cornelia van poeteren',NULL,NULL,NULL),(132146,'Emmericus','emmericus',NULL,NULL,NULL),(132147,'Jacquemyns','jacquemyns',NULL,NULL,NULL),(132148,'Emmericus Jacquemyns','emmericus jacquemyns',NULL,NULL,NULL),(132149,'Johanna van Asten','johanna van asten',NULL,NULL,NULL),(132150,'Elisabeth Francisca Maria Kamers','elisabeth francisca maria kamers',NULL,NULL,NULL),(132151,'Frans Christiaan Jean Joseph Gilbert','frans christiaan jean joseph gilbert',NULL,NULL,NULL),(132152,'Maria Timmers','maria timmers',NULL,NULL,NULL),(132153,'Hoogenstryd','hoogenstryd',NULL,NULL,NULL),(132154,'Adriana Francina Hoogenstryd','adriana francina hoogenstryd',NULL,NULL,NULL),(132155,'Leonora Adriana Lens','leonora adriana lens',NULL,NULL,NULL),(132156,'Johanna Catharina Kerkhoff','johanna catharina kerkhoff',NULL,NULL,NULL),(132157,'Maria Morisse','maria morisse',NULL,NULL,NULL),(132158,'Hendrika Mesker','hendrika mesker',NULL,NULL,NULL),(132159,'Diederich Gerhard Helmers','diederich gerhard helmers',NULL,NULL,NULL),(132160,'Johannes Willem Benjamin Naber','johannes willem benjamin naber',NULL,NULL,NULL),(132161,'Arie van der Gaag','arie van der gaag',NULL,NULL,NULL),(132162,'Arend van der Spil','arend van der spil',NULL,NULL,NULL),(132163,'Johanna Straatsbach','johanna straatsbach',NULL,NULL,NULL),(132164,'Pieter Bernardus van der Horst','pieter bernardus van der horst',NULL,NULL,NULL),(132165,'Lodewijk de la Croix','lodewijk de la croix',NULL,NULL,NULL),(132166,'Wilhelmina Johanna Rauws','wilhelmina johanna rauws',NULL,NULL,NULL),(132167,'Petronella Wilhelmina van Dyck','petronella wilhelmina van dyck',NULL,NULL,NULL),(132168,'Diederik Frederik van der Hegge Spies','diederik frederik van der hegge spies',NULL,NULL,NULL),(132169,'Sophia Maria Petronella Wick','sophia maria petronella wick',NULL,NULL,NULL),(132170,'Maria Aelbers','maria aelbers',NULL,NULL,NULL),(132171,'Gerrit Hendrik Agterberg','gerrit hendrik agterberg',NULL,NULL,NULL),(132172,'Pieter Johannes Straatman','pieter johannes straatman',NULL,NULL,NULL),(132173,'Klaas Jan Pronk','klaas jan pronk',NULL,NULL,NULL),(132174,'Reinier Zonneveld','reinier zonneveld',NULL,NULL,NULL),(132175,'Gijsbert Fieret','gijsbert fieret',NULL,NULL,NULL),(132176,'Paternotte','paternotte',NULL,NULL,NULL),(132177,'Philippus Jacobus Paternotte','philippus jacobus paternotte',NULL,NULL,NULL),(132178,'Johan Hendrik Spang','johan hendrik spang',NULL,NULL,NULL),(132179,'Albertus Bosch','albertus bosch',NULL,NULL,NULL),(132180,'Maria Lubberts','maria lubberts',NULL,NULL,NULL),(132181,'Luckhardt','luckhardt',NULL,NULL,NULL),(132182,'George Luckhardt','george luckhardt',NULL,NULL,NULL),(132183,'Hendrika Winterdyk','hendrika winterdyk',NULL,NULL,NULL),(132184,'Philip Jacob Frederik Beek','philip jacob frederik beek',NULL,NULL,NULL),(132185,'Aalsburg','aalsburg',NULL,NULL,NULL),(132186,'Wilhelmus van Aalsburg','wilhelmus van aalsburg',NULL,NULL,NULL),(132187,'Jacobus Johannes van den Berg','jacobus johannes van den berg',NULL,NULL,NULL),(132188,'Francina Splinter','francina splinter',NULL,NULL,NULL),(132189,'Marytje Visser','marytje visser',NULL,NULL,NULL),(132190,'Wanderina','wanderina',NULL,NULL,NULL),(132191,'Wilhelmina Elisabeth Wanderina Polder','wilhelmina elisabeth wanderina polder',NULL,NULL,NULL),(132192,'Albertus Hermanus Thunisen','albertus hermanus thunisen',NULL,NULL,NULL),(132193,'Johanna van Kempen','johanna van kempen',NULL,NULL,NULL),(132194,'Cornelis Demersie','cornelis demersie',NULL,NULL,NULL),(132195,'Johannes Mattheus Mohr','johannes mattheus mohr',NULL,NULL,NULL),(132196,'Maria Johanna Koning','maria johanna koning',NULL,NULL,NULL),(132197,'Christiaan Frederik Visser','christiaan frederik visser',NULL,NULL,NULL),(132198,'Willemina Sophia Frederica van Dyk','willemina sophia frederica van dyk',NULL,NULL,NULL),(132199,'Frederik van Nesselrode Hugenpoth','frederik van nesselrode hugenpoth',NULL,NULL,NULL),(132200,'Catharina Theodora Jacoba Berenbak','catharina theodora jacoba berenbak',NULL,NULL,NULL),(132201,'Gerardus van Weerden','gerardus van weerden',NULL,NULL,NULL),(132202,'Maria van Oorschot','maria van oorschot',NULL,NULL,NULL),(132203,'Pauline Henriette Ferrand','pauline henriette ferrand',NULL,NULL,NULL),(132204,'Maria Elisabeth Guicherit','maria elisabeth guicherit',NULL,NULL,NULL),(132205,'Anna Maria Dutry van Haeften','anna maria dutry van haeften',NULL,NULL,NULL),(132206,'Maria Louisa Hermina Wedepoel','maria louisa hermina wedepoel',NULL,NULL,NULL),(132207,'Carolina Elisabeth Klokkers','carolina elisabeth klokkers',NULL,NULL,NULL),(132208,'Anna Wilhelmina Jortran','anna wilhelmina jortran',NULL,NULL,NULL),(132209,'Pieternella Brouwer','pieternella brouwer',NULL,NULL,NULL),(132210,'Esbra','esbra',NULL,NULL,NULL),(132211,'Johannes Esbra','johannes esbra',NULL,NULL,NULL),(132212,'Johanna Hofman','johanna hofman',NULL,NULL,NULL),(132213,'Debora van Leeuwen','debora van leeuwen',NULL,NULL,NULL),(132214,'Johannes Franciscus Schouburg','johannes franciscus schouburg',NULL,NULL,NULL),(132215,'Maria Catharina Bosz','maria catharina bosz',NULL,NULL,NULL),(132216,'Johanna Constantia den Otter','johanna constantia den otter',NULL,NULL,NULL),(132217,'Hendrica Wilhelmina Hengst','hendrica wilhelmina hengst',NULL,NULL,NULL),(132218,'Johannes Willem Gerrit de Vos','johannes willem gerrit de vos',NULL,NULL,NULL),(132219,'Trakzel','trakzel',NULL,NULL,NULL),(132220,'Petrus Trakzel','petrus trakzel',NULL,NULL,NULL),(132221,'Clara van Vliet','clara van vliet',NULL,NULL,NULL),(132222,'Johannes Dirk Letterie','johannes dirk letterie',NULL,NULL,NULL),(132223,'Johannes Hendrik Dirks','johannes hendrik dirks',NULL,NULL,NULL),(132224,'Jan Cornelis Reinier van Hoorn van Burgh','jan cornelis reinier van hoorn van burgh',NULL,NULL,NULL),(132225,'Reysinge','reysinge',NULL,NULL,NULL),(132226,'Jacobus Johannes van Reysinge','jacobus johannes van reysinge',NULL,NULL,NULL),(132227,'Jacoba Palm','jacoba palm',NULL,NULL,NULL),(132228,'Catharina Willemina Meyer','catharina willemina meyer',NULL,NULL,NULL),(132229,'Catharina Staden','catharina staden',NULL,NULL,NULL),(132230,'Johannes van Beyerbergen en Henegouwen','johannes van beyerbergen en henegouwen',NULL,NULL,NULL),(132231,'Franciscus Johannes Eygenberg','franciscus johannes eygenberg',NULL,NULL,NULL),(132232,'Frederik Wilhelm Esseboom','frederik wilhelm esseboom',NULL,NULL,NULL),(132233,'Venroo','venroo',NULL,NULL,NULL),(132234,'Helena van Venroo','helena van venroo',NULL,NULL,NULL),(132235,'Neerynen','neerynen',NULL,NULL,NULL),(132236,'Hans Willem Baron van Aylva van Waardenburg en Neerynen','hans willem baron van aylva van waardenburg en neerynen',NULL,NULL,NULL),(132237,'Bartholomeus Franciscus van den Oudenalder','bartholomeus franciscus van den oudenalder',NULL,NULL,NULL),(132238,'Mr. Jacob Arnold Clignet','mr. jacob arnold clignet',NULL,NULL,NULL),(132239,'Alida Hardenhorst','alida hardenhorst',NULL,NULL,NULL),(132240,'Friederica','friederica',NULL,NULL,NULL),(132241,'Geertruyda Friederica','geertruyda friederica',NULL,NULL,NULL),(132242,'Rudolph Godfried Joannes','rudolph godfried joannes',NULL,NULL,NULL),(132243,'Johannes Christiaan Jacobus','johannes christiaan jacobus',NULL,NULL,NULL),(132244,'Joseph Philippe','joseph philippe',NULL,NULL,NULL),(132245,'Constant Johannes','constant johannes',NULL,NULL,NULL),(132246,'Petrus Cornelis Jacobus','petrus cornelis jacobus',NULL,NULL,NULL),(132247,'Pieter Abraham','pieter abraham',NULL,NULL,NULL),(132248,'Adelgunda','adelgunda',NULL,NULL,NULL),(132249,'Adelgunda Christina','adelgunda christina',NULL,NULL,NULL),(132250,'Christophorus Hendrikus','christophorus hendrikus',NULL,NULL,NULL),(132251,'Geertruida Helena Wilhelmina','geertruida helena wilhelmina',NULL,NULL,NULL),(132252,'Johanna Carolina','johanna carolina',NULL,NULL,NULL),(132253,'Sander Antonie','sander antonie',NULL,NULL,NULL),(132254,'Magdalena Louisa Cornelia','magdalena louisa cornelia',NULL,NULL,NULL),(132255,'Huyberdina','huyberdina',NULL,NULL,NULL),(132256,'Johanna Huyberdina','johanna huyberdina',NULL,NULL,NULL),(132257,'Krijntje','krijntje',NULL,NULL,NULL),(132258,'Hendrik Josua','hendrik josua',NULL,NULL,NULL),(132259,'Everhardus Godfried','everhardus godfried',NULL,NULL,NULL),(132260,'Margaretha Hermina','margaretha hermina',NULL,NULL,NULL),(132261,'Johanna Elisabetha','johanna elisabetha',NULL,NULL,NULL),(132262,'Johanna Christina Cornelia','johanna christina cornelia',NULL,NULL,NULL),(132263,'Andreas Muller','andreas muller',NULL,NULL,NULL),(132264,'Willem Schuller','willem schuller',NULL,NULL,NULL),(132265,'Olierook','olierook',NULL,NULL,NULL),(132266,'Martinus Olierook','martinus olierook',NULL,NULL,NULL),(132267,'Dilleward','dilleward',NULL,NULL,NULL),(132268,'Johannes Lucas Dilleward','johannes lucas dilleward',NULL,NULL,NULL),(132269,'Sellier','sellier',NULL,NULL,NULL),(132270,'Henricus de Sellier','henricus de sellier',NULL,NULL,NULL),(132271,'Jacobus Regenbogen','jacobus regenbogen',NULL,NULL,NULL),(132272,'Duffelen','duffelen',NULL,NULL,NULL),(132273,'Nicolaas van Duffelen','nicolaas van duffelen',NULL,NULL,NULL),(132274,'Joannes Guilhelmus Heeren','joannes guilhelmus heeren',NULL,NULL,NULL),(132275,'Arie Jol','arie jol',NULL,NULL,NULL),(132276,'Dirk de Roode','dirk de roode',NULL,NULL,NULL),(132277,'Nicolaas Pronk','nicolaas pronk',NULL,NULL,NULL),(132278,'Johan Daniel Meeder','johan daniel meeder',NULL,NULL,NULL),(132279,'Matthias Pet','matthias pet',NULL,NULL,NULL),(132280,'Joseph Michon','joseph michon',NULL,NULL,NULL),(132281,'Ment van der Toorn','ment van der toorn',NULL,NULL,NULL),(132282,'Adrianus Bernardus van de Water','adrianus bernardus van de water',NULL,NULL,NULL),(132283,'Philip Davidson','philip davidson',NULL,NULL,NULL),(132284,'Henrie van Eyk','henrie van eyk',NULL,NULL,NULL),(132285,'Molitoor','molitoor',NULL,NULL,NULL),(132286,'Johan Mathys Molitoor','johan mathys molitoor',NULL,NULL,NULL),(132287,'Jean Henri Matthieu Weve','jean henri matthieu weve',NULL,NULL,NULL),(132288,'Christiaan Pietersen','christiaan pietersen',NULL,NULL,NULL),(132289,'Andries de Swaaf','andries de swaaf',NULL,NULL,NULL),(132290,'Johannes Rijnhard','johannes rijnhard',NULL,NULL,NULL),(132291,'Bernardus Kempers','bernardus kempers',NULL,NULL,NULL),(132292,'Joannes Petrus van Hoekelen','joannes petrus van hoekelen',NULL,NULL,NULL),(132293,'Mallee','mallee',NULL,NULL,NULL),(132294,'Cornelis Mallee','cornelis mallee',NULL,NULL,NULL),(132295,'Jan Koes','jan koes',NULL,NULL,NULL),(132296,'Steevering','steevering',NULL,NULL,NULL),(132297,'Theodorus Antonius van Steevering','theodorus antonius van steevering',NULL,NULL,NULL),(132298,'Robertus Viejou','robertus viejou',NULL,NULL,NULL),(132299,'Wouter Adriaan de Gelder','wouter adriaan de gelder',NULL,NULL,NULL),(132300,'Leenderd van Dongen','leenderd van dongen',NULL,NULL,NULL),(132301,'Maria Catharina Hussem','maria catharina hussem',NULL,NULL,NULL),(132302,'Jacobus Sluyters','jacobus sluyters',NULL,NULL,NULL),(132303,'Leonardus van Starrenburg','leonardus van starrenburg',NULL,NULL,NULL),(132304,'Johanna Reemer','johanna reemer',NULL,NULL,NULL),(132305,'Daniel Hartman','daniel hartman',NULL,NULL,NULL),(132306,'Dirk Steffen','dirk steffen',NULL,NULL,NULL),(132307,'Maria Cop','maria cop',NULL,NULL,NULL),(132308,'Dorothea Hubertus','dorothea hubertus',NULL,NULL,NULL),(132309,'Nagelsmit','nagelsmit',NULL,NULL,NULL),(132310,'Elisabeth Nagelsmit','elisabeth nagelsmit',NULL,NULL,NULL),(132311,'Ruter','ruter',NULL,NULL,NULL),(132312,'Antonia Ruter','antonia ruter',NULL,NULL,NULL),(132313,'Carolina Naouws','carolina naouws',NULL,NULL,NULL),(132314,'Maria de Lagh','maria de lagh',NULL,NULL,NULL),(132315,'Johannes Schoenmaker','johannes schoenmaker',NULL,NULL,NULL),(132316,'Johannes Heeneman','johannes heeneman',NULL,NULL,NULL),(132317,'Christina Scholl','christina scholl',NULL,NULL,NULL),(132318,'Mietje Marx','mietje marx',NULL,NULL,NULL),(132319,'Nicolaas Alt','nicolaas alt',NULL,NULL,NULL),(132320,'Christiaan Beukers','christiaan beukers',NULL,NULL,NULL),(132321,'Barbara Otten','barbara otten',NULL,NULL,NULL),(132322,'Willem Jacobus van Campen','willem jacobus van campen',NULL,NULL,NULL),(132323,'Andries Mackaay','andries mackaay',NULL,NULL,NULL),(132324,'Johanna Alexandrina Jehu','johanna alexandrina jehu',NULL,NULL,NULL),(132325,'Johannes August Karel Leopold Schoor','johannes august karel leopold schoor',NULL,NULL,NULL),(132326,'Johanna Margaretha Bodaan','johanna margaretha bodaan',NULL,NULL,NULL),(132327,'Hermina Eygendaal','hermina eygendaal',NULL,NULL,NULL),(132328,'Johannes Franciscus de Groot','johannes franciscus de groot',NULL,NULL,NULL),(132329,'Grietje van der Ham','grietje van der ham',NULL,NULL,NULL),(132330,'Ditmer','ditmer',NULL,NULL,NULL),(132331,'Catharina Dorothea Ditmer','catharina dorothea ditmer',NULL,NULL,NULL),(132332,'Wilhelmina Henrietta Harwig','wilhelmina henrietta harwig',NULL,NULL,NULL),(132333,'Daatje Lucas','daatje lucas',NULL,NULL,NULL),(132334,'Anna Margaretha Klonk','anna margaretha klonk',NULL,NULL,NULL),(132335,'Cornelis Petrus van Dortmont','cornelis petrus van dortmont',NULL,NULL,NULL),(132336,'Herman Matthias Hoppe','herman matthias hoppe',NULL,NULL,NULL),(132337,'Christina Strik','christina strik',NULL,NULL,NULL),(132338,'Johanna van Geel','johanna van geel',NULL,NULL,NULL),(132339,'Carolina Emelia Wagner','carolina emelia wagner',NULL,NULL,NULL),(132340,'Pieternella Bloemendal','pieternella bloemendal',NULL,NULL,NULL),(132341,'Johannes Nicolaas van Onselen','johannes nicolaas van onselen',NULL,NULL,NULL),(132342,'Johanna Elisabeth Korndorffer','johanna elisabeth korndorffer',NULL,NULL,NULL),(132343,'Martinus Henkes','martinus henkes',NULL,NULL,NULL),(132344,'Adriana Christina Struys','adriana christina struys',NULL,NULL,NULL),(132345,'Aletta Hendrika Wilhelmina Benier','aletta hendrika wilhelmina benier',NULL,NULL,NULL),(132346,'Addink','addink',NULL,NULL,NULL),(132347,'Anthony Addink','anthony addink',NULL,NULL,NULL),(132348,'Johanna van der Straaten','johanna van der straaten',NULL,NULL,NULL),(132349,'Paulus de Wit','paulus de wit',NULL,NULL,NULL),(132350,'Hubertus Noten','hubertus noten',NULL,NULL,NULL),(132351,'Christina van Ditmars','christina van ditmars',NULL,NULL,NULL),(132352,'Cornelia Wempe','cornelia wempe',NULL,NULL,NULL),(132353,'Cornelia Vermey','cornelia vermey',NULL,NULL,NULL),(132354,'Neeltje van Helden','neeltje van helden',NULL,NULL,NULL),(132355,'Johanna Lamet','johanna lamet',NULL,NULL,NULL),(132356,'Ida Sas','ida sas',NULL,NULL,NULL),(132357,'Dorothea Holling','dorothea holling',NULL,NULL,NULL),(132358,'Lolleman','lolleman',NULL,NULL,NULL),(132359,'Willem Lolleman','willem lolleman',NULL,NULL,NULL),(132360,'Toncke','toncke',NULL,NULL,NULL),(132361,'Anna Margaretha Toncke','anna margaretha toncke',NULL,NULL,NULL),(132362,'Daniel Koli','daniel koli',NULL,NULL,NULL),(132363,'Dijkhuyzen','dijkhuyzen',NULL,NULL,NULL),(132364,'Arnoldus van Dijkhuyzen','arnoldus van dijkhuyzen',NULL,NULL,NULL),(132365,'Petrus Josephus van Dullemen','petrus josephus van dullemen',NULL,NULL,NULL),(132366,'Gerrit Hoogenraad','gerrit hoogenraad',NULL,NULL,NULL),(132367,'Henriette Dumoulin','henriette dumoulin',NULL,NULL,NULL),(132368,'Pootman','pootman',NULL,NULL,NULL),(132369,'Joes Theodorus Pootman','joes theodorus pootman',NULL,NULL,NULL),(132370,'Johanna Nobel','johanna nobel',NULL,NULL,NULL),(132371,'Termaaten','termaaten',NULL,NULL,NULL),(132372,'Willem Termaaten','willem termaaten',NULL,NULL,NULL),(132373,'Sara Maria Gousset','sara maria gousset',NULL,NULL,NULL),(132374,'Heuvenaars','heuvenaars',NULL,NULL,NULL),(132375,'Martina Maria Heuvenaars','martina maria heuvenaars',NULL,NULL,NULL),(132376,'Maria Elisabeth Wouters','maria elisabeth wouters',NULL,NULL,NULL),(132377,'Willem Koenraad Voerman','willem koenraad voerman',NULL,NULL,NULL),(132378,'Willem Cornelis Pontier','willem cornelis pontier',NULL,NULL,NULL),(132379,'Weizel','weizel',NULL,NULL,NULL),(132380,'Jacobus Weizel','jacobus weizel',NULL,NULL,NULL),(132381,'Klaas Klok','klaas klok',NULL,NULL,NULL),(132382,'Clasina de Moet','clasina de moet',NULL,NULL,NULL),(132383,'Isaac Haakmeester','isaac haakmeester',NULL,NULL,NULL),(132384,'Johannes Korndorffer','johannes korndorffer',NULL,NULL,NULL),(132385,'Lena van Vollenhoven','lena van vollenhoven',NULL,NULL,NULL),(132386,'Byland','byland',NULL,NULL,NULL),(132387,'Cornelia Jacomina Maria van Byland','cornelia jacomina maria van byland',NULL,NULL,NULL),(132388,'Cornelis Adrianus van den Broek','cornelis adrianus van den broek',NULL,NULL,NULL),(132389,'Abraham Issendorp','abraham issendorp',NULL,NULL,NULL),(132390,'Johanna Hammel','johanna hammel',NULL,NULL,NULL),(132391,'Arie van Hulst','arie van hulst',NULL,NULL,NULL),(132392,'Hermanus Hagendoorn','hermanus hagendoorn',NULL,NULL,NULL),(132393,'Maria Roels','maria roels',NULL,NULL,NULL),(132394,'Elisabeth Christina Tieleman','elisabeth christina tieleman',NULL,NULL,NULL),(132395,'Beijerbergen','beijerbergen',NULL,NULL,NULL),(132396,'Nicolaas Arnoldus Beijerbergen','nicolaas arnoldus beijerbergen',NULL,NULL,NULL),(132397,'Johan Christian Schmit','johan christian schmit',NULL,NULL,NULL),(132398,'Willem Pietersen','willem pietersen',NULL,NULL,NULL),(132399,'Cornelis Reith','cornelis reith',NULL,NULL,NULL),(132400,'Kippermans','kippermans',NULL,NULL,NULL),(132401,'Hendrik Lambertus Kippermans','hendrik lambertus kippermans',NULL,NULL,NULL),(132402,'Johannes Roelof','johannes roelof',NULL,NULL,NULL),(132403,'Maria Schmit','maria schmit',NULL,NULL,NULL),(132404,'Wouter Marinus de Bruyn','wouter marinus de bruyn',NULL,NULL,NULL),(132405,'Uittenhoeven','uittenhoeven',NULL,NULL,NULL),(132406,'Hendrik Uittenhoeven','hendrik uittenhoeven',NULL,NULL,NULL),(132407,'Johan Carel David Schneider','johan carel david schneider',NULL,NULL,NULL),(132408,'Lca','lca',NULL,NULL,NULL),(132409,'Lca van Beugen','lca van beugen',NULL,NULL,NULL),(132410,'Elisabeth Cornelia van Echten','elisabeth cornelia van echten',NULL,NULL,NULL),(132411,'Ransch','ransch',NULL,NULL,NULL),(132412,'Geertruida Ransch','geertruida ransch',NULL,NULL,NULL),(132413,'Hendrica Wilhelmina Elsing','hendrica wilhelmina elsing',NULL,NULL,NULL),(132414,'Marinus Christianus van Zijl','marinus christianus van zijl',NULL,NULL,NULL),(132415,'Zeger Willem Mouton','zeger willem mouton',NULL,NULL,NULL),(132416,'Maria Barnich','maria barnich',NULL,NULL,NULL),(132417,'Dorothea Frederika Wilhelmina Richter','dorothea frederika wilhelmina richter',NULL,NULL,NULL),(132418,'Tieleman Meijer','tieleman meijer',NULL,NULL,NULL),(132419,'Jonkhans','jonkhans',NULL,NULL,NULL),(132420,'Hermina Grada Jonkhans','hermina grada jonkhans',NULL,NULL,NULL),(132421,'Johanna de Booy','johanna de booy',NULL,NULL,NULL),(132422,'Pieter Cornelis van Son','pieter cornelis van son',NULL,NULL,NULL),(132423,'Catharina Immink','catharina immink',NULL,NULL,NULL),(132424,'Kuning','kuning',NULL,NULL,NULL),(132425,'Hermanus Kuning','hermanus kuning',NULL,NULL,NULL),(132426,'Noodelijk','noodelijk',NULL,NULL,NULL),(132427,'Pieter Martinus Noodelijk','pieter martinus noodelijk',NULL,NULL,NULL),(132428,'Johanna Maria Tonnon','johanna maria tonnon',NULL,NULL,NULL),(132429,'Barnardus Jacobus Hiltrop','barnardus jacobus hiltrop',NULL,NULL,NULL),(132430,'Fellmann','fellmann',NULL,NULL,NULL),(132431,'Sander Fellmann','sander fellmann',NULL,NULL,NULL),(132432,'Maarte Baak','maarte baak',NULL,NULL,NULL),(132433,'Doormoolen','doormoolen',NULL,NULL,NULL),(132434,'Antonius van Doormoolen','antonius van doormoolen',NULL,NULL,NULL),(132435,'Pieter Le Feber','pieter le feber',NULL,NULL,NULL),(132436,'Simon Petrus Muller','simon petrus muller',NULL,NULL,NULL),(132437,'Johannes Christoffel Lavies','johannes christoffel lavies',NULL,NULL,NULL),(132438,'Hirzinger','hirzinger',NULL,NULL,NULL),(132439,'Johann Jost Hirzinger','johann jost hirzinger',NULL,NULL,NULL),(132440,'Boucquaert','boucquaert',NULL,NULL,NULL),(132441,'Désiré Edmond Boucquaert','désiré edmond boucquaert',NULL,NULL,NULL),(132442,'Jacobus Jasper van Santen','jacobus jasper van santen',NULL,NULL,NULL),(132443,'Theophilus van den Berg','theophilus van den berg',NULL,NULL,NULL),(132444,'Antonius Josephus van der Pluym','antonius josephus van der pluym',NULL,NULL,NULL),(132445,'Cointre','cointre',NULL,NULL,NULL),(132446,'Jan Antony Le Cointre','jan antony le cointre',NULL,NULL,NULL),(132447,'Joannes Hessing','joannes hessing',NULL,NULL,NULL),(132448,'Weertz','weertz',NULL,NULL,NULL),(132449,'Gerardus van Weertz','gerardus van weertz',NULL,NULL,NULL),(132450,'Josephus Velu','josephus velu',NULL,NULL,NULL),(132451,'Hoogeland','hoogeland',NULL,NULL,NULL),(132452,'Cornelis Johannes Hoogeland','cornelis johannes hoogeland',NULL,NULL,NULL),(132453,'Platz','platz',NULL,NULL,NULL),(132454,'Johann Jacob Platz','johann jacob platz',NULL,NULL,NULL),(132455,'Willem Krul','willem krul',NULL,NULL,NULL),(132456,'Christiaan Carel Kleyne','christiaan carel kleyne',NULL,NULL,NULL),(132457,'Leonardus van Bremen','leonardus van bremen',NULL,NULL,NULL),(132458,'Abraham Bronswyk','abraham bronswyk',NULL,NULL,NULL),(132459,'Gerardus Joannes Snyders','gerardus joannes snyders',NULL,NULL,NULL),(132460,'Bruyat','bruyat',NULL,NULL,NULL),(132461,'Jean Antoine Louis Bruyat','jean antoine louis bruyat',NULL,NULL,NULL),(132462,'Matthys Koene','matthys koene',NULL,NULL,NULL),(132463,'Johannes Voerman','johannes voerman',NULL,NULL,NULL),(132464,'Arabo','arabo',NULL,NULL,NULL),(132465,'Willem Arabo','willem arabo',NULL,NULL,NULL),(132466,'Valentin Wilhelm Bender','valentin wilhelm bender',NULL,NULL,NULL),(132467,'Maria Jacoba van Baalen','maria jacoba van baalen',NULL,NULL,NULL),(132468,'Aasje Batenburg','aasje batenburg',NULL,NULL,NULL),(132469,'Petronella Marinus','petronella marinus',NULL,NULL,NULL),(132470,'Hartbrecht','hartbrecht',NULL,NULL,NULL),(132471,'Andries Johan Hendrik Hartbrecht','andries johan hendrik hartbrecht',NULL,NULL,NULL),(132472,'Maria Anthonia van Doejenburg','maria anthonia van doejenburg',NULL,NULL,NULL),(132473,'Johannes Adrianus Westerlaken','johannes adrianus westerlaken',NULL,NULL,NULL),(132474,'Leenderd Toet','leenderd toet',NULL,NULL,NULL),(132475,'Frederik Sigismund Grave van Bijland Halt','frederik sigismund grave van bijland halt',NULL,NULL,NULL),(132476,'Johannes Leeuwen','johannes leeuwen',NULL,NULL,NULL),(132477,'Johannes Josephus Nuijen','johannes josephus nuijen',NULL,NULL,NULL),(132478,'Johanna Jorissen','johanna jorissen',NULL,NULL,NULL),(132479,'Hendrik Philip Snyders','hendrik philip snyders',NULL,NULL,NULL),(132480,'Cornelis van den Houte','cornelis van den houte',NULL,NULL,NULL),(132481,'Jan Kramer','jan kramer',NULL,NULL,NULL),(132482,'Louis Denis Bouman','louis denis bouman',NULL,NULL,NULL),(132483,'Engeltje Barendina Quiryn','engeltje barendina quiryn',NULL,NULL,NULL),(132484,'Willem Keus','willem keus',NULL,NULL,NULL),(132485,'Fichling','fichling',NULL,NULL,NULL),(132486,'Pieter Fichling','pieter fichling',NULL,NULL,NULL),(132487,'Jacques Pierre Henri van Nouhuys','jacques pierre henri van nouhuys',NULL,NULL,NULL),(132488,'Carolina Eyffers','carolina eyffers',NULL,NULL,NULL),(132489,'Aleda','aleda',NULL,NULL,NULL),(132490,'Aleda Du Bois','aleda du bois',NULL,NULL,NULL),(132491,'Apolonia Stoll','apolonia stoll',NULL,NULL,NULL),(132492,'Poley','poley',NULL,NULL,NULL),(132493,'John Poley','john poley',NULL,NULL,NULL),(132494,'Jacoba Frederica Willemina Merkensaat','jacoba frederica willemina merkensaat',NULL,NULL,NULL),(132495,'Hartgrouves','hartgrouves',NULL,NULL,NULL),(132496,'Willemina Cornelia Hartgrouves','willemina cornelia hartgrouves',NULL,NULL,NULL),(132497,'Juliart','juliart',NULL,NULL,NULL),(132498,'Isaac Juliart','isaac juliart',NULL,NULL,NULL),(132499,'Johanna Delfos','johanna delfos',NULL,NULL,NULL),(132500,'Catharina Pieternella Mulder','catharina pieternella mulder',NULL,NULL,NULL),(132501,'Barnhoorn','barnhoorn',NULL,NULL,NULL),(132502,'Jan Barnhoorn','jan barnhoorn',NULL,NULL,NULL),(132503,'Dilus','dilus',NULL,NULL,NULL),(132504,'Cleophus','cleophus',NULL,NULL,NULL),(132505,'Dilus Cleophus','dilus cleophus',NULL,NULL,NULL),(132506,'Maria Johanna de Voogd','maria johanna de voogd',NULL,NULL,NULL),(132507,'Johan Christian Buch','johan christian buch',NULL,NULL,NULL),(132508,'Sigtmont','sigtmont',NULL,NULL,NULL),(132509,'Catharina van Sigtmont','catharina van sigtmont',NULL,NULL,NULL),(132510,'Adriana van Holst','adriana van holst',NULL,NULL,NULL),(132511,'Kryna','kryna',NULL,NULL,NULL),(132512,'Kryna Scholten','kryna scholten',NULL,NULL,NULL),(132513,'Johanna Leeuwen','johanna leeuwen',NULL,NULL,NULL),(132514,'Willem Lodewijk Valken','willem lodewijk valken',NULL,NULL,NULL),(132515,'Elizabeth de Haas','elizabeth de haas',NULL,NULL,NULL),(132516,'Hoenderdaal','hoenderdaal',NULL,NULL,NULL),(132517,'Gerarda van \'t Hoenderdaal','gerarda van \'t hoenderdaal',NULL,NULL,NULL),(132518,'Jan Hendrik Ringeling','jan hendrik ringeling',NULL,NULL,NULL),(132519,'Christiaan Bruynink','christiaan bruynink',NULL,NULL,NULL),(132520,'Fredrik Hamel','fredrik hamel',NULL,NULL,NULL),(132521,'Elisabeth Dahmen','elisabeth dahmen',NULL,NULL,NULL),(132522,'Joanna Dorothea Cornelia van Heyningen','joanna dorothea cornelia van heyningen',NULL,NULL,NULL),(132523,'Jacob Gosman','jacob gosman',NULL,NULL,NULL),(132524,'Franciscus Anthonie Ledel','franciscus anthonie ledel',NULL,NULL,NULL),(132525,'Johanna van Straten','johanna van straten',NULL,NULL,NULL),(132526,'Klazina Visser','klazina visser',NULL,NULL,NULL),(132527,'Librecht Johan Hooreman','librecht johan hooreman',NULL,NULL,NULL),(132528,'Fredrica Christina Laman','fredrica christina laman',NULL,NULL,NULL),(132529,'Pieter Anthonij van Deventer','pieter anthonij van deventer',NULL,NULL,NULL),(132530,'Johanna Barbara Lavigene','johanna barbara lavigene',NULL,NULL,NULL),(132531,'Johan Hendrik Lappé','johan hendrik lappé',NULL,NULL,NULL),(132532,'Pierre Michon','pierre michon',NULL,NULL,NULL),(132533,'Lambertus van der Elst','lambertus van der elst',NULL,NULL,NULL),(132534,'Zeiderveld','zeiderveld',NULL,NULL,NULL),(132535,'Gerrit Gerritse Zeiderveld','gerrit gerritse zeiderveld',NULL,NULL,NULL),(132536,'Robertus Christoffel van Wytvliet','robertus christoffel van wytvliet',NULL,NULL,NULL),(132537,'Liberton','liberton',NULL,NULL,NULL),(132538,'Franciscus Lodewyk Jacobus Liberton','franciscus lodewyk jacobus liberton',NULL,NULL,NULL),(132539,'Seybel','seybel',NULL,NULL,NULL),(132540,'Anna Jacoba Seybel','anna jacoba seybel',NULL,NULL,NULL),(132541,'Maria Plaat','maria plaat',NULL,NULL,NULL),(132542,'Petronella van der Hoeve','petronella van der hoeve',NULL,NULL,NULL),(132543,'Johannes Cornelis Hubert','johannes cornelis hubert',NULL,NULL,NULL),(132544,'Stelshymer','stelshymer',NULL,NULL,NULL),(132545,'Christiaan Stelshymer','christiaan stelshymer',NULL,NULL,NULL),(132546,'Dirkje Laman','dirkje laman',NULL,NULL,NULL),(132547,'Samuel Levy Steyn','samuel levy steyn',NULL,NULL,NULL),(132548,'Moresse','moresse',NULL,NULL,NULL),(132549,'Johan Philip Moresse','johan philip moresse',NULL,NULL,NULL),(132550,'Vik','vik',NULL,NULL,NULL),(132551,'Johanna de Vik','johanna de vik',NULL,NULL,NULL),(132552,'Carolina Monika','carolina monika',NULL,NULL,NULL),(132553,'Johanna Catharina Geelen','johanna catharina geelen',NULL,NULL,NULL),(132554,'Adrianus Nutbey','adrianus nutbey',NULL,NULL,NULL),(132555,'Rebecca Lopes Suasso','rebecca lopes suasso',NULL,NULL,NULL),(132556,'Johannes van Himberg','johannes van himberg',NULL,NULL,NULL),(132557,'Frederik Sartor','frederik sartor',NULL,NULL,NULL),(132558,'Clementia','clementia',NULL,NULL,NULL),(132559,'Hendrina Clementia Rinderknecht','hendrina clementia rinderknecht',NULL,NULL,NULL),(132560,'Stropers','stropers',NULL,NULL,NULL),(132561,'Jacoba Stropers','jacoba stropers',NULL,NULL,NULL),(132562,'Broekhooven','broekhooven',NULL,NULL,NULL),(132563,'Johannes Broekhooven','johannes broekhooven',NULL,NULL,NULL),(132564,'Maria Jensen','maria jensen',NULL,NULL,NULL),(132565,'Petronella Logher','petronella logher',NULL,NULL,NULL),(132566,'Smeltingh','smeltingh',NULL,NULL,NULL),(132567,'Hermanus Franciscus Smeltingh','hermanus franciscus smeltingh',NULL,NULL,NULL),(132568,'Cornelia van der Bor','cornelia van der bor',NULL,NULL,NULL),(132569,'Cornelis Pieter van der Kloot','cornelis pieter van der kloot',NULL,NULL,NULL),(132570,'Johanna Cremers','johanna cremers',NULL,NULL,NULL),(132571,'Susanna Klouwer','susanna klouwer',NULL,NULL,NULL),(132572,'Tryp','tryp',NULL,NULL,NULL),(132573,'Johanna Tryp','johanna tryp',NULL,NULL,NULL),(132574,'Lamy','lamy',NULL,NULL,NULL),(132575,'Hendrina Lamy','hendrina lamy',NULL,NULL,NULL),(132576,'Smeeing','smeeing',NULL,NULL,NULL),(132577,'Theodorus Smeeing','theodorus smeeing',NULL,NULL,NULL),(132578,'Willemina Vos','willemina vos',NULL,NULL,NULL),(132579,'Stift','stift',NULL,NULL,NULL),(132580,'Helena Stift','helena stift',NULL,NULL,NULL),(132581,'Pieter de Bruijn','pieter de bruijn',NULL,NULL,NULL),(132582,'Anna Maria Heeneman','anna maria heeneman',NULL,NULL,NULL),(132583,'Everdina Johanna Houben','everdina johanna houben',NULL,NULL,NULL),(132584,'Catharina Fortuijn','catharina fortuijn',NULL,NULL,NULL),(132585,'Geertrui van der Sman','geertrui van der sman',NULL,NULL,NULL),(132586,'Anna Margaretha Spits','anna margaretha spits',NULL,NULL,NULL),(132587,'Anna Helena Janssen','anna helena janssen',NULL,NULL,NULL),(132588,'Jacoba Dekker','jacoba dekker',NULL,NULL,NULL),(132589,'Veldhoedt','veldhoedt',NULL,NULL,NULL),(132590,'Joannes Veldhoedt','joannes veldhoedt',NULL,NULL,NULL),(132591,'Johannes Cornelis Hop','johannes cornelis hop',NULL,NULL,NULL),(132592,'Carel Hameyer','carel hameyer',NULL,NULL,NULL),(132593,'Hendrik Karel Emil Leickert','hendrik karel emil leickert',NULL,NULL,NULL),(132594,'Hendrik Box','hendrik box',NULL,NULL,NULL),(132595,'Gysbert de Waal','gysbert de waal',NULL,NULL,NULL),(132596,'Johannes Antoni Verhulst','johannes antoni verhulst',NULL,NULL,NULL),(132597,'Martinus Jacobus Zydenbos','martinus jacobus zydenbos',NULL,NULL,NULL),(132598,'Simon Frank','simon frank',NULL,NULL,NULL),(132599,'Cornelis Jacob Schryver','cornelis jacob schryver',NULL,NULL,NULL),(132600,'Johannes Stephanus Bouman','johannes stephanus bouman',NULL,NULL,NULL),(132601,'Canits','canits',NULL,NULL,NULL),(132602,'Joan Henderik Canits','joan henderik canits',NULL,NULL,NULL),(132603,'Kuylen','kuylen',NULL,NULL,NULL),(132604,'Gerardus Johannes van Kuylen','gerardus johannes van kuylen',NULL,NULL,NULL),(132605,'Menning','menning',NULL,NULL,NULL),(132606,'Nehemia Abraham Menning','nehemia abraham menning',NULL,NULL,NULL),(132607,'Joannes Henricus van Niekerk','joannes henricus van niekerk',NULL,NULL,NULL),(132608,'Gideon Soeter','gideon soeter',NULL,NULL,NULL),(132609,'Molenbroek','molenbroek',NULL,NULL,NULL),(132610,'Johannes Fredrik Molenbroek','johannes fredrik molenbroek',NULL,NULL,NULL),(132611,'Mush','mush',NULL,NULL,NULL),(132612,'Carl Christian Mush','carl christian mush',NULL,NULL,NULL),(132613,'Mr. Benedictus van den Velden','mr. benedictus van den velden',NULL,NULL,NULL),(132614,'Johannes Leendert Wimmers','johannes leendert wimmers',NULL,NULL,NULL),(132615,'Johannes Jacobus Hotz','johannes jacobus hotz',NULL,NULL,NULL),(132616,'Hoogenbergh','hoogenbergh',NULL,NULL,NULL),(132617,'Christiaan Hendrik Hoogenbergh','christiaan hendrik hoogenbergh',NULL,NULL,NULL),(132618,'Mosink','mosink',NULL,NULL,NULL),(132619,'Hermannus Mosink','hermannus mosink',NULL,NULL,NULL),(132620,'Schuyerman','schuyerman',NULL,NULL,NULL),(132621,'Johann Adam Schuyerman','johann adam schuyerman',NULL,NULL,NULL),(132622,'Kaufmann','kaufmann',NULL,NULL,NULL),(132623,'Andreas Kaufmann','andreas kaufmann',NULL,NULL,NULL),(132624,'Johannes Cornelis Filippus Veldhorst','johannes cornelis filippus veldhorst',NULL,NULL,NULL),(132625,'Bernardus Franciscus Brands','bernardus franciscus brands',NULL,NULL,NULL),(132626,'Charles Jean Barbier','charles jean barbier',NULL,NULL,NULL),(132627,'Josua Pasman','josua pasman',NULL,NULL,NULL),(132628,'Sirenus','sirenus',NULL,NULL,NULL),(132629,'Sirenus Sterkenburg','sirenus sterkenburg',NULL,NULL,NULL),(132630,'Pieter Fredrik Groeneweegen','pieter fredrik groeneweegen',NULL,NULL,NULL),(132631,'Johannes Corporaal','johannes corporaal',NULL,NULL,NULL),(132632,'Bernardus Simonis','bernardus simonis',NULL,NULL,NULL),(132633,'Sprinkeling','sprinkeling',NULL,NULL,NULL),(132634,'Willelmus Hendricus Sprinkeling','willelmus hendricus sprinkeling',NULL,NULL,NULL),(132635,'Marinus Lodewyk Stechwey','marinus lodewyk stechwey',NULL,NULL,NULL),(132636,'Cornelis Hubertus van der Meiden','cornelis hubertus van der meiden',NULL,NULL,NULL),(132637,'Nieuwman','nieuwman',NULL,NULL,NULL),(132638,'Henricus Nieuwman','henricus nieuwman',NULL,NULL,NULL),(132639,'Marinus Johannes Keuchenius','marinus johannes keuchenius',NULL,NULL,NULL),(132640,'Catharina Louisa Morgenster','catharina louisa morgenster',NULL,NULL,NULL),(132641,'Johanna van Lit','johanna van lit',NULL,NULL,NULL),(132642,'Antonia Pantekoek','antonia pantekoek',NULL,NULL,NULL),(132643,'Gitenou','gitenou',NULL,NULL,NULL),(132644,'Jacoba Gitenou','jacoba gitenou',NULL,NULL,NULL),(132645,'Johanna Maria de Gyselaar','johanna maria de gyselaar',NULL,NULL,NULL),(132646,'Wilhelmina Cornelia Beeger','wilhelmina cornelia beeger',NULL,NULL,NULL),(132647,'Gijsbertus Albertus Duitsch','gijsbertus albertus duitsch',NULL,NULL,NULL),(132648,'Johannes Badoux','johannes badoux',NULL,NULL,NULL),(132649,'Carel Spangenberg','carel spangenberg',NULL,NULL,NULL),(132650,'Betje Blaser','betje blaser',NULL,NULL,NULL),(132651,'Wilhelmus Leonardus Teller','wilhelmus leonardus teller',NULL,NULL,NULL),(132652,'Johan Adam Pabst','johan adam pabst',NULL,NULL,NULL),(132653,'Maria Hendrica Elisabeth Cornelder','maria hendrica elisabeth cornelder',NULL,NULL,NULL),(132654,'Anthony Wytman','anthony wytman',NULL,NULL,NULL),(132655,'Syna','syna',NULL,NULL,NULL),(132656,'Syna Carolina Paulina Wilhelmina Brunet de Rochebrune','syna carolina paulina wilhelmina brunet de rochebrune',NULL,NULL,NULL),(132657,'Johanna Maria Kientz','johanna maria kientz',NULL,NULL,NULL),(132658,'Zijdenbos','zijdenbos',NULL,NULL,NULL),(132659,'Cornelis Zijdenbos','cornelis zijdenbos',NULL,NULL,NULL),(132660,'Elisabeth Dorothea Engelen','elisabeth dorothea engelen',NULL,NULL,NULL),(132661,'Petrus Johannes van Slogteren','petrus johannes van slogteren',NULL,NULL,NULL),(132662,'Schues','schues',NULL,NULL,NULL),(132663,'Arnolda Pieternella Schues','arnolda pieternella schues',NULL,NULL,NULL),(132664,'Bredoo','bredoo',NULL,NULL,NULL),(132665,'Ida Bredoo','ida bredoo',NULL,NULL,NULL),(132666,'Hendrik van Bennekom','hendrik van bennekom',NULL,NULL,NULL),(132667,'Adriana Abraas','adriana abraas',NULL,NULL,NULL),(132668,'Adriana Christina Jansen','adriana christina jansen',NULL,NULL,NULL),(132669,'Anna van Ingen','anna van ingen',NULL,NULL,NULL),(132670,'Geertruida Maarschalk','geertruida maarschalk',NULL,NULL,NULL),(132671,'Willemina Muller','willemina muller',NULL,NULL,NULL),(132672,'Joanna Wilhelmina van de Geer','joanna wilhelmina van de geer',NULL,NULL,NULL),(132673,'Jacobus van Geel','jacobus van geel',NULL,NULL,NULL),(132674,'Marijtje Spronck','marijtje spronck',NULL,NULL,NULL),(132675,'Johannes Harsvelt','johannes harsvelt',NULL,NULL,NULL),(132676,'Catharina Niessen','catharina niessen',NULL,NULL,NULL),(132677,'Reinierus','reinierus',NULL,NULL,NULL),(132678,'Reinierus Assuerus Johannes Noyen','reinierus assuerus johannes noyen',NULL,NULL,NULL),(132679,'Willemina van Os','willemina van os',NULL,NULL,NULL),(132680,'Sienie','sienie',NULL,NULL,NULL),(132681,'Johanna Sienie','johanna sienie',NULL,NULL,NULL),(132682,'Latooy','latooy',NULL,NULL,NULL),(132683,'Johanna Latooy','johanna latooy',NULL,NULL,NULL),(132684,'Johannes van der Eem','johannes van der eem',NULL,NULL,NULL),(132685,'George Godfried Versteeg','george godfried versteeg',NULL,NULL,NULL),(132686,'Maria Mook','maria mook',NULL,NULL,NULL),(132687,'Frans Letterie','frans letterie',NULL,NULL,NULL),(132688,'Cijntje','cijntje',NULL,NULL,NULL),(132689,'Cijntje Bron','cijntje bron',NULL,NULL,NULL),(132690,'Elderik','elderik',NULL,NULL,NULL),(132691,'Johannes Hendrik Elderik','johannes hendrik elderik',NULL,NULL,NULL),(132692,'Schaalje','schaalje',NULL,NULL,NULL),(132693,'Cornelis Johannes Schaalje','cornelis johannes schaalje',NULL,NULL,NULL),(132694,'Arnoldus Philippus Hendrik Roosen','arnoldus philippus hendrik roosen',NULL,NULL,NULL),(132695,'Catharina Bonnier','catharina bonnier',NULL,NULL,NULL),(132696,'Jacobus Johannes van Delft','jacobus johannes van delft',NULL,NULL,NULL),(132697,'Maria van Es','maria van es',NULL,NULL,NULL),(132698,'Sipke Holwerda','sipke holwerda',NULL,NULL,NULL),(132699,'Geertruida Bekker','geertruida bekker',NULL,NULL,NULL),(132700,'Catharina Sooth','catharina sooth',NULL,NULL,NULL),(132701,'Alida de Jongh','alida de jongh',NULL,NULL,NULL),(132702,'Kuler','kuler',NULL,NULL,NULL),(132703,'Johannes Christiaan Kuler Brandt','johannes christiaan kuler brandt',NULL,NULL,NULL),(132704,'Jacob Wys','jacob wys',NULL,NULL,NULL),(132705,'Alffen','alffen',NULL,NULL,NULL),(132706,'Johannes Hendricus van Alffen','johannes hendricus van alffen',NULL,NULL,NULL),(132707,'Coepee','coepee',NULL,NULL,NULL),(132708,'Dirk Coepee','dirk coepee',NULL,NULL,NULL),(132709,'Sophia Bachofner','sophia bachofner',NULL,NULL,NULL),(132710,'Frank de Ridder','frank de ridder',NULL,NULL,NULL),(132711,'Magtelina','magtelina',NULL,NULL,NULL),(132712,'Anna Catharina Magtelina Yzendoorn','anna catharina magtelina yzendoorn',NULL,NULL,NULL),(132713,'Johannes Everse','johannes everse',NULL,NULL,NULL),(132714,'Johannes Adrianus Hulst','johannes adrianus hulst',NULL,NULL,NULL),(132715,'Messel','messel',NULL,NULL,NULL),(132716,'Cornelia Messel','cornelia messel',NULL,NULL,NULL),(132717,'Maria Geertruida Bosma','maria geertruida bosma',NULL,NULL,NULL),(132718,'Arie Verhey','arie verhey',NULL,NULL,NULL),(132719,'Willen','willen',NULL,NULL,NULL),(132720,'Giele','giele',NULL,NULL,NULL),(132721,'Willen Giele van der Zwan','willen giele van der zwan',NULL,NULL,NULL),(132722,'Maria Cornelia Febrier','maria cornelia febrier',NULL,NULL,NULL),(132723,'Alida Bekking','alida bekking',NULL,NULL,NULL),(132724,'Maria Elisabeth Ruyters','maria elisabeth ruyters',NULL,NULL,NULL),(132725,'Maria Theodora Nieuwenhuisen','maria theodora nieuwenhuisen',NULL,NULL,NULL),(132726,'Antoon Hupscher','antoon hupscher',NULL,NULL,NULL),(132727,'Joseph Pronk','joseph pronk',NULL,NULL,NULL),(132728,'Sehlking','sehlking',NULL,NULL,NULL),(132729,'Martinus Jurianus Sehlking','martinus jurianus sehlking',NULL,NULL,NULL),(132730,'Pieternella Cornelia Hols','pieternella cornelia hols',NULL,NULL,NULL),(132731,'Gerrit Weers','gerrit weers',NULL,NULL,NULL),(132732,'Andries Polak','andries polak',NULL,NULL,NULL),(132733,'Laurentius Wolf','laurentius wolf',NULL,NULL,NULL),(132734,'Hendrik Cornelis Pijnacker','hendrik cornelis pijnacker',NULL,NULL,NULL),(132735,'Johannes Pieter Wentzel','johannes pieter wentzel',NULL,NULL,NULL),(132736,'Susanna Maria Ditmer','susanna maria ditmer',NULL,NULL,NULL),(132737,'Pieter Johannes van der Meulen','pieter johannes van der meulen',NULL,NULL,NULL),(132738,'Cerwen','cerwen',NULL,NULL,NULL),(132739,'Johannes van Cerwen','johannes van cerwen',NULL,NULL,NULL),(132740,'Pieternella de Swart','pieternella de swart',NULL,NULL,NULL),(132741,'Jacoba Hooft','jacoba hooft',NULL,NULL,NULL),(132742,'Gijsbert Smit','gijsbert smit',NULL,NULL,NULL),(132743,'Arrouch','arrouch',NULL,NULL,NULL),(132744,'Maria Catharina Constantia Arrouch','maria catharina constantia arrouch',NULL,NULL,NULL),(132745,'Hermanus Wilhelmus Franciscus Sluyterman','hermanus wilhelmus franciscus sluyterman',NULL,NULL,NULL),(132746,'Catharina Posthumus','catharina posthumus',NULL,NULL,NULL),(132747,'Groosjöhan','groosjöhan',NULL,NULL,NULL),(132748,'Bernardus Cornelis Groosjöhan','bernardus cornelis groosjöhan',NULL,NULL,NULL),(132749,'Warde','warde',NULL,NULL,NULL),(132750,'Maria Lena Warde','maria lena warde',NULL,NULL,NULL),(132751,'Antony Weyers','antony weyers',NULL,NULL,NULL),(132752,'Jonkheer Mr. Isaak Lodewyk van Panhuys','jonkheer mr. isaak lodewyk van panhuys',NULL,NULL,NULL),(132753,'Agatha Sara van Uchelen','agatha sara van uchelen',NULL,NULL,NULL),(132754,'Johannes Martinus Esbra','johannes martinus esbra',NULL,NULL,NULL),(132755,'Weissink','weissink',NULL,NULL,NULL),(132756,'Willem Weissink','willem weissink',NULL,NULL,NULL),(132757,'Adolf Wilhelm Beem','adolf wilhelm beem',NULL,NULL,NULL),(132758,'Rynardus','rynardus',NULL,NULL,NULL),(132759,'Rynardus Johannes Wilhelmus van Wissen','rynardus johannes wilhelmus van wissen',NULL,NULL,NULL),(132760,'Theodorus Hermanus','theodorus hermanus',NULL,NULL,NULL),(132761,'Francois Albertus','francois albertus',NULL,NULL,NULL),(132762,'Anne Catherine Charlotte','anne catherine charlotte',NULL,NULL,NULL),(132763,'Hillegonda Henriette','hillegonda henriette',NULL,NULL,NULL),(132764,'Willempje','willempje',NULL,NULL,NULL),(132765,'Elisabeth Cornelia','elisabeth cornelia',NULL,NULL,NULL),(132766,'Michiel Jacobus Wilhelmus','michiel jacobus wilhelmus',NULL,NULL,NULL),(132767,'Sara Carolina','sara carolina',NULL,NULL,NULL),(132768,'Jan Gerrit','jan gerrit',NULL,NULL,NULL),(132769,'Johanna Amelia Charlotta','johanna amelia charlotta',NULL,NULL,NULL),(132770,'Johanna Geertruida Christina','johanna geertruida christina',NULL,NULL,NULL),(132771,'Franciscus Egbertus','franciscus egbertus',NULL,NULL,NULL),(132772,'Nicolaas Willem','nicolaas willem',NULL,NULL,NULL),(132773,'Martinus Leonardus','martinus leonardus',NULL,NULL,NULL),(132774,'Joannes Franciscus Xaverius Schiefbaan','joannes franciscus xaverius schiefbaan',NULL,NULL,NULL),(132775,'Willem Julianus Wenkenbach','willem julianus wenkenbach',NULL,NULL,NULL),(132776,'Jacobus van der Brugge','jacobus van der brugge',NULL,NULL,NULL),(132777,'Barteloms','barteloms',NULL,NULL,NULL),(132778,'Jacobus Joannes Barteloms','jacobus joannes barteloms',NULL,NULL,NULL),(132779,'Johann Friedrich van Peyer im Hoff','johann friedrich van peyer im hoff',NULL,NULL,NULL),(132780,'Willem Buis','willem buis',NULL,NULL,NULL),(132781,'Minnekus Keus','minnekus keus',NULL,NULL,NULL),(132782,'Adrieanis','adrieanis',NULL,NULL,NULL),(132783,'Adrieanis van Deventer','adrieanis van deventer',NULL,NULL,NULL),(132784,'Josephus Fredericus Maas','josephus fredericus maas',NULL,NULL,NULL),(132785,'Martian','martian',NULL,NULL,NULL),(132786,'Martian Johan Le Roux','martian johan le roux',NULL,NULL,NULL),(132787,'Everardus Johannes van Bergen van der Gryp','everardus johannes van bergen van der gryp',NULL,NULL,NULL),(132788,'Augustus Elink Sterk','augustus elink sterk',NULL,NULL,NULL),(132789,'Joannes van Seggelen','joannes van seggelen',NULL,NULL,NULL),(132790,'Friedrich Wilhelm Köhler','friedrich wilhelm köhler',NULL,NULL,NULL),(132791,'Hartog Fuld','hartog fuld',NULL,NULL,NULL),(132792,'Joannes Ruyvekamp','joannes ruyvekamp',NULL,NULL,NULL),(132793,'Hermanus Brunner','hermanus brunner',NULL,NULL,NULL),(132794,'Michael van der Arck','michael van der arck',NULL,NULL,NULL),(132795,'Petrus Joannes de Haas','petrus joannes de haas',NULL,NULL,NULL),(132796,'Slaats','slaats',NULL,NULL,NULL),(132797,'Cornelis Philippus Josephus Slaats','cornelis philippus josephus slaats',NULL,NULL,NULL),(132798,'Ary van Zanten','ary van zanten',NULL,NULL,NULL),(132799,'Arie van der Hoeve','arie van der hoeve',NULL,NULL,NULL),(132800,'Koningsveld','koningsveld',NULL,NULL,NULL),(132801,'Christoffel Koningsveld','christoffel koningsveld',NULL,NULL,NULL),(132802,'Mr. Jacob Andreas Weiland','mr. jacob andreas weiland',NULL,NULL,NULL),(132803,'Henricus Johannes Franssen','henricus johannes franssen',NULL,NULL,NULL),(132804,'Andreas van der Beek','andreas van der beek',NULL,NULL,NULL),(132805,'Eingbert','eingbert',NULL,NULL,NULL),(132806,'Jan Eingbert Menning','jan eingbert menning',NULL,NULL,NULL),(132807,'Floris Jacobus Holling','floris jacobus holling',NULL,NULL,NULL),(132808,'Eggerath','eggerath',NULL,NULL,NULL),(132809,'Johannes Petrus Eggerath','johannes petrus eggerath',NULL,NULL,NULL),(132810,'Johannes Andreas Stam','johannes andreas stam',NULL,NULL,NULL),(132811,'Joseph Mozes Willekens','joseph mozes willekens',NULL,NULL,NULL),(132812,'Willem Wijmer','willem wijmer',NULL,NULL,NULL),(132813,'Jasper Cornelis van Kempen','jasper cornelis van kempen',NULL,NULL,NULL),(132814,'Everhardus Arianus van Wely','everhardus arianus van wely',NULL,NULL,NULL),(132815,'Papot','papot',NULL,NULL,NULL),(132816,'Albertus Petrus Papot','albertus petrus papot',NULL,NULL,NULL),(132817,'Cornelis van Batenburg','cornelis van batenburg',NULL,NULL,NULL),(132818,'Hendrik van Es','hendrik van es',NULL,NULL,NULL),(132819,'Hendrik van Dongen','hendrik van dongen',NULL,NULL,NULL),(132820,'Harttmann','harttmann',NULL,NULL,NULL),(132821,'Johann Heinrich Christian Harttmann','johann heinrich christian harttmann',NULL,NULL,NULL),(132822,'Johann Friedrich Heinze','johann friedrich heinze',NULL,NULL,NULL),(132823,'Tegel','tegel',NULL,NULL,NULL),(132824,'Mr. Jan Pieter Marinus Tegel','mr. jan pieter marinus tegel',NULL,NULL,NULL),(132825,'Gerardus Ruygrok','gerardus ruygrok',NULL,NULL,NULL),(132826,'Pieter Anne van Westrheene','pieter anne van westrheene',NULL,NULL,NULL),(132827,'Pieter Dirk Davids Duytz','pieter dirk davids duytz',NULL,NULL,NULL),(132828,'Jonkheer Jacob Adriaan Prosper van Brakell','jonkheer jacob adriaan prosper van brakell',NULL,NULL,NULL),(132829,'Cornelius Buytendyk','cornelius buytendyk',NULL,NULL,NULL),(132830,'Leendert Bruggemans','leendert bruggemans',NULL,NULL,NULL),(132831,'Henricus Koenen','henricus koenen',NULL,NULL,NULL),(132832,'Lukkas','lukkas',NULL,NULL,NULL),(132833,'Jacobus Lukkas','jacobus lukkas',NULL,NULL,NULL),(132834,'Gerrit van den Berg','gerrit van den berg',NULL,NULL,NULL),(132835,'Doring','doring',NULL,NULL,NULL),(132836,'Johann Friedrich Wilhelm Doring','johann friedrich wilhelm doring',NULL,NULL,NULL),(132837,'Joannes Jacobus Swaaben','joannes jacobus swaaben',NULL,NULL,NULL),(132838,'Brie','brie',NULL,NULL,NULL),(132839,'Leonardus Henricus de Brie','leonardus henricus de brie',NULL,NULL,NULL),(132840,'Willem Osseman','willem osseman',NULL,NULL,NULL),(132841,'Otto Christiaan van Soldt','otto christiaan van soldt',NULL,NULL,NULL),(132842,'Willem Coenraad Andries Vrind','willem coenraad andries vrind',NULL,NULL,NULL),(132843,'Schuttenheim','schuttenheim',NULL,NULL,NULL),(132844,'Nicolaas Schuttenheim','nicolaas schuttenheim',NULL,NULL,NULL),(132845,'Peter Anderson','peter anderson',NULL,NULL,NULL),(132846,'Wilhelm Schmidt','wilhelm schmidt',NULL,NULL,NULL),(132847,'Heyenauer','heyenauer',NULL,NULL,NULL),(132848,'Martinus Heyenauer','martinus heyenauer',NULL,NULL,NULL),(132849,'Martienes','martienes',NULL,NULL,NULL),(132850,'Linneweever','linneweever',NULL,NULL,NULL),(132851,'Johannes Martienes Linneweever','johannes martienes linneweever',NULL,NULL,NULL),(132852,'Johannes Wilhelmus Roosendaal','johannes wilhelmus roosendaal',NULL,NULL,NULL),(132853,'Aart de Groot','aart de groot',NULL,NULL,NULL),(132854,'Hynmans','hynmans',NULL,NULL,NULL),(132855,'Johannes Hynmans','johannes hynmans',NULL,NULL,NULL),(132856,'Hermanus de Wit','hermanus de wit',NULL,NULL,NULL),(132857,'Wilhelm Gerhard Stutterheim','wilhelm gerhard stutterheim',NULL,NULL,NULL),(132858,'Alf','alf',NULL,NULL,NULL),(132859,'Pieter Beatrix van Alf','pieter beatrix van alf',NULL,NULL,NULL),(132860,'Stephanus Jacob Koppel','stephanus jacob koppel',NULL,NULL,NULL),(132861,'Pieter van der Kley','pieter van der kley',NULL,NULL,NULL),(132862,'Steenkamp','steenkamp',NULL,NULL,NULL),(132863,'Joannes Wilhelmus Steenkamp','joannes wilhelmus steenkamp',NULL,NULL,NULL),(132864,'Franciscus Fredricus Stevens','franciscus fredricus stevens',NULL,NULL,NULL),(132865,'Leonardus Petrus Gordyn','leonardus petrus gordyn',NULL,NULL,NULL),(132866,'Soumang','soumang',NULL,NULL,NULL),(132867,'Johann Servatius Soumang','johann servatius soumang',NULL,NULL,NULL),(132868,'Jonkheer Mr. Daniel Theodore Gevers','jonkheer mr. daniel theodore gevers',NULL,NULL,NULL),(132869,'Cornelis Steenweg','cornelis steenweg',NULL,NULL,NULL),(132870,'Abraham Barendse','abraham barendse',NULL,NULL,NULL),(132871,'Margaretha Sophia Baudry','margaretha sophia baudry',NULL,NULL,NULL),(132872,'Jannis Jansen','jannis jansen',NULL,NULL,NULL),(132873,'Daniel Kippel','daniel kippel',NULL,NULL,NULL),(132874,'Catharina Becker','catharina becker',NULL,NULL,NULL),(132875,'Hulsentop','hulsentop',NULL,NULL,NULL),(132876,'Lodewyk Hulsentop','lodewyk hulsentop',NULL,NULL,NULL),(132877,'Jacoba van Lingen','jacoba van lingen',NULL,NULL,NULL),(132878,'Hermanus Everardus Otto','hermanus everardus otto',NULL,NULL,NULL),(132879,'Pleun van Vugt','pleun van vugt',NULL,NULL,NULL),(132880,'Apolonia Vlaming','apolonia vlaming',NULL,NULL,NULL),(132881,'Wilhelmina Mandemaker','wilhelmina mandemaker',NULL,NULL,NULL),(132882,'Catharina Simons','catharina simons',NULL,NULL,NULL),(132883,'Leentje van Wynbergen','leentje van wynbergen',NULL,NULL,NULL),(132884,'Beemer','beemer',NULL,NULL,NULL),(132885,'Willemina van Beemer','willemina van beemer',NULL,NULL,NULL),(132886,'Johanna Catharina Matthys','johanna catharina matthys',NULL,NULL,NULL),(132887,'Lazuur','lazuur',NULL,NULL,NULL),(132888,'Geertrui Lazuur','geertrui lazuur',NULL,NULL,NULL),(132889,'Arie Oosterveen','arie oosterveen',NULL,NULL,NULL),(132890,'Elisabeth de Zwart','elisabeth de zwart',NULL,NULL,NULL),(132891,'Alberdina Wilhelmina van Melsen','alberdina wilhelmina van melsen',NULL,NULL,NULL),(132892,'Hendrica de Vos','hendrica de vos',NULL,NULL,NULL),(132893,'Maria van der Waard','maria van der waard',NULL,NULL,NULL),(132894,'Martinus Plugge','martinus plugge',NULL,NULL,NULL),(132895,'Johanna Linders','johanna linders',NULL,NULL,NULL),(132896,'Johannes van der Valk','johannes van der valk',NULL,NULL,NULL),(132897,'Jacoba Leedegang','jacoba leedegang',NULL,NULL,NULL),(132898,'Elisabeth van Leeuwen','elisabeth van leeuwen',NULL,NULL,NULL),(132899,'Willemina Roeleveld','willemina roeleveld',NULL,NULL,NULL),(132900,'Herman Lodewyk Olden','herman lodewyk olden',NULL,NULL,NULL),(132901,'Dorothea van Laar','dorothea van laar',NULL,NULL,NULL),(132902,'Teennis','teennis',NULL,NULL,NULL),(132903,'Elisabeth Teennis','elisabeth teennis',NULL,NULL,NULL),(132904,'Johanna Erkens','johanna erkens',NULL,NULL,NULL),(132905,'Pieter Lucas','pieter lucas',NULL,NULL,NULL),(132906,'Roeraden','roeraden',NULL,NULL,NULL),(132907,'Susanna Roeraden','susanna roeraden',NULL,NULL,NULL),(132908,'Cornelia van den Heuvel','cornelia van den heuvel',NULL,NULL,NULL),(132909,'Johanna van Holten','johanna van holten',NULL,NULL,NULL),(132910,'Elisabeth Jacoba Molenaar','elisabeth jacoba molenaar',NULL,NULL,NULL),(132911,'Willem Fredrik Pat','willem fredrik pat',NULL,NULL,NULL),(132912,'Friedrich Wilhelm Kiehl','friedrich wilhelm kiehl',NULL,NULL,NULL),(132913,'Henrietta Magdalena Levina Bernard','henrietta magdalena levina bernard',NULL,NULL,NULL),(132914,'Magdalena Dorst','magdalena dorst',NULL,NULL,NULL),(132915,'Maria Theresia Kockx','maria theresia kockx',NULL,NULL,NULL),(132916,'Anna Magdalena Demmers','anna magdalena demmers',NULL,NULL,NULL),(132917,'Mr. Jean Henry Appelius','mr. jean henry appelius',NULL,NULL,NULL),(132918,'Verbuys','verbuys',NULL,NULL,NULL),(132919,'Levina Verbuys','levina verbuys',NULL,NULL,NULL),(132920,'Maria de Zwart','maria de zwart',NULL,NULL,NULL),(132921,'Hagebos','hagebos',NULL,NULL,NULL),(132922,'Florentina Hagebos','florentina hagebos',NULL,NULL,NULL),(132923,'Willem Richter','willem richter',NULL,NULL,NULL),(132924,'George Hendrik Johannes Muller','george hendrik johannes muller',NULL,NULL,NULL),(132925,'George Weber','george weber',NULL,NULL,NULL),(132926,'Fregge','fregge',NULL,NULL,NULL),(132927,'Catharina Fregge','catharina fregge',NULL,NULL,NULL),(132928,'Anna Kimmel','anna kimmel',NULL,NULL,NULL),(132929,'Zinnewynen','zinnewynen',NULL,NULL,NULL),(132930,'Bartha van Zinnewynen','bartha van zinnewynen',NULL,NULL,NULL),(132931,'Anthony de Lange','anthony de lange',NULL,NULL,NULL),(132932,'Keyger','keyger',NULL,NULL,NULL),(132933,'Elisabeth Keyger','elisabeth keyger',NULL,NULL,NULL),(132934,'Nooteboom','nooteboom',NULL,NULL,NULL),(132935,'Neeltje Nooteboom','neeltje nooteboom',NULL,NULL,NULL),(132936,'Wettin','wettin',NULL,NULL,NULL),(132937,'Cornelia Wettin','cornelia wettin',NULL,NULL,NULL),(132938,'Johannes Anthonie van Aelst','johannes anthonie van aelst',NULL,NULL,NULL),(132939,'Koningswoud','koningswoud',NULL,NULL,NULL),(132940,'Leenderd Koningswoud','leenderd koningswoud',NULL,NULL,NULL),(132941,'Hermanus Frederik Wagener','hermanus frederik wagener',NULL,NULL,NULL),(132942,'Wilhelmina Catharina Johanna Manders','wilhelmina catharina johanna manders',NULL,NULL,NULL),(132943,'Johanna van Dort','johanna van dort',NULL,NULL,NULL),(132944,'Jesbroek','jesbroek',NULL,NULL,NULL),(132945,'Hendricus Jesbroek','hendricus jesbroek',NULL,NULL,NULL),(132946,'Eerhardt','eerhardt',NULL,NULL,NULL),(132947,'Magdalena Eerhardt','magdalena eerhardt',NULL,NULL,NULL),(132948,'Elisabeth Ziek','elisabeth ziek',NULL,NULL,NULL),(132949,'Antonia Gerarda van Drunick','antonia gerarda van drunick',NULL,NULL,NULL),(132950,'Johannes Meester','johannes meester',NULL,NULL,NULL),(132951,'Johanna Pieternella Vreeburg','johanna pieternella vreeburg',NULL,NULL,NULL),(132952,'Willem Karel Fuchs','willem karel fuchs',NULL,NULL,NULL),(132953,'Enteren','enteren',NULL,NULL,NULL),(132954,'Anna Cornelia van Enteren','anna cornelia van enteren',NULL,NULL,NULL),(132955,'Maria Theresia Meulen','maria theresia meulen',NULL,NULL,NULL),(132956,'Pieter Hendrik Jossevel','pieter hendrik jossevel',NULL,NULL,NULL),(132957,'Johannes de Jong','johannes de jong',NULL,NULL,NULL),(132958,'Elisabeth van Weers','elisabeth van weers',NULL,NULL,NULL),(132959,'Johannes Wagner','johannes wagner',NULL,NULL,NULL),(132960,'Pieter van Gessel','pieter van gessel',NULL,NULL,NULL),(132961,'Clasina Voerman','clasina voerman',NULL,NULL,NULL),(132962,'Luning','luning',NULL,NULL,NULL),(132963,'Johan Coenraad Luning','johan coenraad luning',NULL,NULL,NULL),(132964,'Mattheijer','mattheijer',NULL,NULL,NULL),(132965,'Jacob Mattheijer','jacob mattheijer',NULL,NULL,NULL),(132966,'Johanna Maria Schilperoort','johanna maria schilperoort',NULL,NULL,NULL),(132967,'Johanna van Siegen','johanna van siegen',NULL,NULL,NULL),(132968,'Adam Godefridus Adrianus Struijs','adam godefridus adrianus struijs',NULL,NULL,NULL),(132969,'Geertrui Maria Heydoorn','geertrui maria heydoorn',NULL,NULL,NULL),(132970,'Jacobus Fieret','jacobus fieret',NULL,NULL,NULL),(132971,'Jehee','jehee',NULL,NULL,NULL),(132972,'Johannes Jehee','johannes jehee',NULL,NULL,NULL),(132973,'Reinbende','reinbende',NULL,NULL,NULL),(132974,'Maria Reinbende','maria reinbende',NULL,NULL,NULL),(132975,'Antonius Johannes Paters','antonius johannes paters',NULL,NULL,NULL),(132976,'Baptistus','baptistus',NULL,NULL,NULL),(132977,'Johannes Baptistus Huysmans','johannes baptistus huysmans',NULL,NULL,NULL),(132978,'Anna Catharina Spruyt','anna catharina spruyt',NULL,NULL,NULL),(132979,'Marree','marree',NULL,NULL,NULL),(132980,'Jan Adam de Marree','jan adam de marree',NULL,NULL,NULL),(132981,'Anna Geertruid Schaasberg','anna geertruid schaasberg',NULL,NULL,NULL),(132982,'Johannes Casper Hendrik Hahn','johannes casper hendrik hahn',NULL,NULL,NULL),(132983,'Catharina Johanna Berkhout','catharina johanna berkhout',NULL,NULL,NULL),(132984,'Helena van der Hoeven','helena van der hoeven',NULL,NULL,NULL),(132985,'Frederika van Wingerden','frederika van wingerden',NULL,NULL,NULL),(132986,'Gerrit Teljer','gerrit teljer',NULL,NULL,NULL),(132987,'Josephus Ludovicus','josephus ludovicus',NULL,NULL,NULL),(132988,'Anna Wilhelmina','anna wilhelmina',NULL,NULL,NULL),(132989,'Andries Willem','andries willem',NULL,NULL,NULL),(132990,'Willemina Catharina','willemina catharina',NULL,NULL,NULL),(132991,'Willem Johan','willem johan',NULL,NULL,NULL),(132992,'Ida Kornelia','ida kornelia',NULL,NULL,NULL),(132993,'Johannes Wilhelmus Fredrik','johannes wilhelmus fredrik',NULL,NULL,NULL),(132994,'Karel Hendrik','karel hendrik',NULL,NULL,NULL),(132995,'Adriana Hendrica','adriana hendrica',NULL,NULL,NULL),(132996,'Johan Laurens','johan laurens',NULL,NULL,NULL),(132997,'Lena Hendrica Adriana','lena hendrica adriana',NULL,NULL,NULL),(132998,'Elisabeth Catharina','elisabeth catharina',NULL,NULL,NULL),(132999,'Johanna Dina','johanna dina',NULL,NULL,NULL),(133000,'Wilhelmus Johannes Frans','wilhelmus johannes frans',NULL,NULL,NULL),(133001,'Johanna Eleonora Cornelia','johanna eleonora cornelia',NULL,NULL,NULL),(133002,'Alewyn Eerhardt','alewyn eerhardt',NULL,NULL,NULL),(133003,'Johan Hendrik Köhler','johan hendrik köhler',NULL,NULL,NULL),(133004,'Johannes Abraham Dornbach','johannes abraham dornbach',NULL,NULL,NULL),(133005,'Stephanus Reuvekamp','stephanus reuvekamp',NULL,NULL,NULL),(133006,'Pieter Abraham Jeltes','pieter abraham jeltes',NULL,NULL,NULL),(133007,'Johan Lodewyk Hendrik Lutz','johan lodewyk hendrik lutz',NULL,NULL,NULL),(133008,'Ary de Ruyter','ary de ruyter',NULL,NULL,NULL),(133009,'Bartholomeus van den Brink','bartholomeus van den brink',NULL,NULL,NULL),(133010,'Joannes Hermanus Post','joannes hermanus post',NULL,NULL,NULL),(133011,'Syrach','syrach',NULL,NULL,NULL),(133012,'Syrach Theodorus van der Ryke','syrach theodorus van der ryke',NULL,NULL,NULL),(133013,'Johannes Lambertus van Heffen','johannes lambertus van heffen',NULL,NULL,NULL),(133014,'Caarel','caarel',NULL,NULL,NULL),(133015,'Wilhelm Antoni Caarel Whitlau','wilhelm antoni caarel whitlau',NULL,NULL,NULL),(133016,'Chuat','chuat',NULL,NULL,NULL),(133017,'Frederic Chuat','frederic chuat',NULL,NULL,NULL),(133018,'Cornelis Theodorus Hoyer','cornelis theodorus hoyer',NULL,NULL,NULL),(133019,'Michiel van der Mus','michiel van der mus',NULL,NULL,NULL),(133020,'Jacobus Meurs','jacobus meurs',NULL,NULL,NULL),(133021,'Pieter van der Burgh','pieter van der burgh',NULL,NULL,NULL),(133022,'Johann Valentin Diehl','johann valentin diehl',NULL,NULL,NULL),(133023,'Willem van Deelen','willem van deelen',NULL,NULL,NULL),(133024,'Seelkink','seelkink',NULL,NULL,NULL),(133025,'Johannes Jacobus Seelkink','johannes jacobus seelkink',NULL,NULL,NULL),(133026,'Antoine Guillaume Huguenin','antoine guillaume huguenin',NULL,NULL,NULL),(133027,'Adriaan Johan Theodoor de Bye','adriaan johan theodoor de bye',NULL,NULL,NULL),(133028,'Dirk Homberg','dirk homberg',NULL,NULL,NULL),(133029,'Hermanus Godefridus Klokkers','hermanus godefridus klokkers',NULL,NULL,NULL),(133030,'Nicolaas Jacob van Kralingen','nicolaas jacob van kralingen',NULL,NULL,NULL),(133031,'François Louis Dony','françois louis dony',NULL,NULL,NULL),(133032,'Mr. Eduard Constans van Baerle','mr. eduard constans van baerle',NULL,NULL,NULL),(133033,'Jacobus van Veen','jacobus van veen',NULL,NULL,NULL),(133034,'Jonkheer Anthony Warin','jonkheer anthony warin',NULL,NULL,NULL),(133035,'Willem Adrianus Koster','willem adrianus koster',NULL,NULL,NULL),(133036,'Gustaf','gustaf',NULL,NULL,NULL),(133037,'Gustaf Adolph de Falck','gustaf adolph de falck',NULL,NULL,NULL),(133038,'Hendrik Verbiesen','hendrik verbiesen',NULL,NULL,NULL),(133039,'Hermanus Post','hermanus post',NULL,NULL,NULL),(133040,'Lymmyer','lymmyer',NULL,NULL,NULL),(133041,'Simon Jakob Benjamin Lymmyer','simon jakob benjamin lymmyer',NULL,NULL,NULL),(133042,'Klaas Keus','klaas keus',NULL,NULL,NULL),(133043,'Naudascher','naudascher',NULL,NULL,NULL),(133044,'Franz Xaver Naudascher','franz xaver naudascher',NULL,NULL,NULL),(133045,'Anna Helmers','anna helmers',NULL,NULL,NULL),(133046,'Nettelman','nettelman',NULL,NULL,NULL),(133047,'Catharina Hendrina Nettelman','catharina hendrina nettelman',NULL,NULL,NULL),(133048,'Raktwitsz','raktwitsz',NULL,NULL,NULL),(133049,'Elisabeth Raktwitsz','elisabeth raktwitsz',NULL,NULL,NULL),(133050,'Adriana de Jong','adriana de jong',NULL,NULL,NULL),(133051,'Ida Susanna Wilhelmina Walraven','ida susanna wilhelmina walraven',NULL,NULL,NULL),(133052,'Johanna Maria Magdalena Klein','johanna maria magdalena klein',NULL,NULL,NULL),(133053,'Obetz','obetz',NULL,NULL,NULL),(133054,'Godlieb Obetz','godlieb obetz',NULL,NULL,NULL),(133055,'Johanna Lieshout','johanna lieshout',NULL,NULL,NULL),(133056,'Johannes Henricus Keusenkamp','johannes henricus keusenkamp',NULL,NULL,NULL),(133057,'Johanna Margaretha Wilhelmina Muller','johanna margaretha wilhelmina muller',NULL,NULL,NULL),(133058,'Minnekus Pronk','minnekus pronk',NULL,NULL,NULL),(133059,'Pieter Schouten','pieter schouten',NULL,NULL,NULL),(133060,'Sophia Frederica Wilhelmina Stark','sophia frederica wilhelmina stark',NULL,NULL,NULL),(133061,'Gose van Tooren','gose van tooren',NULL,NULL,NULL),(133062,'Jan Ratelband','jan ratelband',NULL,NULL,NULL),(133063,'Petronella van Tiel','petronella van tiel',NULL,NULL,NULL),(133064,'Foré','foré',NULL,NULL,NULL),(133065,'Wilhelmina Foré','wilhelmina foré',NULL,NULL,NULL),(133066,'Hendrik Smeeing','hendrik smeeing',NULL,NULL,NULL),(133067,'Willem Johannes van Heusden','willem johannes van heusden',NULL,NULL,NULL),(133068,'Cornelis Klunder','cornelis klunder',NULL,NULL,NULL),(133069,'Willemyntje Franco','willemyntje franco',NULL,NULL,NULL),(133070,'Jannetje Knoester','jannetje knoester',NULL,NULL,NULL),(133071,'Olphert van der Willige','olphert van der willige',NULL,NULL,NULL),(133072,'Willemina van Leeuwen','willemina van leeuwen',NULL,NULL,NULL),(133073,'Adrianus Giezekamp','adrianus giezekamp',NULL,NULL,NULL),(133074,'Arendje Blok','arendje blok',NULL,NULL,NULL),(133075,'Willem Felix Isidore Wolff','willem felix isidore wolff',NULL,NULL,NULL),(133076,'Kleunder','kleunder',NULL,NULL,NULL),(133077,'Johannes Dirk Kleunder','johannes dirk kleunder',NULL,NULL,NULL),(133078,'Christina Geesing','christina geesing',NULL,NULL,NULL),(133079,'Johannes Willem Lambregs','johannes willem lambregs',NULL,NULL,NULL),(133080,'Peverelli','peverelli',NULL,NULL,NULL),(133081,'Maria Wilhelmina Peverelli','maria wilhelmina peverelli',NULL,NULL,NULL),(133082,'Ravensteyn','ravensteyn',NULL,NULL,NULL),(133083,'Leonardus van Ravensteyn','leonardus van ravensteyn',NULL,NULL,NULL),(133084,'Elisabeth de Riemer','elisabeth de riemer',NULL,NULL,NULL),(133085,'Leemkoel','leemkoel',NULL,NULL,NULL),(133086,'Frederik Willem Leemkoel','frederik willem leemkoel',NULL,NULL,NULL),(133087,'Maria Franses','maria franses',NULL,NULL,NULL),(133088,'Gotlieb Lemke','gotlieb lemke',NULL,NULL,NULL),(133089,'Theodorus Hermanus Buys','theodorus hermanus buys',NULL,NULL,NULL),(133090,'Johannes Jacobus Noordhoek','johannes jacobus noordhoek',NULL,NULL,NULL),(133091,'Magdalena Meershoek','magdalena meershoek',NULL,NULL,NULL),(133092,'Maria Anna Mersie','maria anna mersie',NULL,NULL,NULL),(133093,'Maria Johanna Jansen','maria johanna jansen',NULL,NULL,NULL),(133094,'Cornelia Christina Romyn','cornelia christina romyn',NULL,NULL,NULL),(133095,'Johanna Agatha Schuppers','johanna agatha schuppers',NULL,NULL,NULL),(133096,'Nissen','nissen',NULL,NULL,NULL),(133097,'Cornelis Jacobus Nissen','cornelis jacobus nissen',NULL,NULL,NULL),(133098,'Johannes Wilhelmus Stol','johannes wilhelmus stol',NULL,NULL,NULL),(133099,'Hammecher','hammecher',NULL,NULL,NULL),(133100,'Adrianus Hammecher','adrianus hammecher',NULL,NULL,NULL),(133101,'Aaltje Harmsen','aaltje harmsen',NULL,NULL,NULL),(133102,'Willempje Dykhuizen','willempje dykhuizen',NULL,NULL,NULL),(133103,'Jobje de Kra','jobje de kra',NULL,NULL,NULL),(133104,'Hendrica Blom','hendrica blom',NULL,NULL,NULL),(133105,'Johannes Casteleyn','johannes casteleyn',NULL,NULL,NULL),(133106,'Hendrik Adolph Kuiper','hendrik adolph kuiper',NULL,NULL,NULL),(133107,'Gregoris','gregoris',NULL,NULL,NULL),(133108,'Jacob Gregoris Mandeau','jacob gregoris mandeau',NULL,NULL,NULL),(133109,'Louisa de Zwart','louisa de zwart',NULL,NULL,NULL),(133110,'Marytje van der Toorn','marytje van der toorn',NULL,NULL,NULL),(133111,'Isaac Bles','isaac bles',NULL,NULL,NULL),(133112,'Jacoba Middeldorp','jacoba middeldorp',NULL,NULL,NULL),(133113,'Hendrica Maria Visser','hendrica maria visser',NULL,NULL,NULL),(133114,'Christiaan Fredrik Petri','christiaan fredrik petri',NULL,NULL,NULL),(133115,'Boontjes','boontjes',NULL,NULL,NULL),(133116,'Pieter Boontjes','pieter boontjes',NULL,NULL,NULL),(133117,'Fredrik Leenderd Huffnagel','fredrik leenderd huffnagel',NULL,NULL,NULL),(133118,'Jacomina Margaretha Knies','jacomina margaretha knies',NULL,NULL,NULL),(133119,'Rebecca Eliazer','rebecca eliazer',NULL,NULL,NULL),(133120,'Hendrica Jansen','hendrica jansen',NULL,NULL,NULL),(133121,'Anna Dorothea van Roojen','anna dorothea van roojen',NULL,NULL,NULL),(133122,'Barannyai','barannyai',NULL,NULL,NULL),(133123,'Marie Anne Julie Elisabeth Baronesse von Barannyai','marie anne julie elisabeth baronesse von barannyai',NULL,NULL,NULL),(133124,'Adriana Tuyt','adriana tuyt',NULL,NULL,NULL),(133125,'Godart','godart',NULL,NULL,NULL),(133126,'Godart Albertus van Agterberg','godart albertus van agterberg',NULL,NULL,NULL),(133127,'Hendrica van der Burgh','hendrica van der burgh',NULL,NULL,NULL),(133128,'Joanna Theresia Gerarda Wilthagen','joanna theresia gerarda wilthagen',NULL,NULL,NULL),(133129,'Catharina Fredrica de Fooy','catharina fredrica de fooy',NULL,NULL,NULL),(133130,'David Lamport','david lamport',NULL,NULL,NULL),(133131,'Klaar Jan Overduin','klaar jan overduin',NULL,NULL,NULL),(133132,'Fredrik Willem Lentz','fredrik willem lentz',NULL,NULL,NULL),(133133,'Antonia Maria Klepper','antonia maria klepper',NULL,NULL,NULL),(133134,'Alexander van Oudheusden','alexander van oudheusden',NULL,NULL,NULL),(133135,'Johannes Hofman','johannes hofman',NULL,NULL,NULL),(133136,'Josina van der Hoek','josina van der hoek',NULL,NULL,NULL),(133137,'Frans Jozef Marinus Klerkx','frans jozef marinus klerkx',NULL,NULL,NULL),(133138,'Daniel Kuit','daniel kuit',NULL,NULL,NULL),(133139,'Joannes Henricus Vogelsang','joannes henricus vogelsang',NULL,NULL,NULL),(133140,'Agatha de Haas','agatha de haas',NULL,NULL,NULL),(133141,'Willem Antonie Steinmetz','willem antonie steinmetz',NULL,NULL,NULL),(133142,'Richards','richards',NULL,NULL,NULL),(133143,'Casper Richards','casper richards',NULL,NULL,NULL),(133144,'Hendrik Pieter van Herp','hendrik pieter van herp',NULL,NULL,NULL),(133145,'Hendrik van Ruyven','hendrik van ruyven',NULL,NULL,NULL),(133146,'Josina Johanna Smits','josina johanna smits',NULL,NULL,NULL),(133147,'Joseph Moses Wilkens','joseph moses wilkens',NULL,NULL,NULL),(133148,'Marinus Cornelis Leonardus Hendricus Koch','marinus cornelis leonardus hendricus koch',NULL,NULL,NULL),(133149,'Cornelis Martinus','cornelis martinus',NULL,NULL,NULL),(133150,'Charles Emile Louis','charles emile louis',NULL,NULL,NULL),(133151,'Pietertje','pietertje',NULL,NULL,NULL),(133152,'Coenraad Alexander','coenraad alexander',NULL,NULL,NULL),(133153,'Johannes Josephus Jacobus','johannes josephus jacobus',NULL,NULL,NULL),(133154,'Davidina','davidina',NULL,NULL,NULL),(133155,'Johanna Carolina Wilhelmina','johanna carolina wilhelmina',NULL,NULL,NULL),(133156,'Willem Fredrik George','willem fredrik george',NULL,NULL,NULL),(133157,'Thomas Fredrik','thomas fredrik',NULL,NULL,NULL),(133158,'Cornelia Bartha','cornelia bartha',NULL,NULL,NULL),(133159,'Emde','emde',NULL,NULL,NULL),(133160,'Carl Philip Friederich Georg van Emde','carl philip friederich georg van emde',NULL,NULL,NULL),(133161,'Anthony Deyer','anthony deyer',NULL,NULL,NULL),(133162,'André Henry Ludwig','andré henry ludwig',NULL,NULL,NULL),(133163,'Abraham Dirk de Leeuw','abraham dirk de leeuw',NULL,NULL,NULL),(133164,'Gerardus Henderikus van der Hoeven','gerardus henderikus van der hoeven',NULL,NULL,NULL),(133165,'Pieter van der Touw','pieter van der touw',NULL,NULL,NULL),(133166,'Cornelis Lemmes','cornelis lemmes',NULL,NULL,NULL),(133167,'Wilhelmus Gerardus Georgius van den Bergh','wilhelmus gerardus georgius van den bergh',NULL,NULL,NULL),(133168,'Jacobus Ruygrok','jacobus ruygrok',NULL,NULL,NULL),(133169,'Joannes Geurs','joannes geurs',NULL,NULL,NULL),(133170,'Jacob Lehmans','jacob lehmans',NULL,NULL,NULL),(133171,'Wartenhorst','wartenhorst',NULL,NULL,NULL),(133172,'Pieter Wartenhorst','pieter wartenhorst',NULL,NULL,NULL),(133173,'Weymans','weymans',NULL,NULL,NULL),(133174,'Hendrik Weymans','hendrik weymans',NULL,NULL,NULL),(133175,'Jean Daniel Matthieu','jean daniel matthieu',NULL,NULL,NULL),(133176,'Stinis','stinis',NULL,NULL,NULL),(133177,'Johannes Stinis','johannes stinis',NULL,NULL,NULL),(133178,'Aart Aartsen','aart aartsen',NULL,NULL,NULL),(133179,'Roerberg','roerberg',NULL,NULL,NULL),(133180,'Philip Hendrik Roerberg','philip hendrik roerberg',NULL,NULL,NULL),(133181,'Cornelius Waterreus','cornelius waterreus',NULL,NULL,NULL),(133182,'Sejus','sejus',NULL,NULL,NULL),(133183,'Sejus van Juchem','sejus van juchem',NULL,NULL,NULL),(133184,'Johannes Martinus Pontier','johannes martinus pontier',NULL,NULL,NULL),(133185,'Simon Joannes Knaapen','simon joannes knaapen',NULL,NULL,NULL),(133186,'Jacob Andries van der Poth','jacob andries van der poth',NULL,NULL,NULL),(133187,'Chattlain','chattlain',NULL,NULL,NULL),(133188,'Johan Christoph Chattlain','johan christoph chattlain',NULL,NULL,NULL),(133189,'Franciscus de Jongh','franciscus de jongh',NULL,NULL,NULL),(133190,'Martinus Johannes Reeder','martinus johannes reeder',NULL,NULL,NULL),(133191,'Anthony Nykerk','anthony nykerk',NULL,NULL,NULL),(133192,'Michiel Diske','michiel diske',NULL,NULL,NULL),(133193,'Joannes Spa','joannes spa',NULL,NULL,NULL),(133194,'Lauwerens Sablerolle','lauwerens sablerolle',NULL,NULL,NULL),(133195,'Joannes Jacobus Voets','joannes jacobus voets',NULL,NULL,NULL),(133196,'Eliazar Samson de Sterke','eliazar samson de sterke',NULL,NULL,NULL),(133197,'Franciscus van Zelst','franciscus van zelst',NULL,NULL,NULL),(133198,'Meewisse','meewisse',NULL,NULL,NULL),(133199,'Hendrik Meewisse','hendrik meewisse',NULL,NULL,NULL),(133200,'Koppelaar','koppelaar',NULL,NULL,NULL),(133201,'Johan Adriaan Koppelaar','johan adriaan koppelaar',NULL,NULL,NULL),(133202,'Antonie van Ryswyk','antonie van ryswyk',NULL,NULL,NULL),(133203,'Mr. Matthys van Aken','mr. matthys van aken',NULL,NULL,NULL),(133204,'Matthyssen','matthyssen',NULL,NULL,NULL),(133205,'Johannes Petrus Matthyssen','johannes petrus matthyssen',NULL,NULL,NULL),(133206,'Leonard George van Deventer','leonard george van deventer',NULL,NULL,NULL),(133207,'Sara van Nymegen','sara van nymegen',NULL,NULL,NULL),(133208,'Hendrik Meiboom','hendrik meiboom',NULL,NULL,NULL),(133209,'Neeltje Mouthaan','neeltje mouthaan',NULL,NULL,NULL),(133210,'Arom','arom',NULL,NULL,NULL),(133211,'Josephus Ludovicus van Arom','josephus ludovicus van arom',NULL,NULL,NULL),(133212,'Fredrica Geerling','fredrica geerling',NULL,NULL,NULL),(133213,'Coumanne','coumanne',NULL,NULL,NULL),(133214,'Margaretha Coumanne','margaretha coumanne',NULL,NULL,NULL),(133215,'Willem Christiaan Huysmans','willem christiaan huysmans',NULL,NULL,NULL),(133216,'Paulina Krieger','paulina krieger',NULL,NULL,NULL),(133217,'Pieternella van den Berg','pieternella van den berg',NULL,NULL,NULL),(133218,'Clasina Meyer','clasina meyer',NULL,NULL,NULL),(133219,'Johanna Antonia van Seggelen','johanna antonia van seggelen',NULL,NULL,NULL),(133220,'Isendam','isendam',NULL,NULL,NULL),(133221,'Marinus Isendam','marinus isendam',NULL,NULL,NULL),(133222,'Fredrik Muller','fredrik muller',NULL,NULL,NULL),(133223,'Catharina van Swaart','catharina van swaart',NULL,NULL,NULL),(133224,'Maria Elisabeth Mackaay','maria elisabeth mackaay',NULL,NULL,NULL),(133225,'Brikko','brikko',NULL,NULL,NULL),(133226,'Pieternella Brikko','pieternella brikko',NULL,NULL,NULL),(133227,'Wilhelmina Starrenburg','wilhelmina starrenburg',NULL,NULL,NULL),(133228,'Johannes Frederikus Lange','johannes frederikus lange',NULL,NULL,NULL),(133229,'Aagje Groen','aagje groen',NULL,NULL,NULL),(133230,'Maria Christina de Gee','maria christina de gee',NULL,NULL,NULL),(133231,'Maria de Mare','maria de mare',NULL,NULL,NULL),(133232,'Sophia Elisabeth van Weezel','sophia elisabeth van weezel',NULL,NULL,NULL),(133233,'Hugo Cantzlaar','hugo cantzlaar',NULL,NULL,NULL),(133234,'Hendrica Cornelia Verkuyl','hendrica cornelia verkuyl',NULL,NULL,NULL),(133235,'Johannes Schmid','johannes schmid',NULL,NULL,NULL),(133236,'Samuel Adrianus Schuller','samuel adrianus schuller',NULL,NULL,NULL),(133237,'Johannes Wilhelmus Fredricus van den Akker','johannes wilhelmus fredricus van den akker',NULL,NULL,NULL),(133238,'Cornelia van den Ende','cornelia van den ende',NULL,NULL,NULL),(133239,'Joël Ud','joël ud',NULL,NULL,NULL),(133240,'Beverburg','beverburg',NULL,NULL,NULL),(133241,'Anna Catharina Beverburg','anna catharina beverburg',NULL,NULL,NULL),(133242,'Dirk Albers','dirk albers',NULL,NULL,NULL),(133243,'Johannes Baptist Huisman','johannes baptist huisman',NULL,NULL,NULL),(133244,'Johanna Kraay','johanna kraay',NULL,NULL,NULL),(133245,'Willem Carel Fuhri','willem carel fuhri',NULL,NULL,NULL),(133246,'Dorothea Bos','dorothea bos',NULL,NULL,NULL),(133247,'Jan Gerrit Veenendaal','jan gerrit veenendaal',NULL,NULL,NULL),(133248,'Berend Otting','berend otting',NULL,NULL,NULL),(133249,'Mr. Frederik Hendrik Anthony Drieling','mr. frederik hendrik anthony drieling',NULL,NULL,NULL),(133250,'Maria van der Ven','maria van der ven',NULL,NULL,NULL),(133251,'Pensaart','pensaart',NULL,NULL,NULL),(133252,'Maria Pensaart','maria pensaart',NULL,NULL,NULL),(133253,'Noorschot','noorschot',NULL,NULL,NULL),(133254,'Dirk Bastiaan van Noorschot','dirk bastiaan van noorschot',NULL,NULL,NULL),(133255,'Paulina Johanna Mansvelt','paulina johanna mansvelt',NULL,NULL,NULL),(133256,'Drieskes','drieskes',NULL,NULL,NULL),(133257,'Elisabeth Drieskes','elisabeth drieskes',NULL,NULL,NULL),(133258,'Lena Maria Picard','lena maria picard',NULL,NULL,NULL),(133259,'Tornis','tornis',NULL,NULL,NULL),(133260,'Anna Maria Tornis','anna maria tornis',NULL,NULL,NULL),(133261,'Arie Varkevisser','arie varkevisser',NULL,NULL,NULL),(133262,'Johannes Bartholomeus Lots','johannes bartholomeus lots',NULL,NULL,NULL),(133263,'Johannes Cornelis van Dortmont','johannes cornelis van dortmont',NULL,NULL,NULL),(133264,'Susanna Jones','susanna jones',NULL,NULL,NULL),(133265,'Bendt','bendt',NULL,NULL,NULL),(133266,'Cornelia van der Bendt','cornelia van der bendt',NULL,NULL,NULL),(133267,'Schieverstein','schieverstein',NULL,NULL,NULL),(133268,'Antonius Johannes Schieverstein','antonius johannes schieverstein',NULL,NULL,NULL),(133269,'Jehe','jehe',NULL,NULL,NULL),(133270,'Hendrik Jehe','hendrik jehe',NULL,NULL,NULL),(133271,'Jacob Randekker','jacob randekker',NULL,NULL,NULL),(133272,'Johannes Hendrikus Wolff','johannes hendrikus wolff',NULL,NULL,NULL),(133273,'Lambertus Sark','lambertus sark',NULL,NULL,NULL),(133274,'Geertruida Johanna Christina de Baas','geertruida johanna christina de baas',NULL,NULL,NULL),(133275,'Jan de Reus','jan de reus',NULL,NULL,NULL),(133276,'Jacobelle','jacobelle',NULL,NULL,NULL),(133277,'Cathérine Jacobelle du Moulin','cathérine jacobelle du moulin',NULL,NULL,NULL),(133278,'Johannes Martinus van Rossum','johannes martinus van rossum',NULL,NULL,NULL),(133279,'Elisabeth Scholder','elisabeth scholder',NULL,NULL,NULL),(133280,'Petronella Gerardina Kannars','petronella gerardina kannars',NULL,NULL,NULL),(133281,'Geertrui Batenburg','geertrui batenburg',NULL,NULL,NULL),(133282,'Ludovicus Wilhelmus Jansen','ludovicus wilhelmus jansen',NULL,NULL,NULL),(133283,'Monderlo','monderlo',NULL,NULL,NULL),(133284,'Hendrik Monderlo','hendrik monderlo',NULL,NULL,NULL),(133285,'Frans Herminus Nieuwenhuysen','frans herminus nieuwenhuysen',NULL,NULL,NULL),(133286,'Elisabeth Johanna van Rossum','elisabeth johanna van rossum',NULL,NULL,NULL),(133287,'Johanna Cornelia Breemer','johanna cornelia breemer',NULL,NULL,NULL),(133288,'Aloysa','aloysa',NULL,NULL,NULL),(133289,'Johanna Aloysa Rode','johanna aloysa rode',NULL,NULL,NULL),(133290,'Jacobus van der Linden','jacobus van der linden',NULL,NULL,NULL),(133291,'Golverdingen','golverdingen',NULL,NULL,NULL),(133292,'Alida van Golverdingen','alida van golverdingen',NULL,NULL,NULL),(133293,'Antonie van der Drift','antonie van der drift',NULL,NULL,NULL),(133294,'Medina Josina Maria Hajenius','medina josina maria hajenius',NULL,NULL,NULL),(133295,'Pinkelie','pinkelie',NULL,NULL,NULL),(133296,'Johanna Hendrica Pinkelie','johanna hendrica pinkelie',NULL,NULL,NULL),(133297,'Johannes Martyn','johannes martyn',NULL,NULL,NULL),(133298,'Andries Gerardus Daniels','andries gerardus daniels',NULL,NULL,NULL),(133299,'Philippus Ferdinandus Franciscus Le Large','philippus ferdinandus franciscus le large',NULL,NULL,NULL),(133300,'Giniez','giniez',NULL,NULL,NULL),(133301,'Jeannette Giniez','jeannette giniez',NULL,NULL,NULL),(133302,'Straubing','straubing',NULL,NULL,NULL),(133303,'Johann Wilhem Straubing','johann wilhem straubing',NULL,NULL,NULL),(133304,'Elisabeth Sophia Susan','elisabeth sophia susan',NULL,NULL,NULL),(133305,'Antoine Fredric Gysbert Gottlob Constantin Baron de Knobelsdorff','antoine fredric gysbert gottlob constantin baron de knobelsdorff',NULL,NULL,NULL),(133306,'Ritzerfeld','ritzerfeld',NULL,NULL,NULL),(133307,'Franciscus Josephus Ritzerfeld','franciscus josephus ritzerfeld',NULL,NULL,NULL),(133308,'Otto Goosschalk','otto goosschalk',NULL,NULL,NULL),(133309,'Johannes Hooykaas','johannes hooykaas',NULL,NULL,NULL),(133310,'Mathias Daniels','mathias daniels',NULL,NULL,NULL),(133311,'Kornelis Groen','kornelis groen',NULL,NULL,NULL),(133312,'Leenardus','leenardus',NULL,NULL,NULL),(133313,'Johannes Leenardus Graaf','johannes leenardus graaf',NULL,NULL,NULL),(133314,'Voskuiler','voskuiler',NULL,NULL,NULL),(133315,'Andries Voskuiler','andries voskuiler',NULL,NULL,NULL),(133316,'Wilhelmus Hommes','wilhelmus hommes',NULL,NULL,NULL),(133317,'Govert van Andel','govert van andel',NULL,NULL,NULL),(133318,'Johan Peter Fruh','johan peter fruh',NULL,NULL,NULL),(133319,'Cornelis Hymans','cornelis hymans',NULL,NULL,NULL),(133320,'Stötzer','stötzer',NULL,NULL,NULL),(133321,'Philipp Stötzer','philipp stötzer',NULL,NULL,NULL),(133322,'Hermanus van Eyk','hermanus van eyk',NULL,NULL,NULL),(133323,'Klaas den Heyer','klaas den heyer',NULL,NULL,NULL),(133324,'Martin Charles Steyger','martin charles steyger',NULL,NULL,NULL),(133325,'Christiaan Philippus Kahlmann','christiaan philippus kahlmann',NULL,NULL,NULL),(133326,'Gysbertus Gerrardus van Meurs','gysbertus gerrardus van meurs',NULL,NULL,NULL),(133327,'Ary de Wit','ary de wit',NULL,NULL,NULL),(133328,'Anthonie Johannes Woesthof','anthonie johannes woesthof',NULL,NULL,NULL),(133329,'Adrianus Tetterode','adrianus tetterode',NULL,NULL,NULL),(133330,'Dona','dona',NULL,NULL,NULL),(133331,'Johannes Dona','johannes dona',NULL,NULL,NULL),(133332,'Daniel Serrurier','daniel serrurier',NULL,NULL,NULL),(133333,'Tooter','tooter',NULL,NULL,NULL),(133334,'Michel Moses Tooter','michel moses tooter',NULL,NULL,NULL),(133335,'Cornelis de Hen','cornelis de hen',NULL,NULL,NULL),(133336,'Gerrit Rynders','gerrit rynders',NULL,NULL,NULL),(133337,'Nicolaas van Elten','nicolaas van elten',NULL,NULL,NULL),(133338,'Daniel Tittel','daniel tittel',NULL,NULL,NULL),(133339,'Willem Johannes van Doorn','willem johannes van doorn',NULL,NULL,NULL),(133340,'Frans van der Hoek','frans van der hoek',NULL,NULL,NULL),(133341,'Consel','consel',NULL,NULL,NULL),(133342,'Bartholomeus Consel','bartholomeus consel',NULL,NULL,NULL),(133343,'Willem Bender','willem bender',NULL,NULL,NULL),(133344,'Lelieveld','lelieveld',NULL,NULL,NULL),(133345,'Joannes Lelieveld','joannes lelieveld',NULL,NULL,NULL),(133346,'Nassouw','nassouw',NULL,NULL,NULL),(133347,'Anthonie van Nassouw','anthonie van nassouw',NULL,NULL,NULL),(133348,'Eveling','eveling',NULL,NULL,NULL),(133349,'Gelyn van Eveling','gelyn van eveling',NULL,NULL,NULL),(133350,'Gitz','gitz',NULL,NULL,NULL),(133351,'Johan Adam Gitz','johan adam gitz',NULL,NULL,NULL),(133352,'Andries Wegman','andries wegman',NULL,NULL,NULL),(133353,'Nicolaas Soek','nicolaas soek',NULL,NULL,NULL),(133354,'David Romyn','david romyn',NULL,NULL,NULL),(133355,'Lubbertus Anthonie Joost','lubbertus anthonie joost',NULL,NULL,NULL),(133356,'Martinus Leonardus van der Zwan','martinus leonardus van der zwan',NULL,NULL,NULL),(133357,'Sara Friederich','sara friederich',NULL,NULL,NULL),(133358,'Rifje','rifje',NULL,NULL,NULL),(133359,'Rifje van Wynbergen','rifje van wynbergen',NULL,NULL,NULL),(133360,'Cornelia Theodora Breedveldt','cornelia theodora breedveldt',NULL,NULL,NULL),(133361,'Knoevink','knoevink',NULL,NULL,NULL),(133362,'Wilhelm Jacobus Knoevink','wilhelm jacobus knoevink',NULL,NULL,NULL),(133363,'Albertus de Monyé','albertus de monyé',NULL,NULL,NULL),(133364,'Hendrica de Kra','hendrica de kra',NULL,NULL,NULL),(133365,'Francina Havermans','francina havermans',NULL,NULL,NULL),(133366,'Saartje Lelyveld','saartje lelyveld',NULL,NULL,NULL),(133367,'Dorothea de Bruin','dorothea de bruin',NULL,NULL,NULL),(133368,'Rottju','rottju',NULL,NULL,NULL),(133369,'Johanna Louisa Rottju','johanna louisa rottju',NULL,NULL,NULL),(133370,'Jacob Hendrik van Eek','jacob hendrik van eek',NULL,NULL,NULL),(133371,'Willem Martien Johannes Theodorus Schlundt Bodien','willem martien johannes theodorus schlundt bodien',NULL,NULL,NULL),(133372,'Maria Mondriaan','maria mondriaan',NULL,NULL,NULL),(133373,'Jacobus van der Kley','jacobus van der kley',NULL,NULL,NULL),(133374,'Carel August Wynands','carel august wynands',NULL,NULL,NULL),(133375,'Elisabeth Schulte','elisabeth schulte',NULL,NULL,NULL),(133376,'Alida Steffer','alida steffer',NULL,NULL,NULL),(133377,'Anna Catharina Brinkman','anna catharina brinkman',NULL,NULL,NULL),(133378,'Boekhoven','boekhoven',NULL,NULL,NULL),(133379,'Johanna Catharina van Boekhoven','johanna catharina van boekhoven',NULL,NULL,NULL),(133380,'Barbara Elisabeth Muller','barbara elisabeth muller',NULL,NULL,NULL),(133381,'Eickhorn','eickhorn',NULL,NULL,NULL),(133382,'Catharina Eickhorn','catharina eickhorn',NULL,NULL,NULL),(133383,'Johannes Pieter Sas','johannes pieter sas',NULL,NULL,NULL),(133384,'Antonie Koekenberg','antonie koekenberg',NULL,NULL,NULL),(133385,'Willem Schneider','willem schneider',NULL,NULL,NULL),(133386,'Bubberman','bubberman',NULL,NULL,NULL),(133387,'Maria Bubberman','maria bubberman',NULL,NULL,NULL),(133388,'Francoise Tierney','francoise tierney',NULL,NULL,NULL),(133389,'Jacoba Mackenbach','jacoba mackenbach',NULL,NULL,NULL),(133390,'Johannes van Uffelen','johannes van uffelen',NULL,NULL,NULL),(133391,'Kerytos','kerytos',NULL,NULL,NULL),(133392,'Marie Cathérine Josephe Kerytos','marie cathérine josephe kerytos',NULL,NULL,NULL),(133393,'Petronella Hagendoorn','petronella hagendoorn',NULL,NULL,NULL),(133394,'Petrus Augustinus Kleyn','petrus augustinus kleyn',NULL,NULL,NULL),(133395,'Caffa','caffa',NULL,NULL,NULL),(133396,'Johannes Caffa','johannes caffa',NULL,NULL,NULL),(133397,'Johannes Roeraden','johannes roeraden',NULL,NULL,NULL),(133398,'Johanna Langeveld','johanna langeveld',NULL,NULL,NULL),(133399,'Jan Willem Cornelis Raven','jan willem cornelis raven',NULL,NULL,NULL),(133400,'Lucius Antonie Cornelis Immink','lucius antonie cornelis immink',NULL,NULL,NULL),(133401,'Wilhelmus Janssen','wilhelmus janssen',NULL,NULL,NULL),(133402,'Jacobus Philippus Becht','jacobus philippus becht',NULL,NULL,NULL),(133403,'Cornelis Antonius van Halteren','cornelis antonius van halteren',NULL,NULL,NULL),(133404,'Godefridus Louis Albertus Gaillard','godefridus louis albertus gaillard',NULL,NULL,NULL),(133405,'Frans Swaab','frans swaab',NULL,NULL,NULL),(133406,'Christiaan van Bremen','christiaan van bremen',NULL,NULL,NULL),(133407,'Maria Wilhelmina Greep','maria wilhelmina greep',NULL,NULL,NULL),(133408,'Schepe','schepe',NULL,NULL,NULL),(133409,'Christina van Schepe','christina van schepe',NULL,NULL,NULL),(133410,'Duivenboode','duivenboode',NULL,NULL,NULL),(133411,'Joseph Pierre van Duivenboode','joseph pierre van duivenboode',NULL,NULL,NULL),(133412,'Johannes Esseboom','johannes esseboom',NULL,NULL,NULL),(133413,'Anna Wilhelmina Tethof','anna wilhelmina tethof',NULL,NULL,NULL),(133414,'Aloïs','aloïs',NULL,NULL,NULL),(133415,'Aloïs Kaufman','aloïs kaufman',NULL,NULL,NULL),(133416,'Geertruy Jankneg','geertruy jankneg',NULL,NULL,NULL),(133417,'Neubaur','neubaur',NULL,NULL,NULL),(133418,'Marcus Neubaur','marcus neubaur',NULL,NULL,NULL),(133419,'Rynsburg','rynsburg',NULL,NULL,NULL),(133420,'Sara Rynsburg','sara rynsburg',NULL,NULL,NULL),(133421,'Helena Westhoff','helena westhoff',NULL,NULL,NULL),(133422,'Pouwel','pouwel',NULL,NULL,NULL),(133423,'Willem Pouwel','willem pouwel',NULL,NULL,NULL),(133424,'Bernard Lambert Rasch','bernard lambert rasch',NULL,NULL,NULL),(133425,'Johannes Franciscus Kuypers','johannes franciscus kuypers',NULL,NULL,NULL),(133426,'Willemina van der Laan','willemina van der laan',NULL,NULL,NULL),(133427,'Christiaan Soffinger','christiaan soffinger',NULL,NULL,NULL),(133428,'Catharine Wilhelmine Suss','catharine wilhelmine suss',NULL,NULL,NULL),(133429,'Willem Kokx','willem kokx',NULL,NULL,NULL),(133430,'Jacoba Heerings','jacoba heerings',NULL,NULL,NULL),(133431,'Karel Dykhuizen','karel dykhuizen',NULL,NULL,NULL),(133432,'Kinkee','kinkee',NULL,NULL,NULL),(133433,'Guillaume Chrétien Kinkee','guillaume chrétien kinkee',NULL,NULL,NULL),(133434,'Ysaac','ysaac',NULL,NULL,NULL),(133435,'Jonkheer Cornelis Ysaac Bloys van Treslong','jonkheer cornelis ysaac bloys van treslong',NULL,NULL,NULL),(133436,'Cornelia Schadee','cornelia schadee',NULL,NULL,NULL),(133437,'Yzak Cornelis de Kramer','yzak cornelis de kramer',NULL,NULL,NULL),(133438,'Catharina Verelst','catharina verelst',NULL,NULL,NULL),(133439,'Petronella Stappers','petronella stappers',NULL,NULL,NULL),(133440,'Johanna Maria Kiveron','johanna maria kiveron',NULL,NULL,NULL),(133441,'Evelingen','evelingen',NULL,NULL,NULL),(133442,'Maria Wilhelmina van Evelingen','maria wilhelmina van evelingen',NULL,NULL,NULL),(133443,'Joannes Josephus Graaf','joannes josephus graaf',NULL,NULL,NULL),(133444,'Elisabeth Piëtte','elisabeth piëtte',NULL,NULL,NULL),(133445,'Willem Daniels','willem daniels',NULL,NULL,NULL),(133446,'Wouter den Dulk','wouter den dulk',NULL,NULL,NULL),(133447,'Johannes Cornelis de Vries','johannes cornelis de vries',NULL,NULL,NULL),(133448,'Pieter Kramers','pieter kramers',NULL,NULL,NULL),(133449,'Jacob Bastiaan Bach','jacob bastiaan bach',NULL,NULL,NULL),(133450,'Johanna Margaretha Mouton','johanna margaretha mouton',NULL,NULL,NULL),(133451,'François Albertus Fonderie','françois albertus fonderie',NULL,NULL,NULL),(133452,'Hendrica Spier','hendrica spier',NULL,NULL,NULL),(133453,'Huibertus Antonius Permentier','huibertus antonius permentier',NULL,NULL,NULL),(133454,'Hendricus Petrus Verweerden','hendricus petrus verweerden',NULL,NULL,NULL),(133455,'Johanna Geertruyda van \'s Gravenweert','johanna geertruyda van \'s gravenweert',NULL,NULL,NULL),(133456,'Johannes Petrus Brands','johannes petrus brands',NULL,NULL,NULL),(133457,'Johanna Hoogenraad','johanna hoogenraad',NULL,NULL,NULL),(133458,'Pieter Cornelis van Baarle','pieter cornelis van baarle',NULL,NULL,NULL),(133459,'Horsman','horsman',NULL,NULL,NULL),(133460,'Antonie Horsman','antonie horsman',NULL,NULL,NULL),(133461,'Frans Antonie Mondt','frans antonie mondt',NULL,NULL,NULL),(133462,'Helena Agnes Perreyn','helena agnes perreyn',NULL,NULL,NULL),(133463,'Bukkers','bukkers',NULL,NULL,NULL),(133464,'Willem Bukkers','willem bukkers',NULL,NULL,NULL),(133465,'Wilhelmina van Konynenburg','wilhelmina van konynenburg',NULL,NULL,NULL),(133466,'Leeuwerden','leeuwerden',NULL,NULL,NULL),(133467,'Karel Georg Johannes van Leeuwerden','karel georg johannes van leeuwerden',NULL,NULL,NULL),(133468,'Matten','matten',NULL,NULL,NULL),(133469,'Cornelis Willem Stephanus van der Matten','cornelis willem stephanus van der matten',NULL,NULL,NULL),(133470,'Frederik Arnoldus Beck','frederik arnoldus beck',NULL,NULL,NULL),(133471,'Johannes Cornelis Brorens','johannes cornelis brorens',NULL,NULL,NULL),(133472,'Regina de Solla','regina de solla',NULL,NULL,NULL),(133473,'Klasina de Voogd','klasina de voogd',NULL,NULL,NULL),(133474,'Sprinkhuizen','sprinkhuizen',NULL,NULL,NULL),(133475,'Helena Sprinkhuizen','helena sprinkhuizen',NULL,NULL,NULL),(133476,'d\'Albani','d\'albani',NULL,NULL,NULL),(133477,'Corneille Pierre Guinta d\'Albani','corneille pierre guinta d\'albani',NULL,NULL,NULL),(133478,'Franciscus Gerardus Henricus Diringer','franciscus gerardus henricus diringer',NULL,NULL,NULL),(133479,'Wilhelmus Adrianus van Velsen','wilhelmus adrianus van velsen',NULL,NULL,NULL),(133480,'Johann Jurgen Schult','johann jurgen schult',NULL,NULL,NULL),(133481,'Klaas van Beyeren','klaas van beyeren',NULL,NULL,NULL),(133482,'Casper Adam Rex','casper adam rex',NULL,NULL,NULL),(133483,'Marytje Lampe','marytje lampe',NULL,NULL,NULL),(133484,'Antoon Johannes van de Leemkolk','antoon johannes van de leemkolk',NULL,NULL,NULL),(133485,'Catharina Duran','catharina duran',NULL,NULL,NULL),(133486,'Maria Catharina Dorothea Le Large','maria catharina dorothea le large',NULL,NULL,NULL),(133487,'Frederika Petronella Helena Huffnagel','frederika petronella helena huffnagel',NULL,NULL,NULL),(133488,'Elisabeth Cornelia Delbeek','elisabeth cornelia delbeek',NULL,NULL,NULL),(133489,'Carolina Christina Maria Geertrui','carolina christina maria geertrui',NULL,NULL,NULL),(133490,'Lodewika','lodewika',NULL,NULL,NULL),(133491,'Sophia Elisabeth Hendrika Lodewika','sophia elisabeth hendrika lodewika',NULL,NULL,NULL),(133492,'Petrus Martinus Hubertus','petrus martinus hubertus',NULL,NULL,NULL),(133493,'Cornelis Johannes','cornelis johannes',NULL,NULL,NULL),(133494,'Hendrica Margaretha','hendrica margaretha',NULL,NULL,NULL),(133495,'Geertje Johanna','geertje johanna',NULL,NULL,NULL),(133496,'Joanna Catharina','joanna catharina',NULL,NULL,NULL),(133497,'Johan Cornelis Hendrik','johan cornelis hendrik',NULL,NULL,NULL),(133498,'Mr. Jacob Arnold Drieling','mr. jacob arnold drieling',NULL,NULL,NULL),(133499,'Coenraad Kuhlman','coenraad kuhlman',NULL,NULL,NULL),(133500,'Jean Bourquin','jean bourquin',NULL,NULL,NULL),(133501,'Jeldert','jeldert',NULL,NULL,NULL),(133502,'Jeldert de Groot','jeldert de groot',NULL,NULL,NULL),(133503,'Frederik Willem Braxhoofden','frederik willem braxhoofden',NULL,NULL,NULL),(133504,'Antonius Vetter','antonius vetter',NULL,NULL,NULL),(133505,'Thardt','thardt',NULL,NULL,NULL),(133506,'Frederik Pieter Thardt','frederik pieter thardt',NULL,NULL,NULL),(133507,'Melis Cato van Daalen Wetters','melis cato van daalen wetters',NULL,NULL,NULL),(133508,'Fredrik Willem Koning','fredrik willem koning',NULL,NULL,NULL),(133509,'Christiaan Wilhelmi','christiaan wilhelmi',NULL,NULL,NULL),(133510,'Françiscus Josephus Kuypers','françiscus josephus kuypers',NULL,NULL,NULL),(133511,'Pieter van der Brugge','pieter van der brugge',NULL,NULL,NULL),(133512,'Antoni De Man','antoni de man',NULL,NULL,NULL),(133513,'Derudder','derudder',NULL,NULL,NULL),(133514,'Louis Cornil Derudder','louis cornil derudder',NULL,NULL,NULL),(133515,'Bernardus Lomans','bernardus lomans',NULL,NULL,NULL),(133516,'Pass','pass',NULL,NULL,NULL),(133517,'Johannes Pass','johannes pass',NULL,NULL,NULL),(133518,'Burgerman','burgerman',NULL,NULL,NULL),(133519,'Paulus Petrus Burgerman','paulus petrus burgerman',NULL,NULL,NULL),(133520,'Mr. Hendrik Valerius van Wesele Scholten','mr. hendrik valerius van wesele scholten',NULL,NULL,NULL),(133521,'Johannes Jacob Bitter','johannes jacob bitter',NULL,NULL,NULL),(133522,'Johannes Petrus van der Beek','johannes petrus van der beek',NULL,NULL,NULL),(133523,'Leuwerde','leuwerde',NULL,NULL,NULL),(133524,'Joannes Wilhelmus van Leuwerde','joannes wilhelmus van leuwerde',NULL,NULL,NULL),(133525,'Weytze','weytze',NULL,NULL,NULL),(133526,'Louis Weytze','louis weytze',NULL,NULL,NULL),(133527,'Joannes Wilhelmus Donnars','joannes wilhelmus donnars',NULL,NULL,NULL),(133528,'Zier de Niet','zier de niet',NULL,NULL,NULL),(133529,'Rienk Bruins','rienk bruins',NULL,NULL,NULL),(133530,'Joseph Flink','joseph flink',NULL,NULL,NULL),(133531,'Jillis van der Werf','jillis van der werf',NULL,NULL,NULL),(133532,'Sebus','sebus',NULL,NULL,NULL),(133533,'Stephanus Sebus','stephanus sebus',NULL,NULL,NULL),(133534,'Johan Jacob Boshart','johan jacob boshart',NULL,NULL,NULL),(133535,'Roelof Abercrombie','roelof abercrombie',NULL,NULL,NULL),(133536,'Johan Carel van Notten','johan carel van notten',NULL,NULL,NULL),(133537,'Bernardus Wolff','bernardus wolff',NULL,NULL,NULL),(133538,'Lambertus Coumanne','lambertus coumanne',NULL,NULL,NULL),(133539,'Johannes Cornelis Postma','johannes cornelis postma',NULL,NULL,NULL),(133540,'Guillaume Rillaert','guillaume rillaert',NULL,NULL,NULL),(133541,'Maarte Vrolyk','maarte vrolyk',NULL,NULL,NULL),(133542,'Johannes Eliza van Cuylenburgh','johannes eliza van cuylenburgh',NULL,NULL,NULL),(133543,'Martinus Zydenbos','martinus zydenbos',NULL,NULL,NULL),(133544,'Joanna Maria Frederica Rietbroek','joanna maria frederica rietbroek',NULL,NULL,NULL),(133545,'Joseph Francois Jacob Gilbert','joseph francois jacob gilbert',NULL,NULL,NULL),(133546,'Jansje Kerckhoff','jansje kerckhoff',NULL,NULL,NULL),(133547,'Joseph Heydt','joseph heydt',NULL,NULL,NULL),(133548,'Willem Vermeulen','willem vermeulen',NULL,NULL,NULL),(133549,'Anna Louisa Coenen','anna louisa coenen',NULL,NULL,NULL),(133550,'Reinerus van der Ende','reinerus van der ende',NULL,NULL,NULL),(133551,'Jacoba van Maris','jacoba van maris',NULL,NULL,NULL),(133552,'Maria Buch','maria buch',NULL,NULL,NULL),(133553,'Cierbon','cierbon',NULL,NULL,NULL),(133554,'Wilhelmina Cierbon','wilhelmina cierbon',NULL,NULL,NULL),(133555,'Danckels','danckels',NULL,NULL,NULL),(133556,'Cornelia Adelaide Carolina Danckels','cornelia adelaide carolina danckels',NULL,NULL,NULL),(133557,'Verzaal','verzaal',NULL,NULL,NULL),(133558,'Gerardina Verzaal','gerardina verzaal',NULL,NULL,NULL),(133559,'Catharina Maria Jacoba Pyzel','catharina maria jacoba pyzel',NULL,NULL,NULL),(133560,'Johannes Nicolaas Eskens','johannes nicolaas eskens',NULL,NULL,NULL),(133561,'Johanna Hendrica de Wolff','johanna hendrica de wolff',NULL,NULL,NULL),(133562,'Elisabeth Innemee','elisabeth innemee',NULL,NULL,NULL),(133563,'Johannes Hendrik Bock','johannes hendrik bock',NULL,NULL,NULL),(133564,'Betje Snoek','betje snoek',NULL,NULL,NULL),(133565,'Elisabeth Minderman','elisabeth minderman',NULL,NULL,NULL),(133566,'Willemina Magdalena Catharina Haring','willemina magdalena catharina haring',NULL,NULL,NULL),(133567,'Johanna Deliana de Bus','johanna deliana de bus',NULL,NULL,NULL),(133568,'Anna Sibilla Donker','anna sibilla donker',NULL,NULL,NULL),(133569,'Bastiaantje','bastiaantje',NULL,NULL,NULL),(133570,'Bastiaantje van den Ende','bastiaantje van den ende',NULL,NULL,NULL),(133571,'Antonius van Ryn','antonius van ryn',NULL,NULL,NULL),(133572,'Johan Pieter Kromjong','johan pieter kromjong',NULL,NULL,NULL),(133573,'Henderik Lodewyk Johannes van Randwyk','henderik lodewyk johannes van randwyk',NULL,NULL,NULL),(133574,'Maria Johanna van Oosterwyk','maria johanna van oosterwyk',NULL,NULL,NULL),(133575,'Aagje Barlage','aagje barlage',NULL,NULL,NULL),(133576,'Apolonia van Tiel','apolonia van tiel',NULL,NULL,NULL),(133577,'Alida Broekmans','alida broekmans',NULL,NULL,NULL),(133578,'Casemier','casemier',NULL,NULL,NULL),(133579,'Berghäuser','berghäuser',NULL,NULL,NULL),(133580,'Johannes Casemier Berghäuser','johannes casemier berghäuser',NULL,NULL,NULL),(133581,'Pieter Bom','pieter bom',NULL,NULL,NULL),(133582,'Gysbert Beekhuizen','gysbert beekhuizen',NULL,NULL,NULL),(133583,'Derk Barnardus Petrus Hardam','derk barnardus petrus hardam',NULL,NULL,NULL),(133584,'Pieter Roeraden','pieter roeraden',NULL,NULL,NULL),(133585,'Christoffel Bresler','christoffel bresler',NULL,NULL,NULL),(133586,'Catharina Maria van Hulst','catharina maria van hulst',NULL,NULL,NULL),(133587,'Andries Joseph Schott','andries joseph schott',NULL,NULL,NULL),(133588,'Wilhelmus Hendriks','wilhelmus hendriks',NULL,NULL,NULL),(133589,'Johan Hendrik Boshart','johan hendrik boshart',NULL,NULL,NULL),(133590,'Munsterman','munsterman',NULL,NULL,NULL),(133591,'Janna Munsterman','janna munsterman',NULL,NULL,NULL),(133592,'Rivinius','rivinius',NULL,NULL,NULL),(133593,'Fredrik Rivinius','fredrik rivinius',NULL,NULL,NULL),(133594,'Johanna Gerlach','johanna gerlach',NULL,NULL,NULL),(133595,'Mattheus Marcus van der Lubbe','mattheus marcus van der lubbe',NULL,NULL,NULL),(133596,'Joseph Houtzager','joseph houtzager',NULL,NULL,NULL),(133597,'Lena Turfboer','lena turfboer',NULL,NULL,NULL),(133598,'Jacob van Zonneveld','jacob van zonneveld',NULL,NULL,NULL),(133599,'Aäron Rofessa','aäron rofessa',NULL,NULL,NULL),(133600,'Dora de Knuyst','dora de knuyst',NULL,NULL,NULL),(133601,'Cornelis Westerduyn','cornelis westerduyn',NULL,NULL,NULL),(133602,'Rheebergen','rheebergen',NULL,NULL,NULL),(133603,'Christina Rheebergen','christina rheebergen',NULL,NULL,NULL),(133604,'Goyaarts','goyaarts',NULL,NULL,NULL),(133605,'Maria Goyaarts','maria goyaarts',NULL,NULL,NULL),(133606,'Henricus Doesburg','henricus doesburg',NULL,NULL,NULL),(133607,'Maarten den Heyer','maarten den heyer',NULL,NULL,NULL),(133608,'Johannes van Schie','johannes van schie',NULL,NULL,NULL),(133609,'Louwerheimer','louwerheimer',NULL,NULL,NULL),(133610,'Catharina Louwerheimer','catharina louwerheimer',NULL,NULL,NULL),(133611,'Elisabeth Bakker','elisabeth bakker',NULL,NULL,NULL),(133612,'Johanna Geertrui Bodaan','johanna geertrui bodaan',NULL,NULL,NULL),(133613,'Adriana de Graaff','adriana de graaff',NULL,NULL,NULL),(133614,'Esina','esina',NULL,NULL,NULL),(133615,'Lucretia Esina Revius','lucretia esina revius',NULL,NULL,NULL),(133616,'Maria van Lis','maria van lis',NULL,NULL,NULL),(133617,'Pieter Marinus Keyzer','pieter marinus keyzer',NULL,NULL,NULL),(133618,'Johanna Francisca de Haas','johanna francisca de haas',NULL,NULL,NULL),(133619,'Anna Maria Rutte','anna maria rutte',NULL,NULL,NULL),(133620,'Maria Scheffer','maria scheffer',NULL,NULL,NULL),(133621,'Johanna Frederika Wiggers','johanna frederika wiggers',NULL,NULL,NULL),(133622,'Marianne Rynhardt','marianne rynhardt',NULL,NULL,NULL),(133623,'Elisabeth Maria Evers','elisabeth maria evers',NULL,NULL,NULL),(133624,'Hazeboom','hazeboom',NULL,NULL,NULL),(133625,'Cornelia Hazeboom','cornelia hazeboom',NULL,NULL,NULL),(133626,'Sophia Blans','sophia blans',NULL,NULL,NULL),(133627,'Johannes Franciscus van Koutrik','johannes franciscus van koutrik',NULL,NULL,NULL),(133628,'Godefrida Wilhelmina Vreeswyk','godefrida wilhelmina vreeswyk',NULL,NULL,NULL),(133629,'Johannes van Ruth','johannes van ruth',NULL,NULL,NULL),(133630,'Arendina de Wit','arendina de wit',NULL,NULL,NULL),(133631,'Willem Korrubel','willem korrubel',NULL,NULL,NULL),(133632,'Christoff Nohr','christoff nohr',NULL,NULL,NULL),(133633,'Ravestyn','ravestyn',NULL,NULL,NULL),(133634,'Willem Hendrik Ravestyn','willem hendrik ravestyn',NULL,NULL,NULL),(133635,'Johannes Bogers','johannes bogers',NULL,NULL,NULL),(133636,'Francina Jacoba Roest','francina jacoba roest',NULL,NULL,NULL),(133637,'Leenderd van Zaane','leenderd van zaane',NULL,NULL,NULL),(133638,'Corneille Martin Jean Brendel','corneille martin jean brendel',NULL,NULL,NULL),(133639,'François Marcus Simons','françois marcus simons',NULL,NULL,NULL),(133640,'Woerde','woerde',NULL,NULL,NULL),(133641,'Huibert Willem van Woerde','huibert willem van woerde',NULL,NULL,NULL),(133642,'Christiaan Frans Lucas','christiaan frans lucas',NULL,NULL,NULL),(133643,'Johannes Schoonebeek','johannes schoonebeek',NULL,NULL,NULL),(133644,'Arnoldus van der Mees','arnoldus van der mees',NULL,NULL,NULL),(133645,'Johannes Hari','johannes hari',NULL,NULL,NULL),(133646,'Johannes Middeldorp','johannes middeldorp',NULL,NULL,NULL),(133647,'Jacoba Elizabeth Stavenisse Pous','jacoba elizabeth stavenisse pous',NULL,NULL,NULL),(133648,'Geertruy Verhey','geertruy verhey',NULL,NULL,NULL),(133649,'Maria Kieffer','maria kieffer',NULL,NULL,NULL),(133650,'Helena Johanna Ruys','helena johanna ruys',NULL,NULL,NULL),(133651,'Maria Anna Elisabeth Bernard','maria anna elisabeth bernard',NULL,NULL,NULL),(133652,'Serbee','serbee',NULL,NULL,NULL),(133653,'Christina Serbee','christina serbee',NULL,NULL,NULL),(133654,'Petrus Dirk','petrus dirk',NULL,NULL,NULL),(133655,'Maria Helena Johanna Petronella','maria helena johanna petronella',NULL,NULL,NULL),(133656,'Hanna Theresia','hanna theresia',NULL,NULL,NULL),(133657,'Philippus Antonius','philippus antonius',NULL,NULL,NULL),(133658,'Christina Pieternella','christina pieternella',NULL,NULL,NULL),(133659,'Anna Geertrui','anna geertrui',NULL,NULL,NULL),(133660,'Jacobus Wilhelmus','jacobus wilhelmus',NULL,NULL,NULL),(133661,'Johannes Abraham','johannes abraham',NULL,NULL,NULL),(133662,'Johannes Mattheus','johannes mattheus',NULL,NULL,NULL),(133663,'Jacomina Maria','jacomina maria',NULL,NULL,NULL),(133664,'Wilhelmina Frederika','wilhelmina frederika',NULL,NULL,NULL),(133665,'Bernardus Theodorus','bernardus theodorus',NULL,NULL,NULL),(133666,'Jacobus Petrus','jacobus petrus',NULL,NULL,NULL),(133667,'Johannes Cornelis Adam','johannes cornelis adam',NULL,NULL,NULL),(133668,'Teodorus','teodorus',NULL,NULL,NULL),(133669,'Wilhelmus Teodorus','wilhelmus teodorus',NULL,NULL,NULL),(133670,'Theodorus Henricus Franciscus Michaël','theodorus henricus franciscus michaël',NULL,NULL,NULL),(133671,'Helena Johanna Jacoba','helena johanna jacoba',NULL,NULL,NULL),(133672,'Helena Catharina','helena catharina',NULL,NULL,NULL),(133673,'Jonkheer Antonius Josephus Joannes Caspar de Voocht','jonkheer antonius josephus joannes caspar de voocht',NULL,NULL,NULL),(133674,'David Post','david post',NULL,NULL,NULL),(133675,'Christoffel Bosch','christoffel bosch',NULL,NULL,NULL),(133676,'Ligthelm','ligthelm',NULL,NULL,NULL),(133677,'Hermanus Ligthelm','hermanus ligthelm',NULL,NULL,NULL),(133678,'Damianus Kok','damianus kok',NULL,NULL,NULL),(133679,'Maarte Buis','maarte buis',NULL,NULL,NULL),(133680,'Jan Engelbert Frantzen','jan engelbert frantzen',NULL,NULL,NULL),(133681,'Plok','plok',NULL,NULL,NULL),(133682,'Gerardus Adam Plok','gerardus adam plok',NULL,NULL,NULL),(133683,'Arie Baak','arie baak',NULL,NULL,NULL),(133684,'Hanswyck','hanswyck',NULL,NULL,NULL),(133685,'Willem Nicolaas van Hanswyck','willem nicolaas van hanswyck',NULL,NULL,NULL),(133686,'Johannes Andreas Ulrich','johannes andreas ulrich',NULL,NULL,NULL),(133687,'Petris','petris',NULL,NULL,NULL),(133688,'Hendrik Cornelis Petris','hendrik cornelis petris',NULL,NULL,NULL),(133689,'Canfyn','canfyn',NULL,NULL,NULL),(133690,'Franciscus Canfyn','franciscus canfyn',NULL,NULL,NULL),(133691,'Mr. Daniel Jan Byleveld','mr. daniel jan byleveld',NULL,NULL,NULL),(133692,'Reckoert','reckoert',NULL,NULL,NULL),(133693,'Hendrik Reckoert','hendrik reckoert',NULL,NULL,NULL),(133694,'Pieter Roelofswaard','pieter roelofswaard',NULL,NULL,NULL),(133695,'Cornelis Aartsen Koning','cornelis aartsen koning',NULL,NULL,NULL),(133696,'Beyleveld','beyleveld',NULL,NULL,NULL),(133697,'Pieter Beyleveld','pieter beyleveld',NULL,NULL,NULL),(133698,'Johannes Gerardus Jansen','johannes gerardus jansen',NULL,NULL,NULL),(133699,'Philippus Carolus Louis','philippus carolus louis',NULL,NULL,NULL),(133700,'Wilhelmus Kuling','wilhelmus kuling',NULL,NULL,NULL),(133701,'Wolffvoets','wolffvoets',NULL,NULL,NULL),(133702,'Johannes Wolffvoets','johannes wolffvoets',NULL,NULL,NULL),(133703,'Jean Joseph Hisely','jean joseph hisely',NULL,NULL,NULL),(133704,'Mr. Librecht Johan Blok','mr. librecht johan blok',NULL,NULL,NULL),(133705,'Evert Johannes Bosman','evert johannes bosman',NULL,NULL,NULL),(133706,'Akiba','akiba',NULL,NULL,NULL),(133707,'Akiba Abrahams','akiba abrahams',NULL,NULL,NULL),(133708,'Dercks','dercks',NULL,NULL,NULL),(133709,'Petrus Adrianus Dercks','petrus adrianus dercks',NULL,NULL,NULL),(133710,'Jean George Pernet','jean george pernet',NULL,NULL,NULL),(133711,'Valkenkenburg','valkenkenburg',NULL,NULL,NULL),(133712,'Geertruy Hermina van Valkenkenburg','geertruy hermina van valkenkenburg',NULL,NULL,NULL),(133713,'Johannes Hendricus Madlener','johannes hendricus madlener',NULL,NULL,NULL),(133714,'Schoonman','schoonman',NULL,NULL,NULL),(133715,'Johanna Geertruida Schoonman','johanna geertruida schoonman',NULL,NULL,NULL),(133716,'Aagje de Mos','aagje de mos',NULL,NULL,NULL),(133717,'Johannes van Byne','johannes van byne',NULL,NULL,NULL),(133718,'Josephus Benedictus Antonius Fens','josephus benedictus antonius fens',NULL,NULL,NULL),(133719,'Adrianus Roos','adrianus roos',NULL,NULL,NULL),(133720,'Jan de Gans','jan de gans',NULL,NULL,NULL),(133721,'Theodorus Johannes van Dort','theodorus johannes van dort',NULL,NULL,NULL),(133722,'Klazina Willemina Bruno','klazina willemina bruno',NULL,NULL,NULL),(133723,'Tolmans','tolmans',NULL,NULL,NULL),(133724,'Johanna Tolmans','johanna tolmans',NULL,NULL,NULL),(133725,'Maria Wilhelmina van Eck','maria wilhelmina van eck',NULL,NULL,NULL),(133726,'Boonefelder','boonefelder',NULL,NULL,NULL),(133727,'Hendrik Gerardus Boonefelder','hendrik gerardus boonefelder',NULL,NULL,NULL),(133728,'Pierre de Necker','pierre de necker',NULL,NULL,NULL),(133729,'Joannes Wenceslaus Berning','joannes wenceslaus berning',NULL,NULL,NULL),(133730,'Maurits Christiaan Hendrik van der Harst','maurits christiaan hendrik van der harst',NULL,NULL,NULL),(133731,'Jacob Valentyn Martinus van der Harst','jacob valentyn martinus van der harst',NULL,NULL,NULL),(133732,'Bense','bense',NULL,NULL,NULL),(133733,'Maria Frederica Bense','maria frederica bense',NULL,NULL,NULL),(133734,'Jacobus Sinot','jacobus sinot',NULL,NULL,NULL),(133735,'Johanna Loof','johanna loof',NULL,NULL,NULL),(133736,'Margaretha Bouillon','margaretha bouillon',NULL,NULL,NULL),(133737,'Eygenhuys','eygenhuys',NULL,NULL,NULL),(133738,'Sara Agatha Eygenhuys','sara agatha eygenhuys',NULL,NULL,NULL),(133739,'Teunis Blok','teunis blok',NULL,NULL,NULL),(133740,'Machiel Roes','machiel roes',NULL,NULL,NULL),(133741,'Maria Bekking','maria bekking',NULL,NULL,NULL),(133742,'Maria Johanna Wilhelmina de Haan','maria johanna wilhelmina de haan',NULL,NULL,NULL),(133743,'Pierre Du Bois','pierre du bois',NULL,NULL,NULL),(133744,'Johannes Schelfhout','johannes schelfhout',NULL,NULL,NULL),(133745,'Franciscus van Hout','franciscus van hout',NULL,NULL,NULL),(133746,'Klazina Korving','klazina korving',NULL,NULL,NULL),(133747,'Anna Maria Focke','anna maria focke',NULL,NULL,NULL),(133748,'Anna Susanna Ravens','anna susanna ravens',NULL,NULL,NULL),(133749,'Maria Catharina Barbara Rotteveel','maria catharina barbara rotteveel',NULL,NULL,NULL),(133750,'Demeer','demeer',NULL,NULL,NULL),(133751,'Anna Catharina Charlotte Demeer','anna catharina charlotte demeer',NULL,NULL,NULL),(133752,'Jacoba Maria van der Chys','jacoba maria van der chys',NULL,NULL,NULL),(133753,'Antoon Cato Adrianus Nicolai','antoon cato adrianus nicolai',NULL,NULL,NULL),(133754,'Johannes Frederik Lotz','johannes frederik lotz',NULL,NULL,NULL),(133755,'Zoons','zoons',NULL,NULL,NULL),(133756,'Hendrica Isabella Zoons','hendrica isabella zoons',NULL,NULL,NULL),(133757,'Ket','ket',NULL,NULL,NULL),(133758,'Maria Ket','maria ket',NULL,NULL,NULL),(133759,'Johannes Antonius Madlener','johannes antonius madlener',NULL,NULL,NULL),(133760,'Isaac van der Bil','isaac van der bil',NULL,NULL,NULL),(133761,'Sophia Krap','sophia krap',NULL,NULL,NULL),(133762,'Johannes Adrianus Mattheus Nieuwenhuysen','johannes adrianus mattheus nieuwenhuysen',NULL,NULL,NULL),(133763,'Johanna Susanna Goltermans','johanna susanna goltermans',NULL,NULL,NULL),(133764,'Franciscus van der Meyden','franciscus van der meyden',NULL,NULL,NULL),(133765,'Adriana Bal','adriana bal',NULL,NULL,NULL),(133766,'Betje Wallach','betje wallach',NULL,NULL,NULL),(133767,'Louis Laurens van Zuylen','louis laurens van zuylen',NULL,NULL,NULL),(133768,'Anna Geertruida Spitz','anna geertruida spitz',NULL,NULL,NULL),(133769,'Selavis','selavis',NULL,NULL,NULL),(133770,'Judith Selavis','judith selavis',NULL,NULL,NULL),(133771,'Obelander','obelander',NULL,NULL,NULL),(133772,'Anna Margaretha Obelander','anna margaretha obelander',NULL,NULL,NULL),(133773,'Pottrie','pottrie',NULL,NULL,NULL),(133774,'Ferdinand Guillaume Duval de la Pottrie','ferdinand guillaume duval de la pottrie',NULL,NULL,NULL),(133775,'Deminiere','deminiere',NULL,NULL,NULL),(133776,'Marie Jeanne Melanie Deminiere','marie jeanne melanie deminiere',NULL,NULL,NULL),(133777,'Weegman','weegman',NULL,NULL,NULL),(133778,'Elisabeth Carolina Johanna Weegman','elisabeth carolina johanna weegman',NULL,NULL,NULL),(133779,'Pauwe','pauwe',NULL,NULL,NULL),(133780,'Geertruda de Pauwe','geertruda de pauwe',NULL,NULL,NULL),(133781,'Dirk Bronkhorst','dirk bronkhorst',NULL,NULL,NULL),(133782,'Anthonie Stephanus de Graaff','anthonie stephanus de graaff',NULL,NULL,NULL),(133783,'Rietkerk','rietkerk',NULL,NULL,NULL),(133784,'Maria Rietkerk','maria rietkerk',NULL,NULL,NULL),(133785,'Reinier van Kampen','reinier van kampen',NULL,NULL,NULL),(133786,'Busseling','busseling',NULL,NULL,NULL),(133787,'Christiaan Busseling','christiaan busseling',NULL,NULL,NULL),(133788,'Elisabeth Maria de Graaff','elisabeth maria de graaff',NULL,NULL,NULL),(133789,'Aaltje van der Sluis','aaltje van der sluis',NULL,NULL,NULL),(133790,'Dankels','dankels',NULL,NULL,NULL),(133791,'Kasparus Hermanus Dankels','kasparus hermanus dankels',NULL,NULL,NULL),(133792,'Johanna van der Ark','johanna van der ark',NULL,NULL,NULL),(133793,'Seelen','seelen',NULL,NULL,NULL),(133794,'Johanna Elisabeth Seelen','johanna elisabeth seelen',NULL,NULL,NULL),(133795,'Maria Elisabeth Koenraads','maria elisabeth koenraads',NULL,NULL,NULL),(133796,'Laurent Hendrik Ernest Kramer','laurent hendrik ernest kramer',NULL,NULL,NULL),(133797,'Giezen','giezen',NULL,NULL,NULL),(133798,'Matthys Giezen','matthys giezen',NULL,NULL,NULL),(133799,'Adrianus Zahn','adrianus zahn',NULL,NULL,NULL),(133800,'Johannes Daniel Mikke','johannes daniel mikke',NULL,NULL,NULL),(133801,'Franciscus Beeloo','franciscus beeloo',NULL,NULL,NULL),(133802,'Jacoba Houben','jacoba houben',NULL,NULL,NULL),(133803,'Mr. Hendrik Schepman','mr. hendrik schepman',NULL,NULL,NULL),(133804,'Eleonora Catharina Lohr','eleonora catharina lohr',NULL,NULL,NULL),(133805,'Johannes Gerardus Kootman','johannes gerardus kootman',NULL,NULL,NULL),(133806,'Maria Petronella Elisabeth Snoek','maria petronella elisabeth snoek',NULL,NULL,NULL),(133807,'Jacoba Fels','jacoba fels',NULL,NULL,NULL),(133808,'Spiegelmaker','spiegelmaker',NULL,NULL,NULL),(133809,'Cornelis Spiegelmaker','cornelis spiegelmaker',NULL,NULL,NULL),(133810,'Fun','fun',NULL,NULL,NULL),(133811,'Teunis Fun','teunis fun',NULL,NULL,NULL),(133812,'Jacob Gomperts','jacob gomperts',NULL,NULL,NULL),(133813,'Maria Helena van Ommen','maria helena van ommen',NULL,NULL,NULL),(133814,'Catharina van der Spek','catharina van der spek',NULL,NULL,NULL),(133815,'Reinauda','reinauda',NULL,NULL,NULL),(133816,'Katarina Reinauda Kleyer','katarina reinauda kleyer',NULL,NULL,NULL),(133817,'Petronella Roest','petronella roest',NULL,NULL,NULL),(133818,'Merrewee','merrewee',NULL,NULL,NULL),(133819,'Adrianus van Merrewee','adrianus van merrewee',NULL,NULL,NULL),(133820,'Antonie Hoppe','antonie hoppe',NULL,NULL,NULL),(133821,'Maria Straatman','maria straatman',NULL,NULL,NULL),(133822,'Cornelis Kamphuis','cornelis kamphuis',NULL,NULL,NULL),(133823,'Neuwirth','neuwirth',NULL,NULL,NULL),(133824,'Egberdina Wilhelmina Neuwirth','egberdina wilhelmina neuwirth',NULL,NULL,NULL),(133825,'Henricus Gerardus Mattheus van Arom','henricus gerardus mattheus van arom',NULL,NULL,NULL),(133826,'Johannes Theodorus Engelbertus Gielen','johannes theodorus engelbertus gielen',NULL,NULL,NULL),(133827,'Bartholomeus Rinnooy','bartholomeus rinnooy',NULL,NULL,NULL),(133828,'Wilhelmus Richel','wilhelmus richel',NULL,NULL,NULL),(133829,'Johannes Philippus Klees','johannes philippus klees',NULL,NULL,NULL),(133830,'Catharina Alida Maria','catharina alida maria',NULL,NULL,NULL),(133831,'Aäron Adolf','aäron adolf',NULL,NULL,NULL),(133832,'Emelia Louisa Wilhelmina','emelia louisa wilhelmina',NULL,NULL,NULL),(133833,'Johannes Petrus Franciscus','johannes petrus franciscus',NULL,NULL,NULL),(133834,'Clara Louisa','clara louisa',NULL,NULL,NULL),(133835,'Elisabeth Catharina Hermina','elisabeth catharina hermina',NULL,NULL,NULL),(133836,'Jogchem','jogchem',NULL,NULL,NULL),(133837,'Jacob Jogchem Hermanus','jacob jogchem hermanus',NULL,NULL,NULL),(133838,'Johan Matthys','johan matthys',NULL,NULL,NULL),(133839,'Pieter Adrianus Nicolaas','pieter adrianus nicolaas',NULL,NULL,NULL),(133840,'Willem Johannes Hendrik','willem johannes hendrik',NULL,NULL,NULL),(133841,'Johannes Willem','johannes willem',NULL,NULL,NULL),(133842,'Carolina Hermina','carolina hermina',NULL,NULL,NULL),(133843,'Sybrant','sybrant',NULL,NULL,NULL),(133844,'Zuiderhoek','zuiderhoek',NULL,NULL,NULL),(133845,'Sybrant Zuiderhoek','sybrant zuiderhoek',NULL,NULL,NULL),(133846,'Wilhelm Christoffel Feltzer','wilhelm christoffel feltzer',NULL,NULL,NULL),(133847,'Teunis Bruin','teunis bruin',NULL,NULL,NULL),(133848,'Maarten de Zwart','maarten de zwart',NULL,NULL,NULL),(133849,'Antonius Anchelon','antonius anchelon',NULL,NULL,NULL),(133850,'Gillis Ketting','gillis ketting',NULL,NULL,NULL),(133851,'Jacob Kalff','jacob kalff',NULL,NULL,NULL),(133852,'Jacob van Cats de Raet','jacob van cats de raet',NULL,NULL,NULL),(133853,'Mr. Johan Antoni Philipse','mr. johan antoni philipse',NULL,NULL,NULL),(133854,'Georg Philippus Geerlag','georg philippus geerlag',NULL,NULL,NULL),(133855,'Adriaan David Cornets de Groot','adriaan david cornets de groot',NULL,NULL,NULL),(133856,'Johannes Lavigne','johannes lavigne',NULL,NULL,NULL),(133857,'Pieter Jacobus Heyne','pieter jacobus heyne',NULL,NULL,NULL),(133858,'Maarte Spaans','maarte spaans',NULL,NULL,NULL),(133859,'Krogt','krogt',NULL,NULL,NULL),(133860,'Nicolaus van der Krogt','nicolaus van der krogt',NULL,NULL,NULL),(133861,'Adrianus Schelvisvanger','adrianus schelvisvanger',NULL,NULL,NULL),(133862,'Pieter Martinus Meurs','pieter martinus meurs',NULL,NULL,NULL),(133863,'Engelbertus Boks','engelbertus boks',NULL,NULL,NULL),(133864,'Saaris','saaris',NULL,NULL,NULL),(133865,'Joannes Matheus Saaris','joannes matheus saaris',NULL,NULL,NULL),(133866,'Joannes Baptista Rotteveel','joannes baptista rotteveel',NULL,NULL,NULL),(133867,'Antonius Adrianus Goosen','antonius adrianus goosen',NULL,NULL,NULL),(133868,'Strohauer','strohauer',NULL,NULL,NULL),(133869,'Johann Strohauer','johann strohauer',NULL,NULL,NULL),(133870,'Johannes Paters','johannes paters',NULL,NULL,NULL),(133871,'Braneker','braneker',NULL,NULL,NULL),(133872,'Hendrik Braneker','hendrik braneker',NULL,NULL,NULL),(133873,'Jakobus Rensen','jakobus rensen',NULL,NULL,NULL),(133874,'Pieter Slot','pieter slot',NULL,NULL,NULL),(133875,'Fredrik Stam','fredrik stam',NULL,NULL,NULL),(133876,'Michael Bartholomeus van Wyk','michael bartholomeus van wyk',NULL,NULL,NULL),(133877,'Moritz Emanuel Heinrich Cohen','moritz emanuel heinrich cohen',NULL,NULL,NULL),(133878,'Johan Carel van der Kemp','johan carel van der kemp',NULL,NULL,NULL),(133879,'Jonkheer Johannes Mock','jonkheer johannes mock',NULL,NULL,NULL),(133880,'Johannes de Smet','johannes de smet',NULL,NULL,NULL),(133881,'Christianus Brenner','christianus brenner',NULL,NULL,NULL),(133882,'Candel','candel',NULL,NULL,NULL),(133883,'Johan Lodewyk Candel','johan lodewyk candel',NULL,NULL,NULL),(133884,'Cornelis Philippus Robbé','cornelis philippus robbé',NULL,NULL,NULL),(133885,'Kildonk','kildonk',NULL,NULL,NULL),(133886,'Willem van Kildonk','willem van kildonk',NULL,NULL,NULL),(133887,'Johan George Roel','johan george roel',NULL,NULL,NULL),(133888,'Willem Fredrik Cornelis Greebe','willem fredrik cornelis greebe',NULL,NULL,NULL),(133889,'Yspelder','yspelder',NULL,NULL,NULL),(133890,'Arie Yspelder','arie yspelder',NULL,NULL,NULL),(133891,'Arnoldus Stroeve','arnoldus stroeve',NULL,NULL,NULL),(133892,'Egbertus van der Harst','egbertus van der harst',NULL,NULL,NULL),(133893,'Andries van Tol','andries van tol',NULL,NULL,NULL),(133894,'Mr. Evert Gottfried Lagemans','mr. evert gottfried lagemans',NULL,NULL,NULL),(133895,'Jan Arentshorst','jan arentshorst',NULL,NULL,NULL),(133896,'Stolbergen','stolbergen',NULL,NULL,NULL),(133897,'Maria Stolbergen','maria stolbergen',NULL,NULL,NULL),(133898,'Hendrika Helena Heeneman','hendrika helena heeneman',NULL,NULL,NULL),(133899,'Kraaynest','kraaynest',NULL,NULL,NULL),(133900,'Petronella Kraaynest','petronella kraaynest',NULL,NULL,NULL),(133901,'Kruysweg','kruysweg',NULL,NULL,NULL),(133902,'Hermanus Kruysweg','hermanus kruysweg',NULL,NULL,NULL),(133903,'Hendrica Christina Langenberg','hendrica christina langenberg',NULL,NULL,NULL),(133904,'Hortense Isabelle Cornelie Stevens','hortense isabelle cornelie stevens',NULL,NULL,NULL),(133905,'Rachel Jacoba van Gigch','rachel jacoba van gigch',NULL,NULL,NULL),(133906,'Maria Anna Reynst','maria anna reynst',NULL,NULL,NULL),(133907,'Elisabetha Alida Roodenburgh','elisabetha alida roodenburgh',NULL,NULL,NULL),(133908,'Willem de Gruyter','willem de gruyter',NULL,NULL,NULL),(133909,'Catharina Hendrica Maria Barkhuysen','catharina hendrica maria barkhuysen',NULL,NULL,NULL),(133910,'Ebelhart','ebelhart',NULL,NULL,NULL),(133911,'Johannes Ebelhart','johannes ebelhart',NULL,NULL,NULL),(133912,'Geesingh','geesingh',NULL,NULL,NULL),(133913,'Pieter Adrianus Geesingh','pieter adrianus geesingh',NULL,NULL,NULL),(133914,'Franciscus Parlevliet','franciscus parlevliet',NULL,NULL,NULL),(133915,'Maria Olierook','maria olierook',NULL,NULL,NULL),(133916,'Margaretha Bosveld','margaretha bosveld',NULL,NULL,NULL),(133917,'Wilhelmus Gerrit van Velzen','wilhelmus gerrit van velzen',NULL,NULL,NULL),(133918,'Agatha van der Haak','agatha van der haak',NULL,NULL,NULL),(133919,'Adewy','adewy',NULL,NULL,NULL),(133920,'Petronella Johanna Adewy Glaser','petronella johanna adewy glaser',NULL,NULL,NULL),(133921,'Leendert Hoek','leendert hoek',NULL,NULL,NULL),(133922,'Maghelina','maghelina',NULL,NULL,NULL),(133923,'Leonora Maghelina ‘t Hart','leonora maghelina ‘t hart',NULL,NULL,NULL),(133924,'Cornelis Lantermans','cornelis lantermans',NULL,NULL,NULL),(133925,'Cornelis Marda','cornelis marda',NULL,NULL,NULL),(133926,'Jacobus Josephus Severinus Marinus van Dooren','jacobus josephus severinus marinus van dooren',NULL,NULL,NULL),(133927,'Dakkenhorst','dakkenhorst',NULL,NULL,NULL),(133928,'Geertrui Dakkenhorst','geertrui dakkenhorst',NULL,NULL,NULL),(133929,'Josina Freriks','josina freriks',NULL,NULL,NULL),(133930,'Helena van Dyk','helena van dyk',NULL,NULL,NULL),(133931,'Bräckenhamer','bräckenhamer',NULL,NULL,NULL),(133932,'Louis Bräckenhamer','louis bräckenhamer',NULL,NULL,NULL),(133933,'Wilhelmina Arnolda Valk','wilhelmina arnolda valk',NULL,NULL,NULL),(133934,'Pieter Frank van der Zwan','pieter frank van der zwan',NULL,NULL,NULL),(133935,'Welborn','welborn',NULL,NULL,NULL),(133936,'Maria Welborn','maria welborn',NULL,NULL,NULL),(133937,'Johannes Dominicus Willam','johannes dominicus willam',NULL,NULL,NULL),(133938,'Wendalena','wendalena',NULL,NULL,NULL),(133939,'Wendalena Henderina Armstrong','wendalena henderina armstrong',NULL,NULL,NULL),(133940,'Catharina Francisca Wilhelmina Magdalena van Maanen','catharina francisca wilhelmina magdalena van maanen',NULL,NULL,NULL),(133941,'Pieter Abraham Fraterman','pieter abraham fraterman',NULL,NULL,NULL),(133942,'Geertruida Martina van Hoekelen','geertruida martina van hoekelen',NULL,NULL,NULL),(133943,'Antonie Stam','antonie stam',NULL,NULL,NULL),(133944,'Francina Adriana Johanna Magdalena de Jager','francina adriana johanna magdalena de jager',NULL,NULL,NULL),(133945,'Leenderd Adrianus Franciscus Hoek','leenderd adrianus franciscus hoek',NULL,NULL,NULL),(133946,'Antonius Fredericus Meyer','antonius fredericus meyer',NULL,NULL,NULL),(133947,'Arets','arets',NULL,NULL,NULL),(133948,'Maria Antonetta Paulina Arets','maria antonetta paulina arets',NULL,NULL,NULL),(133949,'Madelaine Sophie Tentee','madelaine sophie tentee',NULL,NULL,NULL),(133950,'Wynand Weyne','wynand weyne',NULL,NULL,NULL),(133951,'Hendrika Hoogstraten','hendrika hoogstraten',NULL,NULL,NULL),(133952,'Catharina Tieleman','catharina tieleman',NULL,NULL,NULL),(133953,'Johanna Geursen','johanna geursen',NULL,NULL,NULL),(133954,'Jeltje Pieters','jeltje pieters',NULL,NULL,NULL),(133955,'Nicolaas van der Haak','nicolaas van der haak',NULL,NULL,NULL),(133956,'Hendrik Janse','hendrik janse',NULL,NULL,NULL),(133957,'Martin Nicolai','martin nicolai',NULL,NULL,NULL),(133958,'Mayke','mayke',NULL,NULL,NULL),(133959,'Mayke van Herpen','mayke van herpen',NULL,NULL,NULL),(133960,'Anna Lucretia Hoen','anna lucretia hoen',NULL,NULL,NULL),(133961,'Gustorf','gustorf',NULL,NULL,NULL),(133962,'Christina Gustorf','christina gustorf',NULL,NULL,NULL),(133963,'Stey','stey',NULL,NULL,NULL),(133964,'Johanna van Stey','johanna van stey',NULL,NULL,NULL),(133965,'Adrianus Middeldorp','adrianus middeldorp',NULL,NULL,NULL),(133966,'Helena van Staveren','helena van staveren',NULL,NULL,NULL),(133967,'Jannetje Baak','jannetje baak',NULL,NULL,NULL),(133968,'Johanna Stomp','johanna stomp',NULL,NULL,NULL),(133969,'Louisa Maria Bosman','louisa maria bosman',NULL,NULL,NULL),(133970,'Antoine Joseph de Lyon','antoine joseph de lyon',NULL,NULL,NULL),(133971,'Johann Henrich Meerman','johann henrich meerman',NULL,NULL,NULL),(133972,'Maria Adriana Bervoets','maria adriana bervoets',NULL,NULL,NULL),(133973,'Pieter Stappers','pieter stappers',NULL,NULL,NULL),(133974,'Louis Carel Koch','louis carel koch',NULL,NULL,NULL),(133975,'Andries van der Voorst','andries van der voorst',NULL,NULL,NULL),(133976,'Jau','jau',NULL,NULL,NULL),(133977,'Jau Daniel Moor','jau daniel moor',NULL,NULL,NULL),(133978,'Springvlied','springvlied',NULL,NULL,NULL),(133979,'Catharina Johanna Springvlied','catharina johanna springvlied',NULL,NULL,NULL),(133980,'Philippus Streeler','philippus streeler',NULL,NULL,NULL),(133981,'Catharina Velu','catharina velu',NULL,NULL,NULL),(133982,'Brakman','brakman',NULL,NULL,NULL),(133983,'Hendrikus Brakman','hendrikus brakman',NULL,NULL,NULL),(133984,'Pieter Jacobus Doon','pieter jacobus doon',NULL,NULL,NULL),(133985,'Amalia Constantia Wieringa','amalia constantia wieringa',NULL,NULL,NULL),(133986,'Elisabeth Westhoff','elisabeth westhoff',NULL,NULL,NULL),(133987,'Hendrica Keyser','hendrica keyser',NULL,NULL,NULL),(133988,'Daniel Jonk','daniel jonk',NULL,NULL,NULL),(133989,'Knecht','knecht',NULL,NULL,NULL),(133990,'Christian Knecht','christian knecht',NULL,NULL,NULL),(133991,'Susanna Charlotte Neuyen','susanna charlotte neuyen',NULL,NULL,NULL),(133992,'Kruisbrink','kruisbrink',NULL,NULL,NULL),(133993,'Johannes Kruisbrink','johannes kruisbrink',NULL,NULL,NULL),(133994,'Ary Jol','ary jol',NULL,NULL,NULL),(133995,'Christina Willemina','christina willemina',NULL,NULL,NULL),(133996,'Gerrit Franciscus Cornelis','gerrit franciscus cornelis',NULL,NULL,NULL),(133997,'Jacobus Emanuel','jacobus emanuel',NULL,NULL,NULL),(133998,'Lodewyk Jacobus Albertus','lodewyk jacobus albertus',NULL,NULL,NULL),(133999,'Philippus Leenderd','philippus leenderd',NULL,NULL,NULL),(134000,'Philippina Barendina Sara','philippina barendina sara',NULL,NULL,NULL),(134001,'Jan Frederik Hendrik','jan frederik hendrik',NULL,NULL,NULL),(134002,'Hermanus Johannes Gysbertus Matthias','hermanus johannes gysbertus matthias',NULL,NULL,NULL),(134003,'Henri Bernardus','henri bernardus',NULL,NULL,NULL),(134004,'Cornelius Bartholomeus Bohemen','cornelius bartholomeus bohemen',NULL,NULL,NULL),(134005,'Nicollaas','nicollaas',NULL,NULL,NULL),(134006,'Jacobus Nicollaas Kramer','jacobus nicollaas kramer',NULL,NULL,NULL),(134007,'Zwaaneveld','zwaaneveld',NULL,NULL,NULL),(134008,'Jan Zwaaneveld','jan zwaaneveld',NULL,NULL,NULL),(134009,'Lassie','lassie',NULL,NULL,NULL),(134010,'Johannes Lassie','johannes lassie',NULL,NULL,NULL),(134011,'Gerard Knyff','gerard knyff',NULL,NULL,NULL),(134012,'Damianus van Geest','damianus van geest',NULL,NULL,NULL),(134013,'Antoine Guillaume Heule','antoine guillaume heule',NULL,NULL,NULL),(134014,'Mateys','mateys',NULL,NULL,NULL),(134015,'Piekar','piekar',NULL,NULL,NULL),(134016,'Mateys Piekar','mateys piekar',NULL,NULL,NULL),(134017,'Jacobus van Drongelen','jacobus van drongelen',NULL,NULL,NULL),(134018,'Johan Christiaan Fredrik Smelting','johan christiaan fredrik smelting',NULL,NULL,NULL),(134019,'Joseph Bremer','joseph bremer',NULL,NULL,NULL),(134020,'Kornelis Roeleveld','kornelis roeleveld',NULL,NULL,NULL),(134021,'Niemandt','niemandt',NULL,NULL,NULL),(134022,'Coenraad Frederik Niemandt','coenraad frederik niemandt',NULL,NULL,NULL),(134023,'Janus Middeldorp','janus middeldorp',NULL,NULL,NULL),(134024,'Everhardus Johannes Brinckman','everhardus johannes brinckman',NULL,NULL,NULL),(134025,'Willem Theodorus Bertram','willem theodorus bertram',NULL,NULL,NULL),(134026,'Soniis','soniis',NULL,NULL,NULL),(134027,'Cornelis Soniis','cornelis soniis',NULL,NULL,NULL),(134028,'Heussner','heussner',NULL,NULL,NULL),(134029,'Johan Jacobus Bernardus Heussner','johan jacobus bernardus heussner',NULL,NULL,NULL),(134030,'Joannes Ludovicus Simons','joannes ludovicus simons',NULL,NULL,NULL),(134031,'Cornelis Eygenberg','cornelis eygenberg',NULL,NULL,NULL),(134032,'Machiel de Lange','machiel de lange',NULL,NULL,NULL),(134033,'Willem de Niet','willem de niet',NULL,NULL,NULL),(134034,'Guthard','guthard',NULL,NULL,NULL),(134035,'Pieter Coenraad Guthard','pieter coenraad guthard',NULL,NULL,NULL),(134036,'Jacobus Kast','jacobus kast',NULL,NULL,NULL),(134037,'Jacobus Joannes Wilhelmus van den Bergh','jacobus joannes wilhelmus van den bergh',NULL,NULL,NULL),(134038,'Joannes Petrus Vigelius','joannes petrus vigelius',NULL,NULL,NULL),(134039,'Berent Hiltrop','berent hiltrop',NULL,NULL,NULL),(134040,'Logt','logt',NULL,NULL,NULL),(134041,'Pierre Francois de Logt','pierre francois de logt',NULL,NULL,NULL),(134042,'Louis van Nieuwenhooven','louis van nieuwenhooven',NULL,NULL,NULL),(134043,'Johannes Waanders','johannes waanders',NULL,NULL,NULL),(134044,'Isaac Hamme','isaac hamme',NULL,NULL,NULL),(134045,'Joannes Antonius van Hulst','joannes antonius van hulst',NULL,NULL,NULL),(134046,'Gysbert van Bork','gysbert van bork',NULL,NULL,NULL),(134047,'Hameyjer','hameyjer',NULL,NULL,NULL),(134048,'Willem Frederik Hameyjer','willem frederik hameyjer',NULL,NULL,NULL),(134049,'Vernau','vernau',NULL,NULL,NULL),(134050,'Coenraad Vernau','coenraad vernau',NULL,NULL,NULL),(134051,'Geringh','geringh',NULL,NULL,NULL),(134052,'Heinrich Jacob Geringh','heinrich jacob geringh',NULL,NULL,NULL),(134053,'Willem Reemer','willem reemer',NULL,NULL,NULL),(134054,'Elias van Witzen','elias van witzen',NULL,NULL,NULL),(134055,'Vastrick','vastrick',NULL,NULL,NULL),(134056,'Johannes Vastrick','johannes vastrick',NULL,NULL,NULL),(134057,'Johannes Fredrik Haldiman','johannes fredrik haldiman',NULL,NULL,NULL),(134058,'Menn','menn',NULL,NULL,NULL),(134059,'Maria Anna Menn','maria anna menn',NULL,NULL,NULL),(134060,'Prooje','prooje',NULL,NULL,NULL),(134061,'Cornelis van Prooje','cornelis van prooje',NULL,NULL,NULL),(134062,'Michel Bouillon','michel bouillon',NULL,NULL,NULL),(134063,'Sibertus Rutten','sibertus rutten',NULL,NULL,NULL),(134064,'Bastiana Pietronella van Beusekom','bastiana pietronella van beusekom',NULL,NULL,NULL),(134065,'Marie Jolie','marie jolie',NULL,NULL,NULL),(134066,'Reik','reik',NULL,NULL,NULL),(134067,'Abraham Reik','abraham reik',NULL,NULL,NULL),(134068,'Sara Emanuel','sara emanuel',NULL,NULL,NULL),(134069,'Geertrui Koops','geertrui koops',NULL,NULL,NULL),(134070,'Hermanus Pasman','hermanus pasman',NULL,NULL,NULL),(134071,'Gerritje Jol','gerritje jol',NULL,NULL,NULL),(134072,'Adrianus Kroese','adrianus kroese',NULL,NULL,NULL),(134073,'Olieslager','olieslager',NULL,NULL,NULL),(134074,'Johannes Olieslager','johannes olieslager',NULL,NULL,NULL),(134075,'Jetje Jacobs','jetje jacobs',NULL,NULL,NULL),(134076,'Hundervanger','hundervanger',NULL,NULL,NULL),(134077,'Jacobus Hundervanger','jacobus hundervanger',NULL,NULL,NULL),(134078,'Helena Willemsen','helena willemsen',NULL,NULL,NULL),(134079,'Maria van Poeteren','maria van poeteren',NULL,NULL,NULL),(134080,'Jean George Teissier','jean george teissier',NULL,NULL,NULL),(134081,'Lena Berg','lena berg',NULL,NULL,NULL),(134082,'Jean Daniel Barré','jean daniel barré',NULL,NULL,NULL),(134083,'Johan Christoffel Glaser','johan christoffel glaser',NULL,NULL,NULL),(134084,'Meuzelaar','meuzelaar',NULL,NULL,NULL),(134085,'Johannes Meuzelaar','johannes meuzelaar',NULL,NULL,NULL),(134086,'Frans Jager','frans jager',NULL,NULL,NULL),(134087,'Christina Bylevelt','christina bylevelt',NULL,NULL,NULL),(134088,'Klaas Plugge','klaas plugge',NULL,NULL,NULL),(134089,'Sophia Wilhelmina Becht','sophia wilhelmina becht',NULL,NULL,NULL),(134090,'Carel Philip Wilhelm Keller','carel philip wilhelm keller',NULL,NULL,NULL),(134091,'Dirk Varkevisser','dirk varkevisser',NULL,NULL,NULL),(134092,'Catharina Magdalena Eeltjes','catharina magdalena eeltjes',NULL,NULL,NULL),(134093,'Adriana van Beem','adriana van beem',NULL,NULL,NULL),(134094,'Mouchon','mouchon',NULL,NULL,NULL),(134095,'Jeanne Mouchon','jeanne mouchon',NULL,NULL,NULL),(134096,'Tryntje Fieret','tryntje fieret',NULL,NULL,NULL),(134097,'Petrus Johannes Theodorus van Uffelt','petrus johannes theodorus van uffelt',NULL,NULL,NULL),(134098,'Brantenaar','brantenaar',NULL,NULL,NULL),(134099,'Elisabeth Brantenaar','elisabeth brantenaar',NULL,NULL,NULL),(134100,'Maria Francisca Schoelkens','maria francisca schoelkens',NULL,NULL,NULL),(134101,'Georg Gerke','georg gerke',NULL,NULL,NULL),(134102,'Maria Kras','maria kras',NULL,NULL,NULL),(134103,'Karel Bruyer','karel bruyer',NULL,NULL,NULL),(134104,'Gerhardus Johannes van der Kaa','gerhardus johannes van der kaa',NULL,NULL,NULL),(134105,'Wilhelmina Gerdina Pieck','wilhelmina gerdina pieck',NULL,NULL,NULL),(134106,'Maria Cecilia Vieman','maria cecilia vieman',NULL,NULL,NULL),(134107,'Gemenis','gemenis',NULL,NULL,NULL),(134108,'Johanna Catharina Gemenis','johanna catharina gemenis',NULL,NULL,NULL),(134109,'Stut','stut',NULL,NULL,NULL),(134110,'Jannetje Stut','jannetje stut',NULL,NULL,NULL),(134111,'Maarten Keus','maarten keus',NULL,NULL,NULL),(134112,'Veeres','veeres',NULL,NULL,NULL),(134113,'Elisabeth Veeres','elisabeth veeres',NULL,NULL,NULL),(134114,'Zomerschoen','zomerschoen',NULL,NULL,NULL),(134115,'Jacoba Petronella Zomerschoen','jacoba petronella zomerschoen',NULL,NULL,NULL),(134116,'Mandelaars','mandelaars',NULL,NULL,NULL),(134117,'Anna Maria Mandelaars','anna maria mandelaars',NULL,NULL,NULL),(134118,'Hohmann','hohmann',NULL,NULL,NULL),(134119,'Petronella Hohmann','petronella hohmann',NULL,NULL,NULL),(134120,'Johanna Maria van der Brugh','johanna maria van der brugh',NULL,NULL,NULL),(134121,'Adriaan Hugo Huyssen','adriaan hugo huyssen',NULL,NULL,NULL),(134122,'Saartje Gans','saartje gans',NULL,NULL,NULL),(134123,'Regina Regt','regina regt',NULL,NULL,NULL),(134124,'Gerarda Schut','gerarda schut',NULL,NULL,NULL),(134125,'Westrop','westrop',NULL,NULL,NULL),(134126,'Adrianus van Westrop','adrianus van westrop',NULL,NULL,NULL),(134127,'Dirk Turfboer','dirk turfboer',NULL,NULL,NULL),(134128,'Posma','posma',NULL,NULL,NULL),(134129,'Klaas Klaasses Posma','klaas klaasses posma',NULL,NULL,NULL),(134130,'Jacobus Smit','jacobus smit',NULL,NULL,NULL),(134131,'Cornelis van Dyk','cornelis van dyk',NULL,NULL,NULL),(134132,'Pastoors','pastoors',NULL,NULL,NULL),(134133,'Petrus Pastoors','petrus pastoors',NULL,NULL,NULL),(134134,'Johanna Maria Mallé','johanna maria mallé',NULL,NULL,NULL),(134135,'Elisabeth Anna Storm','elisabeth anna storm',NULL,NULL,NULL),(134136,'Catharina Meyer','catharina meyer',NULL,NULL,NULL),(134137,'Gerard Armstrong','gerard armstrong',NULL,NULL,NULL),(134138,'Johannes Lodewyk Israël Weissenbruch','johannes lodewyk israël weissenbruch',NULL,NULL,NULL),(134139,'Dina van der Bildt','dina van der bildt',NULL,NULL,NULL),(134140,'Christian Siebenhar','christian siebenhar',NULL,NULL,NULL),(134141,'Antonie van Veen','antonie van veen',NULL,NULL,NULL),(134142,'Jacobus Tieleman de Schenck','jacobus tieleman de schenck',NULL,NULL,NULL),(134143,'Ida Jacoba Brouwer','ida jacoba brouwer',NULL,NULL,NULL),(134144,'Ooshoorn','ooshoorn',NULL,NULL,NULL),(134145,'Engel Ooshoorn','engel ooshoorn',NULL,NULL,NULL),(134146,'Abraham Voogd','abraham voogd',NULL,NULL,NULL),(134147,'Scheller','scheller',NULL,NULL,NULL),(134148,'Johannes Frederik Scheller','johannes frederik scheller',NULL,NULL,NULL),(134149,'Casparus van Deelen','casparus van deelen',NULL,NULL,NULL),(134150,'Mr. Pieter Antonie Tengbergen','mr. pieter antonie tengbergen',NULL,NULL,NULL),(134151,'Frazer','frazer',NULL,NULL,NULL),(134152,'Elisabeth Frazer','elisabeth frazer',NULL,NULL,NULL),(134153,'Vlokke','vlokke',NULL,NULL,NULL),(134154,'Anna Geertruida Vlokke','anna geertruida vlokke',NULL,NULL,NULL),(134155,'Cornelis Doeleman','cornelis doeleman',NULL,NULL,NULL),(134156,'Johan Hendrik Hoffman','johan hendrik hoffman',NULL,NULL,NULL),(134157,'Neletta','neletta',NULL,NULL,NULL),(134158,'Margaretha Neletta Strik','margaretha neletta strik',NULL,NULL,NULL),(134159,'Heetkamp','heetkamp',NULL,NULL,NULL),(134160,'Willem van den Heetkamp','willem van den heetkamp',NULL,NULL,NULL),(134161,'Jacob Batz','jacob batz',NULL,NULL,NULL),(134162,'Pieter Schilperoort','pieter schilperoort',NULL,NULL,NULL),(134163,'Butzen','butzen',NULL,NULL,NULL),(134164,'Johanna Butzen','johanna butzen',NULL,NULL,NULL),(134165,'Ida Faber','ida faber',NULL,NULL,NULL),(134166,'Johannes Hubertus Grootenrooy','johannes hubertus grootenrooy',NULL,NULL,NULL),(134167,'Johannes Hendricus Unterhorst','johannes hendricus unterhorst',NULL,NULL,NULL),(134168,'Lambertus Josephus Wilhelmus van Dooren','lambertus josephus wilhelmus van dooren',NULL,NULL,NULL),(134169,'Johanna Maria Goudart','johanna maria goudart',NULL,NULL,NULL),(134170,'Martinus Nicolas Marinus Agathus van Hasselt','martinus nicolas marinus agathus van hasselt',NULL,NULL,NULL),(134171,'Kaller','kaller',NULL,NULL,NULL),(134172,'Hendrik Kaller','hendrik kaller',NULL,NULL,NULL),(134173,'Adolf Lemmers','adolf lemmers',NULL,NULL,NULL),(134174,'Lambarta','lambarta',NULL,NULL,NULL),(134175,'Lambarta Baerts','lambarta baerts',NULL,NULL,NULL),(134176,'Teyse','teyse',NULL,NULL,NULL),(134177,'Sara Teyse','sara teyse',NULL,NULL,NULL),(134178,'Christina van der Pot','christina van der pot',NULL,NULL,NULL),(134179,'Maria Schippers','maria schippers',NULL,NULL,NULL),(134180,'Pieter Wessel Schouten','pieter wessel schouten',NULL,NULL,NULL),(134181,'Geertruida Mulder','geertruida mulder',NULL,NULL,NULL),(134182,'Johanna Voigt','johanna voigt',NULL,NULL,NULL),(134183,'Prangan','prangan',NULL,NULL,NULL),(134184,'Petronella Prangan','petronella prangan',NULL,NULL,NULL),(134185,'Johannes Bax','johannes bax',NULL,NULL,NULL),(134186,'Johannes Petrus van Baten','johannes petrus van baten',NULL,NULL,NULL),(134187,'Walleman','walleman',NULL,NULL,NULL),(134188,'Maria Adriana Walleman','maria adriana walleman',NULL,NULL,NULL),(134189,'Preeger','preeger',NULL,NULL,NULL),(134190,'David Barend Preeger','david barend preeger',NULL,NULL,NULL),(134191,'Wolman','wolman',NULL,NULL,NULL),(134192,'Margaretha Christina Wolman','margaretha christina wolman',NULL,NULL,NULL),(134193,'Corsel','corsel',NULL,NULL,NULL),(134194,'Leonardus Jacob Corsel','leonardus jacob corsel',NULL,NULL,NULL),(134195,'Huybert Bervoets','huybert bervoets',NULL,NULL,NULL),(134196,'Jonkheer Jean Louis van Panhuys','jonkheer jean louis van panhuys',NULL,NULL,NULL),(134197,'Villebrorde','villebrorde',NULL,NULL,NULL),(134198,'Suytwyk','suytwyk',NULL,NULL,NULL),(134199,'Pierre Villebrorde Suytwyk','pierre villebrorde suytwyk',NULL,NULL,NULL),(134200,'Ingenasius','ingenasius',NULL,NULL,NULL),(134201,'Joseph Ingenasius Valk','joseph ingenasius valk',NULL,NULL,NULL),(134202,'Roep','roep',NULL,NULL,NULL),(134203,'Hendrikus Roep','hendrikus roep',NULL,NULL,NULL),(134204,'Philippus Valentinus Becker','philippus valentinus becker',NULL,NULL,NULL),(134205,'Paulus van Rosmalen','paulus van rosmalen',NULL,NULL,NULL),(134206,'Hoogerhorst','hoogerhorst',NULL,NULL,NULL),(134207,'Gerrit Ruys Hoogerhorst','gerrit ruys hoogerhorst',NULL,NULL,NULL),(134208,'Evert Plugge','evert plugge',NULL,NULL,NULL),(134209,'Cornelis Buijs','cornelis buijs',NULL,NULL,NULL),(134210,'Gooyers','gooyers',NULL,NULL,NULL),(134211,'Johannes Gooyers','johannes gooyers',NULL,NULL,NULL),(134212,'Francois Alexandre Lemmens','francois alexandre lemmens',NULL,NULL,NULL),(134213,'Johannes van Deventer','johannes van deventer',NULL,NULL,NULL),(134214,'Willem Frederik Staas','willem frederik staas',NULL,NULL,NULL),(134215,'Barend Joseph Polak','barend joseph polak',NULL,NULL,NULL),(134216,'Dominicus Taal','dominicus taal',NULL,NULL,NULL),(134217,'Kroonenbergh','kroonenbergh',NULL,NULL,NULL),(134218,'Matthys Kroonenbergh','matthys kroonenbergh',NULL,NULL,NULL),(134219,'Simon Joannes van Dam','simon joannes van dam',NULL,NULL,NULL),(134220,'Pieter Staas','pieter staas',NULL,NULL,NULL),(134221,'Jan Evers','jan evers',NULL,NULL,NULL),(134222,'Eliazar Kosman','eliazar kosman',NULL,NULL,NULL),(134223,'Pieter Wimmers','pieter wimmers',NULL,NULL,NULL),(134224,'Temmesvelt','temmesvelt',NULL,NULL,NULL),(134225,'Casper Hendrik Temmesvelt','casper hendrik temmesvelt',NULL,NULL,NULL),(134226,'Arie Blokpoel','arie blokpoel',NULL,NULL,NULL),(134227,'Micken','micken',NULL,NULL,NULL),(134228,'Johanna Sophia Micken','johanna sophia micken',NULL,NULL,NULL),(134229,'Stynders','stynders',NULL,NULL,NULL),(134230,'Lucretia Stynders','lucretia stynders',NULL,NULL,NULL),(134231,'Kipshagen','kipshagen',NULL,NULL,NULL),(134232,'Maria Kipshagen','maria kipshagen',NULL,NULL,NULL),(134233,'Eduard Enthoven','eduard enthoven',NULL,NULL,NULL),(134234,'Simon Philippus van Ryswyk','simon philippus van ryswyk',NULL,NULL,NULL),(134235,'Johannes de Wolff','johannes de wolff',NULL,NULL,NULL),(134236,'Alida Maria Scheps','alida maria scheps',NULL,NULL,NULL),(134237,'Johanna Catharina Peppel','johanna catharina peppel',NULL,NULL,NULL),(134238,'Huibie','huibie',NULL,NULL,NULL),(134239,'Elisabeth Huibie','elisabeth huibie',NULL,NULL,NULL),(134240,'Johanna van den Brandt','johanna van den brandt',NULL,NULL,NULL),(134241,'Johanna Maria Outman','johanna maria outman',NULL,NULL,NULL),(134242,'Johannes Hermanus Kocks','johannes hermanus kocks',NULL,NULL,NULL),(134243,'Carolina van Vliet','carolina van vliet',NULL,NULL,NULL),(134244,'Jobje Taal','jobje taal',NULL,NULL,NULL),(134245,'Cornelia Johanna van den Bergh','cornelia johanna van den bergh',NULL,NULL,NULL),(134246,'Cornelis Johannes Mink','cornelis johannes mink',NULL,NULL,NULL),(134247,'Willemina Gysberta van Wyk','willemina gysberta van wyk',NULL,NULL,NULL),(134248,'Pieternella Scheffers','pieternella scheffers',NULL,NULL,NULL),(134249,'Anna Maria Ephraim','anna maria ephraim',NULL,NULL,NULL),(134250,'Otwilder','otwilder',NULL,NULL,NULL),(134251,'Willemina Otwilder','willemina otwilder',NULL,NULL,NULL),(134252,'Wilhelmina Geisweit','wilhelmina geisweit',NULL,NULL,NULL),(134253,'Johannes Sark','johannes sark',NULL,NULL,NULL),(134254,'Jan Isaac Michon','jan isaac michon',NULL,NULL,NULL),(134255,'Floriaan Rudy','floriaan rudy',NULL,NULL,NULL),(134256,'Johannes Heygen','johannes heygen',NULL,NULL,NULL),(134257,'Neeltje Koek','neeltje koek',NULL,NULL,NULL),(134258,'Wilhelmina de Bruin','wilhelmina de bruin',NULL,NULL,NULL),(134259,'Arendina van Baarle','arendina van baarle',NULL,NULL,NULL),(134260,'Willem Cornelis de Bock','willem cornelis de bock',NULL,NULL,NULL),(134261,'Margaretha Heytmulder','margaretha heytmulder',NULL,NULL,NULL),(134262,'Ritsler','ritsler',NULL,NULL,NULL),(134263,'Elisabeth Ritsler','elisabeth ritsler',NULL,NULL,NULL),(134264,'Dirk Huyser','dirk huyser',NULL,NULL,NULL),(134265,'Trellont','trellont',NULL,NULL,NULL),(134266,'Margaretha Christina Trellont','margaretha christina trellont',NULL,NULL,NULL),(134267,'Antoinette Henriette Anne Laurillard dit Fallot','antoinette henriette anne laurillard dit fallot',NULL,NULL,NULL),(134268,'Herkhuizen','herkhuizen',NULL,NULL,NULL),(134269,'Neeltje van Herkhuizen','neeltje van herkhuizen',NULL,NULL,NULL),(134270,'Johan Daniel Mitze','johan daniel mitze',NULL,NULL,NULL),(134271,'Karel Christiaan Hubenet','karel christiaan hubenet',NULL,NULL,NULL),(134272,'Wisseman','wisseman',NULL,NULL,NULL),(134273,'Fredrik Wisseman','fredrik wisseman',NULL,NULL,NULL),(134274,'Zoomerschoe','zoomerschoe',NULL,NULL,NULL),(134275,'Thomas Zoomerschoe','thomas zoomerschoe',NULL,NULL,NULL),(134276,'Simon Hendrik van Beveren','simon hendrik van beveren',NULL,NULL,NULL),(134277,'Eliazar van Minden','eliazar van minden',NULL,NULL,NULL),(134278,'Cornelis van Velsen','cornelis van velsen',NULL,NULL,NULL),(134279,'Batart','batart',NULL,NULL,NULL),(134280,'David Batart','david batart',NULL,NULL,NULL),(134281,'Johan Godlieb Lutz','johan godlieb lutz',NULL,NULL,NULL),(134282,'Rienje','rienje',NULL,NULL,NULL),(134283,'Rienje Postma','rienje postma',NULL,NULL,NULL),(134284,'Spekkels','spekkels',NULL,NULL,NULL),(134285,'Johanna Spekkels','johanna spekkels',NULL,NULL,NULL),(134286,'Cattella','cattella',NULL,NULL,NULL),(134287,'Benjamin Spinossa Cattella','benjamin spinossa cattella',NULL,NULL,NULL),(134288,'Krilder','krilder',NULL,NULL,NULL),(134289,'Lambertina Krilder','lambertina krilder',NULL,NULL,NULL),(134290,'Bris','bris',NULL,NULL,NULL),(134291,'Anna Geertrui Bris','anna geertrui bris',NULL,NULL,NULL),(134292,'Isaac Benjamin Boas Berg','isaac benjamin boas berg',NULL,NULL,NULL),(134293,'Kropp','kropp',NULL,NULL,NULL),(134294,'Pierre Frederic Kropp','pierre frederic kropp',NULL,NULL,NULL),(134295,'Jannetje Mesman','jannetje mesman',NULL,NULL,NULL),(134296,'Jan van Ryken','jan van ryken',NULL,NULL,NULL),(134297,'Barbara Maria Palick','barbara maria palick',NULL,NULL,NULL),(134298,'Hendrik Willem Eilders','hendrik willem eilders',NULL,NULL,NULL),(134299,'Susanna Willemina Theodora Cools','susanna willemina theodora cools',NULL,NULL,NULL),(134300,'Adrianus Jan Vroeg','adrianus jan vroeg',NULL,NULL,NULL),(134301,'Bruks','bruks',NULL,NULL,NULL),(134302,'Johannes Bruks','johannes bruks',NULL,NULL,NULL),(134303,'Jan van Loenen','jan van loenen',NULL,NULL,NULL),(134304,'Johan Henrich Hutschman','johan henrich hutschman',NULL,NULL,NULL),(134305,'Joanna Maria van der Kley','joanna maria van der kley',NULL,NULL,NULL),(134306,'Hoyendyk','hoyendyk',NULL,NULL,NULL),(134307,'Maria Hoyendyk','maria hoyendyk',NULL,NULL,NULL),(134308,'Wilhelmina Sophia Zaalberg','wilhelmina sophia zaalberg',NULL,NULL,NULL),(134309,'Carolus Abraas','carolus abraas',NULL,NULL,NULL),(134310,'Johan Casper Reith','johan casper reith',NULL,NULL,NULL),(134311,'Willem Hendrik Regenbogen','willem hendrik regenbogen',NULL,NULL,NULL),(134312,'Cornelia Everdina Nieman','cornelia everdina nieman',NULL,NULL,NULL),(134313,'Johannes Jacobus Janse','johannes jacobus janse',NULL,NULL,NULL),(134314,'Elisabeth Catharina Margadant','elisabeth catharina margadant',NULL,NULL,NULL),(134315,'Jacobus Kames','jacobus kames',NULL,NULL,NULL),(134316,'Anthonia Maria Elisabeth Gerardina Rietstap','anthonia maria elisabeth gerardina rietstap',NULL,NULL,NULL),(134317,'Joost Vrydag','joost vrydag',NULL,NULL,NULL),(134318,'Jan Martinus Heykoop','jan martinus heykoop',NULL,NULL,NULL),(134319,'Louis Agathus van Uchelen','louis agathus van uchelen',NULL,NULL,NULL),(134320,'Leonardus van der Straaten','leonardus van der straaten',NULL,NULL,NULL),(134321,'Catharina Alida Maria van Sligter','catharina alida maria van sligter',NULL,NULL,NULL),(134322,'Pieternella Molier','pieternella molier',NULL,NULL,NULL),(134323,'Elizabeth Surmont','elizabeth surmont',NULL,NULL,NULL),(134324,'Gerrit Smit','gerrit smit',NULL,NULL,NULL),(134325,'Martyntje Taal','martyntje taal',NULL,NULL,NULL),(134326,'Hendrik Christiaan Smits','hendrik christiaan smits',NULL,NULL,NULL),(134327,'Johan Adam Jeekel','johan adam jeekel',NULL,NULL,NULL),(134328,'Pieter Ham','pieter ham',NULL,NULL,NULL),(134329,'Johanna Maria van de Velde','johanna maria van de velde',NULL,NULL,NULL),(134330,'Schefter','schefter',NULL,NULL,NULL),(134331,'Hendrik Schefter','hendrik schefter',NULL,NULL,NULL),(134332,'Hendrik van Nieuwenhoff','hendrik van nieuwenhoff',NULL,NULL,NULL),(134333,'Adrianus Vrind','adrianus vrind',NULL,NULL,NULL),(134334,'Pieternella Havermans','pieternella havermans',NULL,NULL,NULL),(134335,'Clasina Teeuwissen','clasina teeuwissen',NULL,NULL,NULL),(134336,'Catharina Ket','catharina ket',NULL,NULL,NULL),(134337,'Martinus Beck','martinus beck',NULL,NULL,NULL),(134338,'Pieter Franciscus David Post','pieter franciscus david post',NULL,NULL,NULL),(134339,'Saalberg','saalberg',NULL,NULL,NULL),(134340,'Hendrik Saalberg','hendrik saalberg',NULL,NULL,NULL),(134341,'Henricus van der Drift','henricus van der drift',NULL,NULL,NULL),(134342,'Nicolaas Bonneke','nicolaas bonneke',NULL,NULL,NULL),(134343,'Cornelius Ydo','cornelius ydo',NULL,NULL,NULL),(134344,'Johannes Jacobus van Heel','johannes jacobus van heel',NULL,NULL,NULL),(134345,'Willem Cornelis Antoni Vaupel Kleyn','willem cornelis antoni vaupel kleyn',NULL,NULL,NULL),(134346,'Johan Henrich Sommer','johan henrich sommer',NULL,NULL,NULL),(134347,'Hoomoed','hoomoed',NULL,NULL,NULL),(134348,'Hendricus Theodorus Hoomoed','hendricus theodorus hoomoed',NULL,NULL,NULL),(134349,'Johannes Noach Colla','johannes noach colla',NULL,NULL,NULL),(134350,'Joannes Valentinus Gietz','joannes valentinus gietz',NULL,NULL,NULL),(134351,'Johannes Willem Fredrik Haffner','johannes willem fredrik haffner',NULL,NULL,NULL),(134352,'Martinus Johannes Peereboom','martinus johannes peereboom',NULL,NULL,NULL),(134353,'Hendricus Joannes Badoux','hendricus joannes badoux',NULL,NULL,NULL),(134354,'Teunis Gerritsen','teunis gerritsen',NULL,NULL,NULL),(134355,'Jelders','jelders',NULL,NULL,NULL),(134356,'Hendrik Jelders','hendrik jelders',NULL,NULL,NULL),(134357,'Jan Antony Springer','jan antony springer',NULL,NULL,NULL),(134358,'Gugten','gugten',NULL,NULL,NULL),(134359,'Pieter van der Gugten','pieter van der gugten',NULL,NULL,NULL),(134360,'Aalbert Plugge','aalbert plugge',NULL,NULL,NULL),(134361,'Cornelis van Beelen','cornelis van beelen',NULL,NULL,NULL),(134362,'Willem Schreve','willem schreve',NULL,NULL,NULL),(134363,'Maarte Bruin','maarte bruin',NULL,NULL,NULL),(134364,'Willem George Frederik Steinmetz','willem george frederik steinmetz',NULL,NULL,NULL),(134365,'Fredrich Hildebrandt','fredrich hildebrandt',NULL,NULL,NULL),(134366,'Dulaar','dulaar',NULL,NULL,NULL),(134367,'Marcus Hartog Dulaar','marcus hartog dulaar',NULL,NULL,NULL),(134368,'Vinnenberg','vinnenberg',NULL,NULL,NULL),(134369,'Christiaan Vinnenberg','christiaan vinnenberg',NULL,NULL,NULL),(134370,'Willem Jacobus Johannes Valk','willem jacobus johannes valk',NULL,NULL,NULL),(134371,'Hogendijk','hogendijk',NULL,NULL,NULL),(134372,'Dirk Hogendijk','dirk hogendijk',NULL,NULL,NULL),(134373,'Wilhelmus Josephus Melchior Le Febure','wilhelmus josephus melchior le febure',NULL,NULL,NULL),(134374,'Fierinck','fierinck',NULL,NULL,NULL),(134375,'Helena Fierinck','helena fierinck',NULL,NULL,NULL),(134376,'Kloosterhuyzen','kloosterhuyzen',NULL,NULL,NULL),(134377,'Cornelis Frederik Kloosterhuyzen','cornelis frederik kloosterhuyzen',NULL,NULL,NULL),(134378,'Geertruid Hendriks','geertruid hendriks',NULL,NULL,NULL),(134379,'Leonardus van Rest','leonardus van rest',NULL,NULL,NULL),(134380,'Jannetje Kuiper','jannetje kuiper',NULL,NULL,NULL),(134381,'Pieternella Haaring','pieternella haaring',NULL,NULL,NULL),(134382,'Willem Nicolaas Lolleman','willem nicolaas lolleman',NULL,NULL,NULL),(134383,'Johannes Nicolaas Antonius Schalke','johannes nicolaas antonius schalke',NULL,NULL,NULL),(134384,'Johannes Beynen','johannes beynen',NULL,NULL,NULL),(134385,'Ceullen','ceullen',NULL,NULL,NULL),(134386,'Catrina Geertrui van Ceullen','catrina geertrui van ceullen',NULL,NULL,NULL),(134387,'Leenderd van Duivenbode','leenderd van duivenbode',NULL,NULL,NULL),(134388,'Baarthout Hoogendyk','baarthout hoogendyk',NULL,NULL,NULL),(134389,'Vermehr','vermehr',NULL,NULL,NULL),(134390,'Helena Johanna Petronella Vermehr','helena johanna petronella vermehr',NULL,NULL,NULL),(134391,'Johanna Lorié','johanna lorié',NULL,NULL,NULL),(134392,'Martinus Henneman','martinus henneman',NULL,NULL,NULL),(134393,'Cornelius de Voogd van der Straaten','cornelius de voogd van der straaten',NULL,NULL,NULL),(134394,'Jacobus Hendrik de Gee','jacobus hendrik de gee',NULL,NULL,NULL),(134395,'Hendrik Casimir Hooft','hendrik casimir hooft',NULL,NULL,NULL),(134396,'Willem Johannes Hendrik Steyger','willem johannes hendrik steyger',NULL,NULL,NULL),(134397,'Pieter van der Zwan','pieter van der zwan',NULL,NULL,NULL),(134398,'Gerson Hartog','gerson hartog',NULL,NULL,NULL),(134399,'Dorothea Jacoba Lamblet','dorothea jacoba lamblet',NULL,NULL,NULL),(134400,'Maria Peters','maria peters',NULL,NULL,NULL),(134401,'Huibertje Mooyman','huibertje mooyman',NULL,NULL,NULL),(134402,'Maria Francisca de Bruin','maria francisca de bruin',NULL,NULL,NULL),(134403,'Hermina Hermsen','hermina hermsen',NULL,NULL,NULL),(134404,'Linning','linning',NULL,NULL,NULL),(134405,'Barbara Linning','barbara linning',NULL,NULL,NULL),(134406,'Joseph Hoffman','joseph hoffman',NULL,NULL,NULL),(134407,'Hendrik van Lit','hendrik van lit',NULL,NULL,NULL),(134408,'Hanna Piller','hanna piller',NULL,NULL,NULL),(134409,'Meuwessen','meuwessen',NULL,NULL,NULL),(134410,'Helena Petronella Meuwessen','helena petronella meuwessen',NULL,NULL,NULL),(134411,'Löhl','löhl',NULL,NULL,NULL),(134412,'Johannes Jacobus Löhl','johannes jacobus löhl',NULL,NULL,NULL),(134413,'Elisabeth Anthonia de Bordes','elisabeth anthonia de bordes',NULL,NULL,NULL),(134414,'Elisabeth Sophia Charlotte List','elisabeth sophia charlotte list',NULL,NULL,NULL),(134415,'Maria Lans','maria lans',NULL,NULL,NULL),(134416,'Hendrik Bakker','hendrik bakker',NULL,NULL,NULL),(134417,'Pieternella Westerduin','pieternella westerduin',NULL,NULL,NULL),(134418,'Nicolaas van der Hoeven','nicolaas van der hoeven',NULL,NULL,NULL),(134419,'Johannes Slangen','johannes slangen',NULL,NULL,NULL),(134420,'Lammering','lammering',NULL,NULL,NULL),(134421,'Hendrik Lammering','hendrik lammering',NULL,NULL,NULL),(134422,'Netzman','netzman',NULL,NULL,NULL),(134423,'Helena Catharina Netzman','helena catharina netzman',NULL,NULL,NULL),(134424,'Roedolff','roedolff',NULL,NULL,NULL),(134425,'Schnebely','schnebely',NULL,NULL,NULL),(134426,'Roedolff Schnebely','roedolff schnebely',NULL,NULL,NULL),(134427,'Hartgraaff','hartgraaff',NULL,NULL,NULL),(134428,'Maria Hartgraaff','maria hartgraaff',NULL,NULL,NULL),(134429,'Hendrik Roberti','hendrik roberti',NULL,NULL,NULL),(134430,'Jan Baptist van de Langkruis','jan baptist van de langkruis',NULL,NULL,NULL),(134431,'Magdalena van Eeden','magdalena van eeden',NULL,NULL,NULL),(134432,'Spielman','spielman',NULL,NULL,NULL),(134433,'Abraham Spielman','abraham spielman',NULL,NULL,NULL),(134434,'Johanna van Tiele','johanna van tiele',NULL,NULL,NULL),(134435,'Jacob de Ruiter','jacob de ruiter',NULL,NULL,NULL),(134436,'Maria Helena van der Horst','maria helena van der horst',NULL,NULL,NULL),(134437,'Reinier Marinus Soyer','reinier marinus soyer',NULL,NULL,NULL),(134438,'Leonardina','leonardina',NULL,NULL,NULL),(134439,'Jacoba Christina Leonardina','jacoba christina leonardina',NULL,NULL,NULL),(134440,'Willem van der Moezel','willem van der moezel',NULL,NULL,NULL),(134441,'Christina Catharina de Ridder','christina catharina de ridder',NULL,NULL,NULL),(134442,'Maria Elisabeth Boes','maria elisabeth boes',NULL,NULL,NULL),(134443,'Johanna Albertina van Daehne','johanna albertina van daehne',NULL,NULL,NULL),(134444,'Maasberger','maasberger',NULL,NULL,NULL),(134445,'Pieternella Maasberger','pieternella maasberger',NULL,NULL,NULL),(134446,'Jan Willems Passeur','jan willems passeur',NULL,NULL,NULL),(134447,'Ritzenthaler','ritzenthaler',NULL,NULL,NULL),(134448,'Francoise Clara Ritzenthaler','francoise clara ritzenthaler',NULL,NULL,NULL),(134449,'Jacobus Kuilenburg','jacobus kuilenburg',NULL,NULL,NULL),(134450,'Apolonia van der Meer','apolonia van der meer',NULL,NULL,NULL),(134451,'Rebecca Wolff','rebecca wolff',NULL,NULL,NULL),(134452,'Amelia Adriana Zoutman','amelia adriana zoutman',NULL,NULL,NULL),(134453,'Schönlau','schönlau',NULL,NULL,NULL),(134454,'Wilhelmina Dorothea Schönlau','wilhelmina dorothea schönlau',NULL,NULL,NULL),(134455,'Nicolaas Meyjer','nicolaas meyjer',NULL,NULL,NULL),(134456,'Kottelaar','kottelaar',NULL,NULL,NULL),(134457,'Maria Magdalena Kottelaar','maria magdalena kottelaar',NULL,NULL,NULL),(134458,'Niwenhuis','niwenhuis',NULL,NULL,NULL),(134459,'Willemina Niwenhuis','willemina niwenhuis',NULL,NULL,NULL),(134460,'Cornelis van der Haak','cornelis van der haak',NULL,NULL,NULL),(134461,'Adriana Otto','adriana otto',NULL,NULL,NULL),(134462,'Willem Jacobus Vogelesang','willem jacobus vogelesang',NULL,NULL,NULL),(134463,'Casper Hendrik Broekmeyer','casper hendrik broekmeyer',NULL,NULL,NULL),(134464,'Johannes van Limborgh','johannes van limborgh',NULL,NULL,NULL),(134465,'Johannes Tamboer','johannes tamboer',NULL,NULL,NULL),(134466,'Geertruida van den Broek','geertruida van den broek',NULL,NULL,NULL),(134467,'Antoinette Rouseau','antoinette rouseau',NULL,NULL,NULL),(134468,'Joseph van der Lugt','joseph van der lugt',NULL,NULL,NULL),(134469,'Nicolaas Kooning','nicolaas kooning',NULL,NULL,NULL),(134470,'Antonia Aarts','antonia aarts',NULL,NULL,NULL),(134471,'Elisabeth van Welie','elisabeth van welie',NULL,NULL,NULL),(134472,'Anna Maria Grevers','anna maria grevers',NULL,NULL,NULL),(134473,'Alida Wiltschut','alida wiltschut',NULL,NULL,NULL),(134474,'Nicolaas de Bruin','nicolaas de bruin',NULL,NULL,NULL),(134475,'Arendje Toet','arendje toet',NULL,NULL,NULL),(134476,'Wilhelmus Philippus Seybert','wilhelmus philippus seybert',NULL,NULL,NULL),(134477,'Paff','paff',NULL,NULL,NULL),(134478,'Johanna Margaretha Paff','johanna margaretha paff',NULL,NULL,NULL),(134479,'Burtner','burtner',NULL,NULL,NULL),(134480,'Georg Adam Burtner','georg adam burtner',NULL,NULL,NULL),(134481,'Fuik','fuik',NULL,NULL,NULL),(134482,'Elisabeth van der Fuik','elisabeth van der fuik',NULL,NULL,NULL),(134483,'Daumen','daumen',NULL,NULL,NULL),(134484,'Maria Daumen','maria daumen',NULL,NULL,NULL),(134485,'Johanna Mooyman','johanna mooyman',NULL,NULL,NULL),(134486,'Franciscus Xaverius Hoffmann','franciscus xaverius hoffmann',NULL,NULL,NULL),(134487,'Agatha Gerardina Haringman','agatha gerardina haringman',NULL,NULL,NULL),(134488,'Leenderd de Mos','leenderd de mos',NULL,NULL,NULL),(134489,'Geldere','geldere',NULL,NULL,NULL),(134490,'Simon Isaac van Geldere','simon isaac van geldere',NULL,NULL,NULL),(134491,'Israël Wallach','israël wallach',NULL,NULL,NULL),(134492,'François Kramer','françois kramer',NULL,NULL,NULL),(134493,'Lena Meyer','lena meyer',NULL,NULL,NULL),(134494,'Duysberg','duysberg',NULL,NULL,NULL),(134495,'Gerrit van Duysberg','gerrit van duysberg',NULL,NULL,NULL),(134496,'Elisabeth Schouten','elisabeth schouten',NULL,NULL,NULL),(134497,'Lucia Hinfelaar','lucia hinfelaar',NULL,NULL,NULL),(134498,'Martyntje Bronsveld','martyntje bronsveld',NULL,NULL,NULL),(134499,'Antonie La Tour','antonie la tour',NULL,NULL,NULL),(134500,'Branse','branse',NULL,NULL,NULL),(134501,'Alida Branse Boon','alida branse boon',NULL,NULL,NULL),(134502,'Jannetje Jans van Eeden','jannetje jans van eeden',NULL,NULL,NULL),(134503,'Antoinetta Theodora van der Voet','antoinetta theodora van der voet',NULL,NULL,NULL),(134504,'Jan van der Kloot','jan van der kloot',NULL,NULL,NULL),(134505,'Maria Schryver','maria schryver',NULL,NULL,NULL),(134506,'Verkruys','verkruys',NULL,NULL,NULL),(134507,'Johannes Verkruys','johannes verkruys',NULL,NULL,NULL),(134508,'Elisabeth Hoeksma','elisabeth hoeksma',NULL,NULL,NULL),(134509,'Scharré','scharré',NULL,NULL,NULL),(134510,'Johann Heinrich Ludwig Scharré','johann heinrich ludwig scharré',NULL,NULL,NULL),(134511,'Habicht','habicht',NULL,NULL,NULL),(134512,'Johann Georg Habicht','johann georg habicht',NULL,NULL,NULL),(134513,'Johanna Josina Cecilia Wieland','johanna josina cecilia wieland',NULL,NULL,NULL),(134514,'Dillewaard','dillewaard',NULL,NULL,NULL),(134515,'George Frederik Dillewaard','george frederik dillewaard',NULL,NULL,NULL),(134516,'Dina van der Borght','dina van der borght',NULL,NULL,NULL),(134517,'Cornelia Hendrika Fraterman','cornelia hendrika fraterman',NULL,NULL,NULL),(134518,'Hubertus van Woudenberg','hubertus van woudenberg',NULL,NULL,NULL),(134519,'Fredikse','fredikse',NULL,NULL,NULL),(134520,'Frederik Fredikse Postma','frederik fredikse postma',NULL,NULL,NULL),(134521,'Jobje Spaans','jobje spaans',NULL,NULL,NULL),(134522,'Duopré','duopré',NULL,NULL,NULL),(134523,'Jan Duopré','jan duopré',NULL,NULL,NULL),(134524,'Christiaan Cornelis Lambertus van Leeuwen','christiaan cornelis lambertus van leeuwen',NULL,NULL,NULL),(134525,'Frederik Hendrik Koenen','frederik hendrik koenen',NULL,NULL,NULL),(134526,'Jan Cornelis Wys','jan cornelis wys',NULL,NULL,NULL),(134527,'Jobje Verhey','jobje verhey',NULL,NULL,NULL),(134528,'Alieda','alieda',NULL,NULL,NULL),(134529,'Alieda van Nieuwenhoven','alieda van nieuwenhoven',NULL,NULL,NULL),(134530,'Hakvoort','hakvoort',NULL,NULL,NULL),(134531,'Johanna Hakvoort','johanna hakvoort',NULL,NULL,NULL),(134532,'Johanna Maria Kelder','johanna maria kelder',NULL,NULL,NULL),(134533,'Petrus Wilhelm','petrus wilhelm',NULL,NULL,NULL),(134534,'Johannes Daniel','johannes daniel',NULL,NULL,NULL),(134535,'Diederik Johannes Eduard','diederik johannes eduard',NULL,NULL,NULL),(134536,'Alida Agneta Catharina','alida agneta catharina',NULL,NULL,NULL),(134537,'Cornelia Catharina Wilhelmina','cornelia catharina wilhelmina',NULL,NULL,NULL),(134538,'Daniel Marinus','daniel marinus',NULL,NULL,NULL),(134539,'Helena Henrietta','helena henrietta',NULL,NULL,NULL),(134540,'Magdalena Wilhelmina','magdalena wilhelmina',NULL,NULL,NULL),(134541,'Christiaan Philippus','christiaan philippus',NULL,NULL,NULL),(134542,'Cornelis Simon','cornelis simon',NULL,NULL,NULL),(134543,'Alida Johanna Wilhelmina','alida johanna wilhelmina',NULL,NULL,NULL),(134544,'Antonia Louisa','antonia louisa',NULL,NULL,NULL),(134545,'Signorgo','signorgo',NULL,NULL,NULL),(134546,'Joannes Franciscus Signorgo','joannes franciscus signorgo',NULL,NULL,NULL),(134547,'Petrus van Kersbergen','petrus van kersbergen',NULL,NULL,NULL),(134548,'Boheemen','boheemen',NULL,NULL,NULL),(134549,'Johannes Barentsen van Boheemen','johannes barentsen van boheemen',NULL,NULL,NULL),(134550,'Guyt','guyt',NULL,NULL,NULL),(134551,'Cornelis Guyt','cornelis guyt',NULL,NULL,NULL),(134552,'Ari Vink','ari vink',NULL,NULL,NULL),(134553,'Franz Heinrich Harttmann','franz heinrich harttmann',NULL,NULL,NULL),(134554,'Hendrik Eskes','hendrik eskes',NULL,NULL,NULL),(134555,'Friederich Schmidt','friederich schmidt',NULL,NULL,NULL),(134556,'Kuys','kuys',NULL,NULL,NULL),(134557,'Gerrit Kuys','gerrit kuys',NULL,NULL,NULL),(134558,'Massie','massie',NULL,NULL,NULL),(134559,'Johannes Massie','johannes massie',NULL,NULL,NULL),(134560,'Joseph Paulus Luther','joseph paulus luther',NULL,NULL,NULL),(134561,'Carl Georg Wilhelm von Ammon','carl georg wilhelm von ammon',NULL,NULL,NULL),(134562,'Leendert Taal','leendert taal',NULL,NULL,NULL),(134563,'Johan Jacob van Duyn','johan jacob van duyn',NULL,NULL,NULL),(134564,'Anthonie Cornelis van Doejenburg','anthonie cornelis van doejenburg',NULL,NULL,NULL),(134565,'David Johannes Janse','david johannes janse',NULL,NULL,NULL),(134566,'Jacobus van der Kruk','jacobus van der kruk',NULL,NULL,NULL),(134567,'Compter','compter',NULL,NULL,NULL),(134568,'Cornelis Compter','cornelis compter',NULL,NULL,NULL),(134569,'Arend Koek','arend koek',NULL,NULL,NULL),(134570,'Olyslagers','olyslagers',NULL,NULL,NULL),(134571,'Wilhelmus Olyslagers','wilhelmus olyslagers',NULL,NULL,NULL),(134572,'Bichelaar','bichelaar',NULL,NULL,NULL),(134573,'Joannes Franciscus van den Bichelaar','joannes franciscus van den bichelaar',NULL,NULL,NULL),(134574,'Willem Bernardus Ter Laak','willem bernardus ter laak',NULL,NULL,NULL),(134575,'Joannes Wilhelmus van Dyk','joannes wilhelmus van dyk',NULL,NULL,NULL),(134576,'Henricus Herinx','henricus herinx',NULL,NULL,NULL),(134577,'Pieter Hermanus van de Kruysse','pieter hermanus van de kruysse',NULL,NULL,NULL),(134578,'Jacob de Planque','jacob de planque',NULL,NULL,NULL),(134579,'Hendrik La Free','hendrik la free',NULL,NULL,NULL),(134580,'Johannes Firet','johannes firet',NULL,NULL,NULL),(134581,'Gressel','gressel',NULL,NULL,NULL),(134582,'Johanna Gressel','johanna gressel',NULL,NULL,NULL),(134583,'Johannes Hartong','johannes hartong',NULL,NULL,NULL),(134584,'Jan van Outheusden','jan van outheusden',NULL,NULL,NULL),(134585,'Catharina de Raad','catharina de raad',NULL,NULL,NULL),(134586,'Dost','dost',NULL,NULL,NULL),(134587,'Hendrik Dost','hendrik dost',NULL,NULL,NULL),(134588,'Clasina Catharina van der Heyden','clasina catharina van der heyden',NULL,NULL,NULL),(134589,'Jan Willem Schippers','jan willem schippers',NULL,NULL,NULL),(134590,'Jacob Stubbe','jacob stubbe',NULL,NULL,NULL),(134591,'Anna Maria Box','anna maria box',NULL,NULL,NULL),(134592,'Johan Daniel Heel','johan daniel heel',NULL,NULL,NULL),(134593,'Elisabeth van Nieuwenhoven','elisabeth van nieuwenhoven',NULL,NULL,NULL),(134594,'Joanne','joanne',NULL,NULL,NULL),(134595,'Gregorio','gregorio',NULL,NULL,NULL),(134596,'Stiker','stiker',NULL,NULL,NULL),(134597,'Joanne Gregorio Stiker','joanne gregorio stiker',NULL,NULL,NULL),(134598,'Gerrit Pontier','gerrit pontier',NULL,NULL,NULL),(134599,'Maria van der Fuyk','maria van der fuyk',NULL,NULL,NULL),(134600,'Johannes Jacobus Jalink','johannes jacobus jalink',NULL,NULL,NULL),(134601,'Petronella Luiten','petronella luiten',NULL,NULL,NULL),(134602,'Cornelis de Fouw','cornelis de fouw',NULL,NULL,NULL),(134603,'Alida van der Louw','alida van der louw',NULL,NULL,NULL),(134604,'Jacob Peeters','jacob peeters',NULL,NULL,NULL),(134605,'Jan Hendrik Flint','jan hendrik flint',NULL,NULL,NULL),(134606,'Cornelis Laarman','cornelis laarman',NULL,NULL,NULL),(134607,'Huibertje Roos','huibertje roos',NULL,NULL,NULL),(134608,'Teuna','teuna',NULL,NULL,NULL),(134609,'Teuna Beversluis','teuna beversluis',NULL,NULL,NULL),(134610,'Sara Louisa Hulst','sara louisa hulst',NULL,NULL,NULL),(134611,'Arie van der Harst','arie van der harst',NULL,NULL,NULL),(134612,'Johannes Willem Kramer','johannes willem kramer',NULL,NULL,NULL),(134613,'Adriana Everhard','adriana everhard',NULL,NULL,NULL),(134614,'Heutds','heutds',NULL,NULL,NULL),(134615,'Barbara Heutds','barbara heutds',NULL,NULL,NULL),(134616,'Willemina Krul','willemina krul',NULL,NULL,NULL),(134617,'Ida Blok','ida blok',NULL,NULL,NULL),(134618,'Josina Marda','josina marda',NULL,NULL,NULL),(134619,'Gerrit Herman Klumper','gerrit herman klumper',NULL,NULL,NULL),(134620,'Laudi','laudi',NULL,NULL,NULL),(134621,'Ester Laudi','ester laudi',NULL,NULL,NULL),(134622,'Wilhelmus Petrus van Stockum','wilhelmus petrus van stockum',NULL,NULL,NULL),(134623,'Joanna Apolonia Boes','joanna apolonia boes',NULL,NULL,NULL),(134624,'Isaac van Kervel','isaac van kervel',NULL,NULL,NULL),(134625,'Antje Gielis','antje gielis',NULL,NULL,NULL),(134626,'Hendricus van der Kruyf','hendricus van der kruyf',NULL,NULL,NULL),(134627,'Maria Jacoba Susanna van den Velden','maria jacoba susanna van den velden',NULL,NULL,NULL),(134628,'Hendrina van Honstede','hendrina van honstede',NULL,NULL,NULL),(134629,'Bollen','bollen',NULL,NULL,NULL),(134630,'Johannes Bollen','johannes bollen',NULL,NULL,NULL),(134631,'Margaretha Blokhuysen','margaretha blokhuysen',NULL,NULL,NULL),(134632,'Jacobus Istel','jacobus istel',NULL,NULL,NULL),(134633,'Jacob Hendrik Hoogenbergh','jacob hendrik hoogenbergh',NULL,NULL,NULL),(134634,'Antonia Boelaart','antonia boelaart',NULL,NULL,NULL),(134635,'Broeks','broeks',NULL,NULL,NULL),(134636,'Gerritje Broeks','gerritje broeks',NULL,NULL,NULL),(134637,'Maria Adriana Muller','maria adriana muller',NULL,NULL,NULL),(134638,'Christina Frederika Molier','christina frederika molier',NULL,NULL,NULL),(134639,'Cornelia Schaap','cornelia schaap',NULL,NULL,NULL),(134640,'Johanna Christina de Haas','johanna christina de haas',NULL,NULL,NULL),(134641,'Jacobus van Rhyn','jacobus van rhyn',NULL,NULL,NULL),(134642,'Ysendoorn','ysendoorn',NULL,NULL,NULL),(134643,'Servaas van Ysendoorn','servaas van ysendoorn',NULL,NULL,NULL),(134644,'Helena Witte','helena witte',NULL,NULL,NULL),(134645,'Aart Cornelis Veenendaal','aart cornelis veenendaal',NULL,NULL,NULL),(134646,'Jacobus Sigers','jacobus sigers',NULL,NULL,NULL),(134647,'Joseph Kouwenberg','joseph kouwenberg',NULL,NULL,NULL),(134648,'Johan Fredrik Keegel','johan fredrik keegel',NULL,NULL,NULL),(134649,'Jacoba Mol','jacoba mol',NULL,NULL,NULL),(134650,'Coppee','coppee',NULL,NULL,NULL),(134651,'Johannes Coppee','johannes coppee',NULL,NULL,NULL),(134652,'Louisa Henriette Leopold','louisa henriette leopold',NULL,NULL,NULL),(134653,'Dussolle','dussolle',NULL,NULL,NULL),(134654,'Madelaine Dussolle','madelaine dussolle',NULL,NULL,NULL),(134655,'Taabink','taabink',NULL,NULL,NULL),(134656,'Anna Gezina Taabink','anna gezina taabink',NULL,NULL,NULL),(134657,'Catharina Schoenmaker','catharina schoenmaker',NULL,NULL,NULL),(134658,'Anthonie van Gytenbeek','anthonie van gytenbeek',NULL,NULL,NULL),(134659,'Schonejans','schonejans',NULL,NULL,NULL),(134660,'Adriana Schonejans','adriana schonejans',NULL,NULL,NULL),(134661,'Johanna Catharina Bekker','johanna catharina bekker',NULL,NULL,NULL),(134662,'Johannes Hofland','johannes hofland',NULL,NULL,NULL),(134663,'Aliome','aliome',NULL,NULL,NULL),(134664,'Maria Elisabeth Aliome','maria elisabeth aliome',NULL,NULL,NULL),(134665,'Josephus Mersie','josephus mersie',NULL,NULL,NULL),(134666,'Veronica van der Zwaan','veronica van der zwaan',NULL,NULL,NULL),(134667,'Baudine','baudine',NULL,NULL,NULL),(134668,'Kreeckman','kreeckman',NULL,NULL,NULL),(134669,'Christina Frederica Baudine Kreeckman','christina frederica baudine kreeckman',NULL,NULL,NULL),(134670,'Dorothea van Toorenburg','dorothea van toorenburg',NULL,NULL,NULL),(134671,'Hendrik Erkelens','hendrik erkelens',NULL,NULL,NULL),(134672,'Willem Fredrik van Asperen','willem fredrik van asperen',NULL,NULL,NULL),(134673,'Adriana van den Hoek','adriana van den hoek',NULL,NULL,NULL),(134674,'Schuuringh','schuuringh',NULL,NULL,NULL),(134675,'Johanna Schuuringh','johanna schuuringh',NULL,NULL,NULL),(134676,'Susanne Francoise Petit','susanne francoise petit',NULL,NULL,NULL),(134677,'Klazina Zoutenbier','klazina zoutenbier',NULL,NULL,NULL),(134678,'Seli','seli',NULL,NULL,NULL),(134679,'Seli Salomon','seli salomon',NULL,NULL,NULL),(134680,'Willem Meyboom','willem meyboom',NULL,NULL,NULL),(134681,'Petrus Tieleman','petrus tieleman',NULL,NULL,NULL),(134682,'Dirk Hendrik Johan ten Kate van Loo','dirk hendrik johan ten kate van loo',NULL,NULL,NULL),(134683,'Josephus Judocus van Meerbeek','josephus judocus van meerbeek',NULL,NULL,NULL),(134684,'Johanna Wegman','johanna wegman',NULL,NULL,NULL),(134685,'Hilgeman','hilgeman',NULL,NULL,NULL),(134686,'Hendrik Hilgeman','hendrik hilgeman',NULL,NULL,NULL),(134687,'Johannes Brons','johannes brons',NULL,NULL,NULL),(134688,'Leenderd van der Voort','leenderd van der voort',NULL,NULL,NULL),(134689,'Maria Elisabeth Peerboom','maria elisabeth peerboom',NULL,NULL,NULL),(134690,'Henrietta Geertruyda Verster','henrietta geertruyda verster',NULL,NULL,NULL),(134691,'Maria Petronella de Heer','maria petronella de heer',NULL,NULL,NULL),(134692,'Johanna Engelina Groen','johanna engelina groen',NULL,NULL,NULL),(134693,'Johannes Gerhardus Stieler','johannes gerhardus stieler',NULL,NULL,NULL),(134694,'Antonie Kok','antonie kok',NULL,NULL,NULL),(134695,'Adriana Barbara','adriana barbara',NULL,NULL,NULL),(134696,'Willem Thomas','willem thomas',NULL,NULL,NULL),(134697,'Johannes Gysbertus','johannes gysbertus',NULL,NULL,NULL),(134698,'Hendrik Cornelis Adrianus Klaas','hendrik cornelis adrianus klaas',NULL,NULL,NULL),(134699,'Aartje Catharina','aartje catharina',NULL,NULL,NULL),(134700,'Nikolaas Louis','nikolaas louis',NULL,NULL,NULL),(134701,'Louisa Carolina','louisa carolina',NULL,NULL,NULL),(134702,'Anna Gertrudis','anna gertrudis',NULL,NULL,NULL),(134703,'Adam Godefridus Adrianus','adam godefridus adrianus',NULL,NULL,NULL),(134704,'Francois Jean Jacques','francois jean jacques',NULL,NULL,NULL),(134705,'Pieter Alexander Andreas','pieter alexander andreas',NULL,NULL,NULL),(134706,'Maria Elisabeth Cornelia','maria elisabeth cornelia',NULL,NULL,NULL),(134707,'Johanna Maria Adriana Cornelia','johanna maria adriana cornelia',NULL,NULL,NULL),(134708,'Carolus Christianus van Deventer','carolus christianus van deventer',NULL,NULL,NULL),(134709,'Pieter Bouwman','pieter bouwman',NULL,NULL,NULL),(134710,'Willem Kegel','willem kegel',NULL,NULL,NULL),(134711,'Commys','commys',NULL,NULL,NULL),(134712,'Gerardus Commys','gerardus commys',NULL,NULL,NULL),(134713,'Joannes Antonius Kraamer','joannes antonius kraamer',NULL,NULL,NULL),(134714,'Matheus Conrardus Koch','matheus conrardus koch',NULL,NULL,NULL),(134715,'Gerse','gerse',NULL,NULL,NULL),(134716,'Jacobus Gerse','jacobus gerse',NULL,NULL,NULL),(134717,'Salomon van Embden','salomon van embden',NULL,NULL,NULL),(134718,'Jacobus Cornelius Vermeulen','jacobus cornelius vermeulen',NULL,NULL,NULL),(134719,'Maarte Hoek van der Zwan','maarte hoek van der zwan',NULL,NULL,NULL),(134720,'Wilhelmus Sebastianus Logher','wilhelmus sebastianus logher',NULL,NULL,NULL),(134721,'Daniel Pronk','daniel pronk',NULL,NULL,NULL),(134722,'Helant','helant',NULL,NULL,NULL),(134723,'Maximilien Antonie Joseph Helant','maximilien antonie joseph helant',NULL,NULL,NULL),(134724,'Wolf Groen','wolf groen',NULL,NULL,NULL),(134725,'Zwieters','zwieters',NULL,NULL,NULL),(134726,'Pieter Joannes Zwieters','pieter joannes zwieters',NULL,NULL,NULL),(134727,'Marynus','marynus',NULL,NULL,NULL),(134728,'Kalkert','kalkert',NULL,NULL,NULL),(134729,'Marynus van Kalkert','marynus van kalkert',NULL,NULL,NULL),(134730,'Johannes Schuts','johannes schuts',NULL,NULL,NULL),(134731,'Johannes Conradus van Laer','johannes conradus van laer',NULL,NULL,NULL),(134732,'Schimmelpenningh','schimmelpenningh',NULL,NULL,NULL),(134733,'Willem Simon Johannes Schimmelpenningh','willem simon johannes schimmelpenningh',NULL,NULL,NULL),(134734,'Sadee','sadee',NULL,NULL,NULL),(134735,'Herman Godefridus Sadee','herman godefridus sadee',NULL,NULL,NULL),(134736,'Josephus Bernardus Minken','josephus bernardus minken',NULL,NULL,NULL),(134737,'Schravenhoek','schravenhoek',NULL,NULL,NULL),(134738,'Wilhelmina van Schravenhoek','wilhelmina van schravenhoek',NULL,NULL,NULL),(134739,'Maria Ouderkerk','maria ouderkerk',NULL,NULL,NULL),(134740,'Aaltje Edes','aaltje edes',NULL,NULL,NULL),(134741,'Alexander Hendrik Kruseman','alexander hendrik kruseman',NULL,NULL,NULL),(134742,'Cornelis van Son','cornelis van son',NULL,NULL,NULL),(134743,'Cornelis Henricus Hoomoed','cornelis henricus hoomoed',NULL,NULL,NULL),(134744,'Egbertus Adolph Lodewyk van der Horst','egbertus adolph lodewyk van der horst',NULL,NULL,NULL),(134745,'Jacob Oltmans','jacob oltmans',NULL,NULL,NULL),(134746,'Francina Brugman','francina brugman',NULL,NULL,NULL),(134747,'Anna Catharina Engelbert','anna catharina engelbert',NULL,NULL,NULL),(134748,'Gerardus van Zwanenburg','gerardus van zwanenburg',NULL,NULL,NULL),(134749,'Abraham van Heusden','abraham van heusden',NULL,NULL,NULL),(134750,'Hendrik Hofkes','hendrik hofkes',NULL,NULL,NULL),(134751,'Jan de Langen','jan de langen',NULL,NULL,NULL),(134752,'Hendrik van Goudoever','hendrik van goudoever',NULL,NULL,NULL),(134753,'Bartholomeus Brink','bartholomeus brink',NULL,NULL,NULL),(134754,'Sophia Herman','sophia herman',NULL,NULL,NULL),(134755,'Sprengel','sprengel',NULL,NULL,NULL),(134756,'Anna Catharina Sprengel','anna catharina sprengel',NULL,NULL,NULL),(134757,'Uelses','uelses',NULL,NULL,NULL),(134758,'Johannes Zacharias Uelses','johannes zacharias uelses',NULL,NULL,NULL),(134759,'Mattheus Jambroes','mattheus jambroes',NULL,NULL,NULL),(134760,'Catharina van der Kaay','catharina van der kaay',NULL,NULL,NULL),(134761,'Hendrica Berkeveld','hendrica berkeveld',NULL,NULL,NULL),(134762,'Joanna Wilhelmina Francisca Dickhoff','joanna wilhelmina francisca dickhoff',NULL,NULL,NULL),(134763,'Alida Elisabeth van Gelder Brouwer','alida elisabeth van gelder brouwer',NULL,NULL,NULL),(134764,'Rulkens','rulkens',NULL,NULL,NULL),(134765,'Johanna Rulkens','johanna rulkens',NULL,NULL,NULL),(134766,'Anna Maria van Limborgh','anna maria van limborgh',NULL,NULL,NULL),(134767,'Blankestyn','blankestyn',NULL,NULL,NULL),(134768,'Laurens van Blankestyn','laurens van blankestyn',NULL,NULL,NULL),(134769,'Craght','craght',NULL,NULL,NULL),(134770,'Maria Adriana van der Craght','maria adriana van der craght',NULL,NULL,NULL),(134771,'Thuynte','thuynte',NULL,NULL,NULL),(134772,'Johanna Francina Thuynte','johanna francina thuynte',NULL,NULL,NULL),(134773,'Johann Heinrich Braun','johann heinrich braun',NULL,NULL,NULL),(134774,'Anna Wilhelmina Ekkers','anna wilhelmina ekkers',NULL,NULL,NULL),(134775,'Hendrik Gerardus Visser','hendrik gerardus visser',NULL,NULL,NULL),(134776,'Johannes Herman Hermans','johannes herman hermans',NULL,NULL,NULL),(134777,'Hogen','hogen',NULL,NULL,NULL),(134778,'Johannes van Hogen','johannes van hogen',NULL,NULL,NULL),(134779,'Maarten Varkevisser','maarten varkevisser',NULL,NULL,NULL),(134780,'Willemina Mallee','willemina mallee',NULL,NULL,NULL),(134781,'Johannes Gregoris Lavigne','johannes gregoris lavigne',NULL,NULL,NULL),(134782,'Gysker','gysker',NULL,NULL,NULL),(134783,'Maria Gysker','maria gysker',NULL,NULL,NULL),(134784,'Petronella Hoornik','petronella hoornik',NULL,NULL,NULL),(134785,'Poix','poix',NULL,NULL,NULL),(134786,'Pierre Charles Philibert de Poix','pierre charles philibert de poix',NULL,NULL,NULL),(134787,'Eva Hymans','eva hymans',NULL,NULL,NULL),(134788,'Willemina Catharina Blokpoel','willemina catharina blokpoel',NULL,NULL,NULL),(134789,'Anna Richter','anna richter',NULL,NULL,NULL),(134790,'Anna de Bas','anna de bas',NULL,NULL,NULL),(134791,'Lodewyk Frederik Colb','lodewyk frederik colb',NULL,NULL,NULL),(134792,'Alida Maria Christina Putters','alida maria christina putters',NULL,NULL,NULL),(134793,'Hinberge','hinberge',NULL,NULL,NULL),(134794,'Johanna van Hinberge','johanna van hinberge',NULL,NULL,NULL),(134795,'Plnymen','plnymen',NULL,NULL,NULL),(134796,'Antoni van Plnymen','antoni van plnymen',NULL,NULL,NULL),(134797,'Myjer','myjer',NULL,NULL,NULL),(134798,'Johanna Myjer','johanna myjer',NULL,NULL,NULL),(134799,'Adrianus Karel Mallee','adrianus karel mallee',NULL,NULL,NULL),(134800,'Josina Margaretha Coopmans','josina margaretha coopmans',NULL,NULL,NULL),(134801,'Maria van Leeuwen','maria van leeuwen',NULL,NULL,NULL),(134802,'Gerlag','gerlag',NULL,NULL,NULL),(134803,'Johanna Gerlag','johanna gerlag',NULL,NULL,NULL),(134804,'Christina Jacoba Heppener','christina jacoba heppener',NULL,NULL,NULL),(134805,'Frederik Johannes Jansen','frederik johannes jansen',NULL,NULL,NULL),(134806,'Hendrik Johannes Eykhout','hendrik johannes eykhout',NULL,NULL,NULL),(134807,'Hendrik Johannes Reiziger','hendrik johannes reiziger',NULL,NULL,NULL),(134808,'Davina Maria Beylon','davina maria beylon',NULL,NULL,NULL),(134809,'Geertruida Cornelia Heck','geertruida cornelia heck',NULL,NULL,NULL),(134810,'Gerardus Ruyvekamp','gerardus ruyvekamp',NULL,NULL,NULL),(134811,'Schuurvelt','schuurvelt',NULL,NULL,NULL),(134812,'Wilhelmus Johannes Jacobus Daniel Schuurvelt','wilhelmus johannes jacobus daniel schuurvelt',NULL,NULL,NULL),(134813,'Susanna Johanna de Bruin','susanna johanna de bruin',NULL,NULL,NULL),(134814,'Kaemmerer','kaemmerer',NULL,NULL,NULL),(134815,'Frederik Hendrik Kaemmerer','frederik hendrik kaemmerer',NULL,NULL,NULL),(134816,'Pieter Adriaan Cornelis Termaten','pieter adriaan cornelis termaten',NULL,NULL,NULL),(134817,'Ragut','ragut',NULL,NULL,NULL),(134818,'Daniel Ragut','daniel ragut',NULL,NULL,NULL),(134819,'Clara Sophia Smith','clara sophia smith',NULL,NULL,NULL),(134820,'Ebrison','ebrison',NULL,NULL,NULL),(134821,'Pierre Louis Ebrison','pierre louis ebrison',NULL,NULL,NULL),(134822,'Johannes Hendricus Beyer','johannes hendricus beyer',NULL,NULL,NULL),(134823,'Neeltje Knoester','neeltje knoester',NULL,NULL,NULL),(134824,'Pieternella Scharroo','pieternella scharroo',NULL,NULL,NULL),(134825,'Willem de Haas','willem de haas',NULL,NULL,NULL),(134826,'Hunnego','hunnego',NULL,NULL,NULL),(134827,'Helena Apolonia Hunnego','helena apolonia hunnego',NULL,NULL,NULL),(134828,'Loutenslager','loutenslager',NULL,NULL,NULL),(134829,'Pieter Loutenslager','pieter loutenslager',NULL,NULL,NULL),(134830,'Bernardus Laurentius Oostdam','bernardus laurentius oostdam',NULL,NULL,NULL),(134831,'Schlout','schlout',NULL,NULL,NULL),(134832,'Johan Schlout','johan schlout',NULL,NULL,NULL),(134833,'Justus Hendrik Regenbogen','justus hendrik regenbogen',NULL,NULL,NULL),(134834,'Christina Wilhelmina Roodenburg','christina wilhelmina roodenburg',NULL,NULL,NULL),(134835,'Hendricus Heerings','hendricus heerings',NULL,NULL,NULL),(134836,'Neeltje Richter','neeltje richter',NULL,NULL,NULL),(134837,'Judith de Haan','judith de haan',NULL,NULL,NULL),(134838,'Johanna Catharina Gevers','johanna catharina gevers',NULL,NULL,NULL),(134839,'Karel Johannes Scheffer','karel johannes scheffer',NULL,NULL,NULL),(134840,'Gerardus Dohna','gerardus dohna',NULL,NULL,NULL),(134841,'Wilhelmina Adriana le Maitre','wilhelmina adriana le maitre',NULL,NULL,NULL),(134842,'Hendrika Smits','hendrika smits',NULL,NULL,NULL),(134843,'Coeleman','coeleman',NULL,NULL,NULL),(134844,'Hendricus Johannes Coeleman','hendricus johannes coeleman',NULL,NULL,NULL),(134845,'Windereg','windereg',NULL,NULL,NULL),(134846,'Cornelia Windereg','cornelia windereg',NULL,NULL,NULL),(134847,'Griepenkerch','griepenkerch',NULL,NULL,NULL),(134848,'Helena Griepenkerch','helena griepenkerch',NULL,NULL,NULL),(134849,'Jan Stroebel','jan stroebel',NULL,NULL,NULL),(134850,'Anna van der Gaag','anna van der gaag',NULL,NULL,NULL),(134851,'Albertus Petrus','albertus petrus',NULL,NULL,NULL),(134852,'Anna Rosina','anna rosina',NULL,NULL,NULL),(134853,'Pauline Lucie','pauline lucie',NULL,NULL,NULL),(134854,'Elisabeth Apolonia','elisabeth apolonia',NULL,NULL,NULL),(134855,'Apolonia Maria','apolonia maria',NULL,NULL,NULL),(134856,'Maria Elize','maria elize',NULL,NULL,NULL),(134857,'Jan Marie','jan marie',NULL,NULL,NULL),(134858,'Hendrik Jan Pieter','hendrik jan pieter',NULL,NULL,NULL),(134859,'Elisabetha Hermina','elisabetha hermina',NULL,NULL,NULL),(134860,'Petronella Willemina','petronella willemina',NULL,NULL,NULL),(134861,'Cornelia Christina Johanna','cornelia christina johanna',NULL,NULL,NULL),(134862,'Jacobus Hendrikus Fredricus Vrolyk','jacobus hendrikus fredricus vrolyk',NULL,NULL,NULL),(134863,'Cornelis van der Laan','cornelis van der laan',NULL,NULL,NULL),(134864,'Sinjorgo','sinjorgo',NULL,NULL,NULL),(134865,'Hendrik Sinjorgo','hendrik sinjorgo',NULL,NULL,NULL),(134866,'Johannes Petrus van Aagten','johannes petrus van aagten',NULL,NULL,NULL),(134867,'Johannes Tieleman','johannes tieleman',NULL,NULL,NULL),(134868,'Stuber','stuber',NULL,NULL,NULL),(134869,'Hendrik Stuber Stuiver','hendrik stuber stuiver',NULL,NULL,NULL),(134870,'Willem Carel Frederik Zwierzina','willem carel frederik zwierzina',NULL,NULL,NULL),(134871,'Cornelius de Brie','cornelius de brie',NULL,NULL,NULL),(134872,'Karel Bastiaan Wilhelm Huysers','karel bastiaan wilhelm huysers',NULL,NULL,NULL),(134873,'Gerardus Cornelis Visee','gerardus cornelis visee',NULL,NULL,NULL),(134874,'Carel Wilhelmus Bel','carel wilhelmus bel',NULL,NULL,NULL),(134875,'Johan Georg Fuchs','johan georg fuchs',NULL,NULL,NULL),(134876,'Johan Sebastiaan Lehmann','johan sebastiaan lehmann',NULL,NULL,NULL),(134877,'Johan Willem Frederik Ditmaar','johan willem frederik ditmaar',NULL,NULL,NULL),(134878,'Berend Mooy','berend mooy',NULL,NULL,NULL),(134879,'Ary Lalleman','ary lalleman',NULL,NULL,NULL),(134880,'Franciscus Andreas van der Meer','franciscus andreas van der meer',NULL,NULL,NULL),(134881,'Lambertus Martinns Loep','lambertus martinns loep',NULL,NULL,NULL),(134882,'Herman Becht','herman becht',NULL,NULL,NULL),(134883,'Willem Gout','willem gout',NULL,NULL,NULL),(134884,'Josephus Kros','josephus kros',NULL,NULL,NULL),(134885,'Petrus van Rhyn','petrus van rhyn',NULL,NULL,NULL),(134886,'Dirk Meyboom','dirk meyboom',NULL,NULL,NULL),(134887,'Hollub','hollub',NULL,NULL,NULL),(134888,'Frans Hollub','frans hollub',NULL,NULL,NULL),(134889,'Adrianus Gerardus van Dyk','adrianus gerardus van dyk',NULL,NULL,NULL),(134890,'Johannes de Graaff','johannes de graaff',NULL,NULL,NULL),(134891,'Nicolaas van den Ende','nicolaas van den ende',NULL,NULL,NULL),(134892,'Quebbemann','quebbemann',NULL,NULL,NULL),(134893,'Frans Heinrich Quebbemann','frans heinrich quebbemann',NULL,NULL,NULL),(134894,'Haket','haket',NULL,NULL,NULL),(134895,'Gerardus Haket','gerardus haket',NULL,NULL,NULL),(134896,'Depoix','depoix',NULL,NULL,NULL),(134897,'Jean Jacques Depoix','jean jacques depoix',NULL,NULL,NULL),(134898,'Johannes Jacobus Loke','johannes jacobus loke',NULL,NULL,NULL),(134899,'Hendrik David Mispelblom Beyer','hendrik david mispelblom beyer',NULL,NULL,NULL),(134900,'Johan Cornelis Weyermans','johan cornelis weyermans',NULL,NULL,NULL),(134901,'Antonius Regouw','antonius regouw',NULL,NULL,NULL),(134902,'Harloff','harloff',NULL,NULL,NULL),(134903,'Wilhelm Friederich Harloff','wilhelm friederich harloff',NULL,NULL,NULL),(134904,'Pieter Johannes Roelofswaard','pieter johannes roelofswaard',NULL,NULL,NULL),(134905,'Johannes Blankwaardt','johannes blankwaardt',NULL,NULL,NULL),(134906,'Martien Sagel','martien sagel',NULL,NULL,NULL),(134907,'Herman Cornelis Jacob Hoog','herman cornelis jacob hoog',NULL,NULL,NULL),(134908,'Theodorus Willem Johannes Juynboll','theodorus willem johannes juynboll',NULL,NULL,NULL),(134909,'Cornelis Bouwman','cornelis bouwman',NULL,NULL,NULL),(134910,'Henrik Baron Collot d\'Escury','henrik baron collot d\'escury',NULL,NULL,NULL),(134911,'Arnoldus Gysbertus Goetman','arnoldus gysbertus goetman',NULL,NULL,NULL),(134912,'Georg Michaël Götz','georg michaël götz',NULL,NULL,NULL),(134913,'Franciscus Smolders','franciscus smolders',NULL,NULL,NULL),(134914,'Adrianus Joannes Lucas','adrianus joannes lucas',NULL,NULL,NULL),(134915,'Louwerens van den Broek','louwerens van den broek',NULL,NULL,NULL),(134916,'Johannes van Hulsentop','johannes van hulsentop',NULL,NULL,NULL),(134917,'Jacobus Boogers','jacobus boogers',NULL,NULL,NULL),(134918,'Govert de Bruin','govert de bruin',NULL,NULL,NULL),(134919,'Gerardus van Schie','gerardus van schie',NULL,NULL,NULL),(134920,'Cornelis van Walraven','cornelis van walraven',NULL,NULL,NULL),(134921,'Aart van \'t Hoff','aart van \'t hoff',NULL,NULL,NULL),(134922,'Joseph Leonardus van Tol','joseph leonardus van tol',NULL,NULL,NULL),(134923,'Karel Riel','karel riel',NULL,NULL,NULL),(134924,'Blankensteyn','blankensteyn',NULL,NULL,NULL),(134925,'Gerardus van Blankensteyn','gerardus van blankensteyn',NULL,NULL,NULL),(134926,'Arnoldus van Beyersbergen van Henegouw','arnoldus van beyersbergen van henegouw',NULL,NULL,NULL),(134927,'Theodorus van Dyk','theodorus van dyk',NULL,NULL,NULL),(134928,'Daniel Pieter Keyzer','daniel pieter keyzer',NULL,NULL,NULL),(134929,'Cornelis de Wilde','cornelis de wilde',NULL,NULL,NULL),(134930,'Katerman','katerman',NULL,NULL,NULL),(134931,'Henricus Scholten Katerman','henricus scholten katerman',NULL,NULL,NULL),(134932,'Pieter Hendrik van Stralen','pieter hendrik van stralen',NULL,NULL,NULL),(134933,'Cornelia Adriana Richel','cornelia adriana richel',NULL,NULL,NULL),(134934,'Willem Liefhebber','willem liefhebber',NULL,NULL,NULL),(134935,'Hendrika van Veen','hendrika van veen',NULL,NULL,NULL),(134936,'Joghems','joghems',NULL,NULL,NULL),(134937,'Johanna Maria Joghems','johanna maria joghems',NULL,NULL,NULL),(134938,'Klingelhefer','klingelhefer',NULL,NULL,NULL),(134939,'Johan Hendrik Klingelhefer','johan hendrik klingelhefer',NULL,NULL,NULL),(134940,'Louis Burnier','louis burnier',NULL,NULL,NULL),(134941,'Reinier Jansen','reinier jansen',NULL,NULL,NULL),(134942,'Elisabeth Maria Adam','elisabeth maria adam',NULL,NULL,NULL),(134943,'Johannes Arie den Hertog','johannes arie den hertog',NULL,NULL,NULL),(134944,'Helena Roering','helena roering',NULL,NULL,NULL),(134945,'Angelique','angelique',NULL,NULL,NULL),(134946,'Christina Petronella Angelique Vegilin van Claerbergen','christina petronella angelique vegilin van claerbergen',NULL,NULL,NULL),(134947,'Blaauwsonneveld','blaauwsonneveld',NULL,NULL,NULL),(134948,'Gerardus van Blaauwsonneveld','gerardus van blaauwsonneveld',NULL,NULL,NULL),(134949,'Cornelia Constantinus','cornelia constantinus',NULL,NULL,NULL),(134950,'Schafstadt','schafstadt',NULL,NULL,NULL),(134951,'Hendrika Christina Johanna Schafstadt','hendrika christina johanna schafstadt',NULL,NULL,NULL),(134952,'Johannes Lansel','johannes lansel',NULL,NULL,NULL),(134953,'Catharina Mondriaan','catharina mondriaan',NULL,NULL,NULL),(134954,'Charette','charette',NULL,NULL,NULL),(134955,'Hubertus Johannes Charette','hubertus johannes charette',NULL,NULL,NULL),(134956,'Keel','keel',NULL,NULL,NULL),(134957,'Philippus Keel','philippus keel',NULL,NULL,NULL),(134958,'Daniel Marinus van Heel','daniel marinus van heel',NULL,NULL,NULL),(134959,'Jaantje Spandau','jaantje spandau',NULL,NULL,NULL),(134960,'Arendz','arendz',NULL,NULL,NULL),(134961,'Helena Arendz','helena arendz',NULL,NULL,NULL),(134962,'Caymans','caymans',NULL,NULL,NULL),(134963,'Anne Barbe Caymans','anne barbe caymans',NULL,NULL,NULL),(134964,'Johannes Maximiliaan Hanjoel','johannes maximiliaan hanjoel',NULL,NULL,NULL),(134965,'Otters','otters',NULL,NULL,NULL),(134966,'Margaretha Otters','margaretha otters',NULL,NULL,NULL),(134967,'Johanna Battes','johanna battes',NULL,NULL,NULL),(134968,'Vosdingh','vosdingh',NULL,NULL,NULL),(134969,'Anna Maria Vosdingh','anna maria vosdingh',NULL,NULL,NULL),(134970,'Felkers','felkers',NULL,NULL,NULL),(134971,'Maria Dorothea Felkers','maria dorothea felkers',NULL,NULL,NULL),(134972,'Martina Bronkhorst','martina bronkhorst',NULL,NULL,NULL),(134973,'Hordyk','hordyk',NULL,NULL,NULL),(134974,'Pieter Hordyk','pieter hordyk',NULL,NULL,NULL),(134975,'Johanna Cornelia Schmidt','johanna cornelia schmidt',NULL,NULL,NULL),(134976,'Adriana Brantenaar','adriana brantenaar',NULL,NULL,NULL),(134977,'Wichelmina','wichelmina',NULL,NULL,NULL),(134978,'Anna Wichelmina van Bergen van der Gryp','anna wichelmina van bergen van der gryp',NULL,NULL,NULL),(134979,'Catrina Loep','catrina loep',NULL,NULL,NULL),(134980,'Catrina Jacoba Sasselee','catrina jacoba sasselee',NULL,NULL,NULL),(134981,'Willemina Terspil','willemina terspil',NULL,NULL,NULL),(134982,'Gerardina van der Burgh','gerardina van der burgh',NULL,NULL,NULL),(134983,'Geertruida Eyke','geertruida eyke',NULL,NULL,NULL),(134984,'Constantia van Lelyveld','constantia van lelyveld',NULL,NULL,NULL),(134985,'Alida Gerbade','alida gerbade',NULL,NULL,NULL),(134986,'Alida Margaretha Oosterloo','alida margaretha oosterloo',NULL,NULL,NULL),(134987,'Pieter Harsveld','pieter harsveld',NULL,NULL,NULL),(134988,'Willem Leenderd Jeekel','willem leenderd jeekel',NULL,NULL,NULL),(134989,'Johannes Baptist de Groot','johannes baptist de groot',NULL,NULL,NULL),(134990,'Gerrit Hendrik de Klerk','gerrit hendrik de klerk',NULL,NULL,NULL),(134991,'Christina Romyn','christina romyn',NULL,NULL,NULL),(134992,'Wolmershuizer','wolmershuizer',NULL,NULL,NULL),(134993,'Engelina Barbara Wolmershuizer','engelina barbara wolmershuizer',NULL,NULL,NULL),(134994,'Uitendoorn','uitendoorn',NULL,NULL,NULL),(134995,'Elisabeth Arendse Uitendoorn','elisabeth arendse uitendoorn',NULL,NULL,NULL),(134996,'Jautze','jautze',NULL,NULL,NULL),(134997,'Hendrik Anthony Adolph Jautze','hendrik anthony adolph jautze',NULL,NULL,NULL),(134998,'Helena Elisabeth Maria de Graaf','helena elisabeth maria de graaf',NULL,NULL,NULL),(134999,'Anna Catharina Josina Meys','anna catharina josina meys',NULL,NULL,NULL),(135000,'Johanna Theodora Lantsheer','johanna theodora lantsheer',NULL,NULL,NULL),(135001,'Beto','beto',NULL,NULL,NULL),(135002,'Augustin Beto','augustin beto',NULL,NULL,NULL),(135003,'Antonie Christiaan Lannooy','antonie christiaan lannooy',NULL,NULL,NULL),(135004,'Hendrik Rudolf van Es','hendrik rudolf van es',NULL,NULL,NULL),(135005,'Eduardus Johannes Vink','eduardus johannes vink',NULL,NULL,NULL),(135006,'Georg Frederik Bausch','georg frederik bausch',NULL,NULL,NULL),(135007,'Wilhelmus Johannes Massie','wilhelmus johannes massie',NULL,NULL,NULL),(135008,'Lambertus van Dyk','lambertus van dyk',NULL,NULL,NULL),(135009,'Catharina van der Leeuw','catharina van der leeuw',NULL,NULL,NULL),(135010,'Johan Cornelis Andries van der Harst','johan cornelis andries van der harst',NULL,NULL,NULL),(135011,'Nicolaas Petrus Willem van Eck','nicolaas petrus willem van eck',NULL,NULL,NULL),(135012,'Johannes Martinus Bom','johannes martinus bom',NULL,NULL,NULL),(135013,'Antonie Adam Balfour van Burleigh','antonie adam balfour van burleigh',NULL,NULL,NULL),(135014,'Catharina Houben','catharina houben',NULL,NULL,NULL),(135015,'Liepman van der Noot','liepman van der noot',NULL,NULL,NULL),(135016,'Jannetje van der Wal','jannetje van der wal',NULL,NULL,NULL),(135017,'Johann Hendrik Albert Buckmann','johann hendrik albert buckmann',NULL,NULL,NULL),(135018,'Jan van \'t Hof','jan van \'t hof',NULL,NULL,NULL),(135019,'Adriana Maria Verberne','adriana maria verberne',NULL,NULL,NULL),(135020,'Andries Stroebel','andries stroebel',NULL,NULL,NULL),(135021,'Jacoba Johanna Eringaard','jacoba johanna eringaard',NULL,NULL,NULL),(135022,'Willemina van der Burg','willemina van der burg',NULL,NULL,NULL),(135023,'Maria Jacoba van der Kley','maria jacoba van der kley',NULL,NULL,NULL),(135024,'Reinardus','reinardus',NULL,NULL,NULL),(135025,'Johannes Reinardus Wilhelmus van Wissen','johannes reinardus wilhelmus van wissen',NULL,NULL,NULL),(135026,'Jacobus Leenderd van Oudheusden','jacobus leenderd van oudheusden',NULL,NULL,NULL),(135027,'Magdalena Meyboom','magdalena meyboom',NULL,NULL,NULL),(135028,'Jacobus Petrus van der Veer','jacobus petrus van der veer',NULL,NULL,NULL),(135029,'Hendrica Wilhelmina Stuifzand','hendrica wilhelmina stuifzand',NULL,NULL,NULL),(135030,'Gleysteen','gleysteen',NULL,NULL,NULL),(135031,'Johanna Gleysteen','johanna gleysteen',NULL,NULL,NULL),(135032,'Maria Elisabeth Agatha Duynstee','maria elisabeth agatha duynstee',NULL,NULL,NULL),(135033,'Leenderd Slot','leenderd slot',NULL,NULL,NULL),(135034,'Alexander Albertus van Oudheusden','alexander albertus van oudheusden',NULL,NULL,NULL),(135035,'Daniel Hendriks','daniel hendriks',NULL,NULL,NULL),(135036,'Jan Lodewyk Hubert','jan lodewyk hubert',NULL,NULL,NULL),(135037,'Maria van der Straten','maria van der straten',NULL,NULL,NULL),(135038,'Johannes Brukman','johannes brukman',NULL,NULL,NULL),(135039,'Mason','mason',NULL,NULL,NULL),(135040,'Mary Mason','mary mason',NULL,NULL,NULL),(135041,'Dirk Krekel','dirk krekel',NULL,NULL,NULL),(135042,'Cornelis Verhagen','cornelis verhagen',NULL,NULL,NULL),(135043,'Willem Ernst Gerardus Wildeman','willem ernst gerardus wildeman',NULL,NULL,NULL),(135044,'Johanna Rykers','johanna rykers',NULL,NULL,NULL),(135045,'Rudolf Willem Bachofner','rudolf willem bachofner',NULL,NULL,NULL),(135046,'Ome','ome',NULL,NULL,NULL),(135047,'Apolonia Janse Ome','apolonia janse ome',NULL,NULL,NULL),(135048,'Benjamin Witters','benjamin witters',NULL,NULL,NULL),(135049,'Hendricus Wilhelmus Westhoff','hendricus wilhelmus westhoff',NULL,NULL,NULL),(135050,'Albertus Petrus Leendert Slot','albertus petrus leendert slot',NULL,NULL,NULL),(135051,'Cornelia Susanna Maas','cornelia susanna maas',NULL,NULL,NULL),(135052,'Pieter Nicolaas Klouwer','pieter nicolaas klouwer',NULL,NULL,NULL),(135053,'Johanna Frederica Dieke','johanna frederica dieke',NULL,NULL,NULL),(135054,'Dubuison','dubuison',NULL,NULL,NULL),(135055,'Andries Dubuison','andries dubuison',NULL,NULL,NULL),(135056,'Mr. Benjamin Petrus van Wesele Scholten','mr. benjamin petrus van wesele scholten',NULL,NULL,NULL),(135057,'Bantzer','bantzer',NULL,NULL,NULL),(135058,'Johannes Bantzer','johannes bantzer',NULL,NULL,NULL),(135059,'Louisa de Graaff','louisa de graaff',NULL,NULL,NULL),(135060,'Jan van der Linde','jan van der linde',NULL,NULL,NULL),(135061,'Abigaël Lopes Cardozo','abigaël lopes cardozo',NULL,NULL,NULL),(135062,'Herkhuyzen','herkhuyzen',NULL,NULL,NULL),(135063,'Maria van Herkhuyzen','maria van herkhuyzen',NULL,NULL,NULL),(135064,'Duivelaer','duivelaer',NULL,NULL,NULL),(135065,'Cornelis Duivelaer','cornelis duivelaer',NULL,NULL,NULL),(135066,'Helena Louisa Caron','helena louisa caron',NULL,NULL,NULL),(135067,'Anna Catharina Knoop','anna catharina knoop',NULL,NULL,NULL),(135068,'Brösse','brösse',NULL,NULL,NULL),(135069,'Peter Brösse','peter brösse',NULL,NULL,NULL),(135070,'Helena Pieternella','helena pieternella',NULL,NULL,NULL),(135071,'Maria Sophia Pieternella','maria sophia pieternella',NULL,NULL,NULL),(135072,'Adriaan Jan Willem','adriaan jan willem',NULL,NULL,NULL),(135073,'Maria Charlotta','maria charlotta',NULL,NULL,NULL),(135074,'Godfrjed','godfrjed',NULL,NULL,NULL),(135075,'Isaac Willem Martinus Godfrjed','isaac willem martinus godfrjed',NULL,NULL,NULL),(135076,'Gerardina Frederika','gerardina frederika',NULL,NULL,NULL),(135077,'Johan Daniel','johan daniel',NULL,NULL,NULL),(135078,'Joannes Bernardus','joannes bernardus',NULL,NULL,NULL),(135079,'Wilhelmina Gysberta','wilhelmina gysberta',NULL,NULL,NULL),(135080,'Anna Catharina','anna catharina',NULL,NULL,NULL),(135081,'Francina Magdalena','francina magdalena',NULL,NULL,NULL),(135082,'Cornelis Ment','cornelis ment',NULL,NULL,NULL),(135083,'Johannes Hendrikus Nieukerke','johannes hendrikus nieukerke',NULL,NULL,NULL),(135084,'Joannes Bol','joannes bol',NULL,NULL,NULL),(135085,'Rempen','rempen',NULL,NULL,NULL),(135086,'Christoph Henrich Rempen','christoph henrich rempen',NULL,NULL,NULL),(135087,'Foks','foks',NULL,NULL,NULL),(135088,'George Wilhelmus Foks','george wilhelmus foks',NULL,NULL,NULL),(135089,'Jan Hendrik de Zoete','jan hendrik de zoete',NULL,NULL,NULL),(135090,'Hendrik Bohlman','hendrik bohlman',NULL,NULL,NULL),(135091,'Cornelius Rietbroek','cornelius rietbroek',NULL,NULL,NULL),(135092,'Christiaan Martin','christiaan martin',NULL,NULL,NULL),(135093,'Leyst','leyst',NULL,NULL,NULL),(135094,'Joan David Leyst','joan david leyst',NULL,NULL,NULL),(135095,'Agthoven','agthoven',NULL,NULL,NULL),(135096,'Godefridus van Agthoven','godefridus van agthoven',NULL,NULL,NULL),(135097,'Johan Gerhard Hamer','johan gerhard hamer',NULL,NULL,NULL),(135098,'Helenis','helenis',NULL,NULL,NULL),(135099,'Pieter Helenis van den Heuvel','pieter helenis van den heuvel',NULL,NULL,NULL),(135100,'Pieter Lambertus Johannes Oberg','pieter lambertus johannes oberg',NULL,NULL,NULL),(135101,'Pieter Jacobi Coolhaas','pieter jacobi coolhaas',NULL,NULL,NULL),(135102,'Jan Paulus van den Brandt','jan paulus van den brandt',NULL,NULL,NULL),(135103,'Gerrit Hadorn','gerrit hadorn',NULL,NULL,NULL),(135104,'Joannes van Olst','joannes van olst',NULL,NULL,NULL),(135105,'Lodewyk Damen','lodewyk damen',NULL,NULL,NULL),(135106,'Johan Fredrik Pabst','johan fredrik pabst',NULL,NULL,NULL),(135107,'Pieter Mooyman','pieter mooyman',NULL,NULL,NULL),(135108,'Pieter Carel van Daalen Wetters','pieter carel van daalen wetters',NULL,NULL,NULL),(135109,'Gerardus Ludovicus Klees','gerardus ludovicus klees',NULL,NULL,NULL),(135110,'Leendert Gerardus Pypers','leendert gerardus pypers',NULL,NULL,NULL),(135111,'Arnoldus van Liefland','arnoldus van liefland',NULL,NULL,NULL),(135112,'Adrianus van der Hoeve','adrianus van der hoeve',NULL,NULL,NULL),(135113,'Contze','contze',NULL,NULL,NULL),(135114,'Jean Guillaume Contze','jean guillaume contze',NULL,NULL,NULL),(135115,'Leenderd Neyenhuys','leenderd neyenhuys',NULL,NULL,NULL),(135116,'Gerrit Hogenraad Ketting','gerrit hogenraad ketting',NULL,NULL,NULL),(135117,'Gerardus Antonius Petrus van de Roe','gerardus antonius petrus van de roe',NULL,NULL,NULL),(135118,'Hendrik Hoffmann','hendrik hoffmann',NULL,NULL,NULL),(135119,'Hendricus Theodorus Falter','hendricus theodorus falter',NULL,NULL,NULL),(135120,'Fredericus Jacobus Broekman','fredericus jacobus broekman',NULL,NULL,NULL),(135121,'Pieter Mouton','pieter mouton',NULL,NULL,NULL),(135122,'Gerrit Noordanus','gerrit noordanus',NULL,NULL,NULL),(135123,'Jean Henry Stappers','jean henry stappers',NULL,NULL,NULL),(135124,'Bernardus Noordanus','bernardus noordanus',NULL,NULL,NULL),(135125,'Antoni Bool','antoni bool',NULL,NULL,NULL),(135126,'Wilhelm Friedrich Metz','wilhelm friedrich metz',NULL,NULL,NULL),(135127,'Willem Verbrugge','willem verbrugge',NULL,NULL,NULL),(135128,'Dirk Dykhuizen','dirk dykhuizen',NULL,NULL,NULL),(135129,'Johannes van der Myde','johannes van der myde',NULL,NULL,NULL),(135130,'Jacobus Hermanus Commys','jacobus hermanus commys',NULL,NULL,NULL),(135131,'Jan van Hoogenhouck Tulleken','jan van hoogenhouck tulleken',NULL,NULL,NULL),(135132,'Johannes Jacobus Kraan','johannes jacobus kraan',NULL,NULL,NULL),(135133,'Sommersell','sommersell',NULL,NULL,NULL),(135134,'Johan Herman Sommersell','johan herman sommersell',NULL,NULL,NULL),(135135,'Joannes in den Bosch','joannes in den bosch',NULL,NULL,NULL),(135136,'Antonie van Vliet','antonie van vliet',NULL,NULL,NULL),(135137,'Jonkheer Frans Beelaerts van Blokland','jonkheer frans beelaerts van blokland',NULL,NULL,NULL),(135138,'Dirk Volkert','dirk volkert',NULL,NULL,NULL),(135139,'Nicolaus Carolus Maarschalk','nicolaus carolus maarschalk',NULL,NULL,NULL),(135140,'Shaik','shaik',NULL,NULL,NULL),(135141,'Joannes van Shaik','joannes van shaik',NULL,NULL,NULL),(135142,'Brins','brins',NULL,NULL,NULL),(135143,'Jan Brins','jan brins',NULL,NULL,NULL),(135144,'Johannes Paulus Houtman','johannes paulus houtman',NULL,NULL,NULL),(135145,'Jan Lindeman','jan lindeman',NULL,NULL,NULL),(135146,'Gravendyk','gravendyk',NULL,NULL,NULL),(135147,'Adrianus \'s Gravendyk','adrianus \'s gravendyk',NULL,NULL,NULL),(135148,'Abraham van den Bree','abraham van den bree',NULL,NULL,NULL),(135149,'Job Jacobus Adrianus Buysing','job jacobus adrianus buysing',NULL,NULL,NULL),(135150,'Johannes Koenraad Siegelaar','johannes koenraad siegelaar',NULL,NULL,NULL),(135151,'Antonia van den Berg','antonia van den berg',NULL,NULL,NULL),(135152,'Hartog Kuit','hartog kuit',NULL,NULL,NULL),(135153,'Abraham van der Mark','abraham van der mark',NULL,NULL,NULL),(135154,'Spelti','spelti',NULL,NULL,NULL),(135155,'Frederika Spelti','frederika spelti',NULL,NULL,NULL),(135156,'Maria Hoogenraad','maria hoogenraad',NULL,NULL,NULL),(135157,'Maria Fletterman','maria fletterman',NULL,NULL,NULL),(135158,'Jannetje Verheul','jannetje verheul',NULL,NULL,NULL),(135159,'Willebrordina','willebrordina',NULL,NULL,NULL),(135160,'Lucia Willebrordina Adriana van Brussel','lucia willebrordina adriana van brussel',NULL,NULL,NULL),(135161,'Alida Jacoba Bosman','alida jacoba bosman',NULL,NULL,NULL),(135162,'Maria Anna Tall','maria anna tall',NULL,NULL,NULL),(135163,'Katrina Montfoort','katrina montfoort',NULL,NULL,NULL),(135164,'Johanna Barbara Wydekop','johanna barbara wydekop',NULL,NULL,NULL),(135165,'Acqúoy','acqúoy',NULL,NULL,NULL),(135166,'Gysbert van Acqúoy','gysbert van acqúoy',NULL,NULL,NULL),(135167,'Johannes Wilhelmus van Kralingen','johannes wilhelmus van kralingen',NULL,NULL,NULL),(135168,'Lucia Bosch','lucia bosch',NULL,NULL,NULL),(135169,'Gerardus Aalbertus Worms','gerardus aalbertus worms',NULL,NULL,NULL),(135170,'Rudolph Pauli','rudolph pauli',NULL,NULL,NULL),(135171,'Wilhelmina Frederica Leich','wilhelmina frederica leich',NULL,NULL,NULL),(135172,'Johanna Catharina Hopman','johanna catharina hopman',NULL,NULL,NULL),(135173,'Murree','murree',NULL,NULL,NULL),(135174,'Daniel Murree','daniel murree',NULL,NULL,NULL),(135175,'Johanna Stokmans','johanna stokmans',NULL,NULL,NULL),(135176,'Pieter Koster','pieter koster',NULL,NULL,NULL),(135177,'Israël David Enthoven','israël david enthoven',NULL,NULL,NULL),(135178,'Klazina Zwennie','klazina zwennie',NULL,NULL,NULL),(135179,'Annetta Jansens','annetta jansens',NULL,NULL,NULL),(135180,'Fredrik Dirk Scheffer','fredrik dirk scheffer',NULL,NULL,NULL),(135181,'Carolus Doon','carolus doon',NULL,NULL,NULL),(135182,'Theodora van den Berg','theodora van den berg',NULL,NULL,NULL),(135183,'Maria Magdalena Eerhard','maria magdalena eerhard',NULL,NULL,NULL),(135184,'Maria van den Hemert','maria van den hemert',NULL,NULL,NULL),(135185,'Heyd','heyd',NULL,NULL,NULL),(135186,'Joseph Heyd','joseph heyd',NULL,NULL,NULL),(135187,'Christiaan Holling','christiaan holling',NULL,NULL,NULL),(135188,'Hendrina Maria Zwennis','hendrina maria zwennis',NULL,NULL,NULL),(135189,'Cornelia van Tol','cornelia van tol',NULL,NULL,NULL),(135190,'Johannes Cornelis Miesstel','johannes cornelis miesstel',NULL,NULL,NULL),(135191,'Jean Joseph Bernard Gautier','jean joseph bernard gautier',NULL,NULL,NULL),(135192,'Hendrik Marius Eybergen','hendrik marius eybergen',NULL,NULL,NULL),(135193,'Leopoldine','leopoldine',NULL,NULL,NULL),(135194,'Louise Leopoldine Eybergen','louise leopoldine eybergen',NULL,NULL,NULL),(135195,'Adriana Geertruida van de Watering','adriana geertruida van de watering',NULL,NULL,NULL),(135196,'Anna Elisabeth Wedepoel','anna elisabeth wedepoel',NULL,NULL,NULL),(135197,'Johanna Wilhelmina Catharina Wicherts','johanna wilhelmina catharina wicherts',NULL,NULL,NULL),(135198,'Pieter Johannes van der Horst','pieter johannes van der horst',NULL,NULL,NULL),(135199,'Otto Johannes Goosschalk','otto johannes goosschalk',NULL,NULL,NULL),(135200,'Aletta Philippina Hoes','aletta philippina hoes',NULL,NULL,NULL),(135201,'Pieternella de Zeeuw','pieternella de zeeuw',NULL,NULL,NULL),(135202,'Carolina Mulder','carolina mulder',NULL,NULL,NULL),(135203,'Johanna Elizabeth Cassa','johanna elizabeth cassa',NULL,NULL,NULL),(135204,'Johannes Willem Aart Koster','johannes willem aart koster',NULL,NULL,NULL),(135205,'Antonetta Gardien','antonetta gardien',NULL,NULL,NULL),(135206,'Martinus Ludovicus Sangers','martinus ludovicus sangers',NULL,NULL,NULL),(135207,'Samuel Isaac Speyer','samuel isaac speyer',NULL,NULL,NULL),(135208,'Johanna Kramer','johanna kramer',NULL,NULL,NULL),(135209,'Jacoba Maria de Mos','jacoba maria de mos',NULL,NULL,NULL),(135210,'Voir','voir',NULL,NULL,NULL),(135211,'Marie Le Voir','marie le voir',NULL,NULL,NULL),(135212,'Dirk van Herwaarden','dirk van herwaarden',NULL,NULL,NULL),(135213,'Cornelia Dorothea Kindt','cornelia dorothea kindt',NULL,NULL,NULL),(135214,'Schafstat','schafstat',NULL,NULL,NULL),(135215,'Johannes Schafstat','johannes schafstat',NULL,NULL,NULL),(135216,'Willemina Rietbroek','willemina rietbroek',NULL,NULL,NULL),(135217,'Johannes Stephanus Wilhelmus van Roon','johannes stephanus wilhelmus van roon',NULL,NULL,NULL),(135218,'Anna Maria Kotter','anna maria kotter',NULL,NULL,NULL),(135219,'Willem de Jager','willem de jager',NULL,NULL,NULL),(135220,'Louis Korndorffer','louis korndorffer',NULL,NULL,NULL),(135221,'Frederik Knevel','frederik knevel',NULL,NULL,NULL),(135222,'Joost Hagendoorn','joost hagendoorn',NULL,NULL,NULL),(135223,'Frederik Fuld','frederik fuld',NULL,NULL,NULL),(135224,'Theodora Florentina Catharina Matthieu','theodora florentina catharina matthieu',NULL,NULL,NULL),(135225,'Maria van der Looy','maria van der looy',NULL,NULL,NULL),(135226,'Johannes Goddé','johannes goddé',NULL,NULL,NULL),(135227,'Maria Alida Denick Patyn','maria alida denick patyn',NULL,NULL,NULL),(135228,'Johanna Adriana van Dortmont','johanna adriana van dortmont',NULL,NULL,NULL),(135229,'Catharina Elisabeth Kuchenbuch','catharina elisabeth kuchenbuch',NULL,NULL,NULL),(135230,'Johannes Hendrik van Leeuwen','johannes hendrik van leeuwen',NULL,NULL,NULL),(135231,'Lea Teixeira','lea teixeira',NULL,NULL,NULL),(135232,'Elisabeth van der Kruis','elisabeth van der kruis',NULL,NULL,NULL),(135233,'Michaël Urfer','michaël urfer',NULL,NULL,NULL),(135234,'Geese','geese',NULL,NULL,NULL),(135235,'Lammerink','lammerink',NULL,NULL,NULL),(135236,'Geese Lammerink','geese lammerink',NULL,NULL,NULL),(135237,'Antonie Chattlain','antonie chattlain',NULL,NULL,NULL),(135238,'Roomer','roomer',NULL,NULL,NULL),(135239,'Elisabeth Cornelia Roomer','elisabeth cornelia roomer',NULL,NULL,NULL),(135240,'Hendrik Jan Adolf Schouten','hendrik jan adolf schouten',NULL,NULL,NULL),(135241,'Torens','torens',NULL,NULL,NULL),(135242,'Jacobus Torens','jacobus torens',NULL,NULL,NULL),(135243,'Petrus Evers','petrus evers',NULL,NULL,NULL),(135244,'Cadré','cadré',NULL,NULL,NULL),(135245,'Frans Cadré','frans cadré',NULL,NULL,NULL),(135246,'Sophia Adriana Vervloet','sophia adriana vervloet',NULL,NULL,NULL),(135247,'Johanna Carolina Heskes','johanna carolina heskes',NULL,NULL,NULL),(135248,'Johanna Sophia Kuling','johanna sophia kuling',NULL,NULL,NULL),(135249,'Adrianus Josephus Hulst','adrianus josephus hulst',NULL,NULL,NULL),(135250,'Alida Elisabeth Terspil','alida elisabeth terspil',NULL,NULL,NULL),(135251,'Henrietta Bernardina van Schagen','henrietta bernardina van schagen',NULL,NULL,NULL),(135252,'Sargenton','sargenton',NULL,NULL,NULL),(135253,'Catharina Maria Sargenton','catharina maria sargenton',NULL,NULL,NULL),(135254,'Dorothea Maria Lemans','dorothea maria lemans',NULL,NULL,NULL),(135255,'Anna Christina Veltman','anna christina veltman',NULL,NULL,NULL),(135256,'Matthys Sebastiaan Istel','matthys sebastiaan istel',NULL,NULL,NULL),(135257,'Johanna van Zanten','johanna van zanten',NULL,NULL,NULL),(135258,'Martina Rog','martina rog',NULL,NULL,NULL),(135259,'Jacques van Weerden','jacques van weerden',NULL,NULL,NULL),(135260,'Parsser','parsser',NULL,NULL,NULL),(135261,'Emanuel Parsser','emanuel parsser',NULL,NULL,NULL),(135262,'Coenraad Vogelezang','coenraad vogelezang',NULL,NULL,NULL),(135263,'Franciscus van Huysen','franciscus van huysen',NULL,NULL,NULL),(135264,'Bauwel','bauwel',NULL,NULL,NULL),(135265,'Joannes Baptista van Bauwel','joannes baptista van bauwel',NULL,NULL,NULL),(135266,'Scheeres','scheeres',NULL,NULL,NULL),(135267,'Wilhelmus Petrus Scheeres','wilhelmus petrus scheeres',NULL,NULL,NULL),(135268,'Lynbach','lynbach',NULL,NULL,NULL),(135269,'Hendrik Lynbach','hendrik lynbach',NULL,NULL,NULL),(135270,'Cornelius Blom','cornelius blom',NULL,NULL,NULL),(135271,'Georg Franz Christian Volcke','georg franz christian volcke',NULL,NULL,NULL),(135272,'Niese','niese',NULL,NULL,NULL),(135273,'Gerrit Niese','gerrit niese',NULL,NULL,NULL),(135274,'Theodorus Franciscus Ignatius Baron van Wynbergen','theodorus franciscus ignatius baron van wynbergen',NULL,NULL,NULL),(135275,'Abraham François Jean Romswinckel','abraham françois jean romswinckel',NULL,NULL,NULL),(135276,'Spoeny','spoeny',NULL,NULL,NULL),(135277,'Joseph Caspar Mathias Spoeny','joseph caspar mathias spoeny',NULL,NULL,NULL),(135278,'Jacobus Marinus Ziegler','jacobus marinus ziegler',NULL,NULL,NULL),(135279,'Mouiller','mouiller',NULL,NULL,NULL),(135280,'Jean Baptiste Casimir Mouiller','jean baptiste casimir mouiller',NULL,NULL,NULL),(135281,'Louis Kleyn','louis kleyn',NULL,NULL,NULL),(135282,'Huibert den Dulk','huibert den dulk',NULL,NULL,NULL),(135283,'Nicolaus van Lier','nicolaus van lier',NULL,NULL,NULL),(135284,'Johannes Evert Gay','johannes evert gay',NULL,NULL,NULL),(135285,'Dirk van Leeuwerden','dirk van leeuwerden',NULL,NULL,NULL),(135286,'Mr. Adrianus Gerhardus Burgerhoudt','mr. adrianus gerhardus burgerhoudt',NULL,NULL,NULL),(135287,'Nulle','nulle',NULL,NULL,NULL),(135288,'Carolus Nulle','carolus nulle',NULL,NULL,NULL),(135289,'Johannes Wilhelmus Weeber','johannes wilhelmus weeber',NULL,NULL,NULL),(135290,'Anthony Blaauw','anthony blaauw',NULL,NULL,NULL),(135291,'Henri Guillaume Leonard Haus','henri guillaume leonard haus',NULL,NULL,NULL),(135292,'Kolewyn','kolewyn',NULL,NULL,NULL),(135293,'Pieter Kolewyn','pieter kolewyn',NULL,NULL,NULL),(135294,'Jacobus van Aaken','jacobus van aaken',NULL,NULL,NULL),(135295,'Johannes Jacobus Beretta','johannes jacobus beretta',NULL,NULL,NULL),(135296,'Bijn','bijn',NULL,NULL,NULL),(135297,'Gerrit Johannes Bijn','gerrit johannes bijn',NULL,NULL,NULL),(135298,'Andries van Staveren','andries van staveren',NULL,NULL,NULL),(135299,'Samboer','samboer',NULL,NULL,NULL),(135300,'Cornelis Samboer','cornelis samboer',NULL,NULL,NULL),(135301,'Anthonie Adrianus Lemke','anthonie adrianus lemke',NULL,NULL,NULL),(135302,'Maria Frederica Carriere','maria frederica carriere',NULL,NULL,NULL),(135303,'Elisabeth Adriana Lamblet','elisabeth adriana lamblet',NULL,NULL,NULL),(135304,'Anna Elisabeth Bruyns','anna elisabeth bruyns',NULL,NULL,NULL),(135305,'Anna Antonia van der Haas','anna antonia van der haas',NULL,NULL,NULL),(135306,'Alida Demaree','alida demaree',NULL,NULL,NULL),(135307,'Gabriel Pensaart','gabriel pensaart',NULL,NULL,NULL),(135308,'Sirach','sirach',NULL,NULL,NULL),(135309,'Sirach Innemee','sirach innemee',NULL,NULL,NULL),(135310,'Benedictus Joseph Cohen','benedictus joseph cohen',NULL,NULL,NULL),(135311,'Reintje Gomperts','reintje gomperts',NULL,NULL,NULL),(135312,'Bartholomeus Pauw','bartholomeus pauw',NULL,NULL,NULL),(135313,'Muezerie','muezerie',NULL,NULL,NULL),(135314,'Johannes Muezerie','johannes muezerie',NULL,NULL,NULL),(135315,'Willemina Disselen','willemina disselen',NULL,NULL,NULL),(135316,'Noordam','noordam',NULL,NULL,NULL),(135317,'Tryntje Noordam','tryntje noordam',NULL,NULL,NULL),(135318,'Neeltje Dykhuizen','neeltje dykhuizen',NULL,NULL,NULL),(135319,'Maria Elisabeth Vintges','maria elisabeth vintges',NULL,NULL,NULL),(135320,'Driesprong','driesprong',NULL,NULL,NULL),(135321,'Johannes Driesprong','johannes driesprong',NULL,NULL,NULL),(135322,'Noordzij','noordzij',NULL,NULL,NULL),(135323,'Jacob Noordzij','jacob noordzij',NULL,NULL,NULL),(135324,'David Jautze','david jautze',NULL,NULL,NULL),(135325,'Kruijtwegt','kruijtwegt',NULL,NULL,NULL),(135326,'Maria Kruijtwegt','maria kruijtwegt',NULL,NULL,NULL),(135327,'Wikman','wikman',NULL,NULL,NULL),(135328,'Pieternella Wikman','pieternella wikman',NULL,NULL,NULL),(135329,'Cornelia Klein','cornelia klein',NULL,NULL,NULL),(135330,'Geertrui van den Broek','geertrui van den broek',NULL,NULL,NULL),(135331,'Magdalena Willemina Bosman','magdalena willemina bosman',NULL,NULL,NULL),(135332,'Elisabeth Cornelia Kelhoven','elisabeth cornelia kelhoven',NULL,NULL,NULL),(135333,'Geertrui de Jager','geertrui de jager',NULL,NULL,NULL),(135334,'Johannes Willem Ort','johannes willem ort',NULL,NULL,NULL),(135335,'Goemaat','goemaat',NULL,NULL,NULL),(135336,'Dirk Goemaat','dirk goemaat',NULL,NULL,NULL),(135337,'Berserik','berserik',NULL,NULL,NULL),(135338,'Maria Berserik','maria berserik',NULL,NULL,NULL),(135339,'Johan Christoph Burghardt','johan christoph burghardt',NULL,NULL,NULL),(135340,'Abraham van der Velde','abraham van der velde',NULL,NULL,NULL),(135341,'Geertrui Breemer','geertrui breemer',NULL,NULL,NULL),(135342,'Roosje Mol','roosje mol',NULL,NULL,NULL),(135343,'Bernhardus Clement','bernhardus clement',NULL,NULL,NULL),(135344,'Kleij','kleij',NULL,NULL,NULL),(135345,'Arie Cornelis Kleij','arie cornelis kleij',NULL,NULL,NULL),(135346,'Dirk Oosterwijk','dirk oosterwijk',NULL,NULL,NULL),(135347,'Coenraad Alexander Bakhuis','coenraad alexander bakhuis',NULL,NULL,NULL),(135348,'Ganifé','ganifé',NULL,NULL,NULL),(135349,'Alida Ganifé','alida ganifé',NULL,NULL,NULL),(135350,'Francina Bom','francina bom',NULL,NULL,NULL),(135351,'Jacobus Martinus Carelse','jacobus martinus carelse',NULL,NULL,NULL),(135352,'Machiel Diske','machiel diske',NULL,NULL,NULL),(135353,'Albertus Danner','albertus danner',NULL,NULL,NULL),(135354,'Buijsecom','buijsecom',NULL,NULL,NULL),(135355,'Johanna Catharina van Buijsecom','johanna catharina van buijsecom',NULL,NULL,NULL),(135356,'Johan George Fredrik Daniel de Gyselaar','johan george fredrik daniel de gyselaar',NULL,NULL,NULL),(135357,'Ouweelen','ouweelen',NULL,NULL,NULL),(135358,'Elisabeth van den Ouweelen','elisabeth van den ouweelen',NULL,NULL,NULL),(135359,'Willem Staats','willem staats',NULL,NULL,NULL),(135360,'Betje Rofessa','betje rofessa',NULL,NULL,NULL),(135361,'Bernardus Jacobus van Middelkoop','bernardus jacobus van middelkoop',NULL,NULL,NULL),(135362,'Johanna Jacoba Lovenich','johanna jacoba lovenich',NULL,NULL,NULL),(135363,'Agnes van der Hoeve','agnes van der hoeve',NULL,NULL,NULL),(135364,'Jan van den Bok','jan van den bok',NULL,NULL,NULL),(135365,'Hendrik Johannes Danner','hendrik johannes danner',NULL,NULL,NULL),(135366,'Hanna Maria Blom','hanna maria blom',NULL,NULL,NULL),(135367,'Johanna Maria Kelhoven','johanna maria kelhoven',NULL,NULL,NULL),(135368,'Hendrica van Slogteren','hendrica van slogteren',NULL,NULL,NULL),(135369,'Johan Frederik Bax','johan frederik bax',NULL,NULL,NULL),(135370,'Rendelé','rendelé',NULL,NULL,NULL),(135371,'Rendelé Soesdorp','rendelé soesdorp',NULL,NULL,NULL),(135372,'Anna Margaretha Loep','anna margaretha loep',NULL,NULL,NULL),(135373,'Leli','leli',NULL,NULL,NULL),(135374,'Elisabeth Leli','elisabeth leli',NULL,NULL,NULL),(135375,'Jacoba van der Meer','jacoba van der meer',NULL,NULL,NULL),(135376,'Leentje van Raalte','leentje van raalte',NULL,NULL,NULL),(135377,'Catharina de Jager','catharina de jager',NULL,NULL,NULL),(135378,'Joanna Dorothea van Schagen','joanna dorothea van schagen',NULL,NULL,NULL),(135379,'Schildknegt','schildknegt',NULL,NULL,NULL),(135380,'Johanna Schildknegt','johanna schildknegt',NULL,NULL,NULL),(135381,'Catharina Mulder','catharina mulder',NULL,NULL,NULL),(135382,'Droogenbroek','droogenbroek',NULL,NULL,NULL),(135383,'Jacob van Droogenbroek','jacob van droogenbroek',NULL,NULL,NULL),(135384,'Kermis','kermis',NULL,NULL,NULL),(135385,'Adrianus van de Kermis','adrianus van de kermis',NULL,NULL,NULL),(135386,'Johanna Drom','johanna drom',NULL,NULL,NULL),(135387,'Gerardus Bloemink','gerardus bloemink',NULL,NULL,NULL),(135388,'Antonie Evers','antonie evers',NULL,NULL,NULL),(135389,'Pieter Stam','pieter stam',NULL,NULL,NULL),(135390,'Tennant','tennant',NULL,NULL,NULL),(135391,'Margaretha Tennant','margaretha tennant',NULL,NULL,NULL),(135392,'Willebrordus Matthys Fikkerman','willebrordus matthys fikkerman',NULL,NULL,NULL),(135393,'Roelofke','roelofke',NULL,NULL,NULL),(135394,'Roelofke Greup','roelofke greup',NULL,NULL,NULL),(135395,'Cornelis Willem Baatenburg','cornelis willem baatenburg',NULL,NULL,NULL),(135396,'Samuel Pauw','samuel pauw',NULL,NULL,NULL),(135397,'Geertruij Verdonk','geertruij verdonk',NULL,NULL,NULL),(135398,'Eugenia','eugenia',NULL,NULL,NULL),(135399,'Esther Eugenia Pieters','esther eugenia pieters',NULL,NULL,NULL),(135400,'Elisabeth Geertruida Berkel','elisabeth geertruida berkel',NULL,NULL,NULL),(135401,'Clasina Willemina Hiltrop','clasina willemina hiltrop',NULL,NULL,NULL),(135402,'Johannes Wilhelmus Michels','johannes wilhelmus michels',NULL,NULL,NULL),(135403,'Nicolaas van Beyerbergen en Henegouwen','nicolaas van beyerbergen en henegouwen',NULL,NULL,NULL),(135404,'Maria Johanna Christina Wagner','maria johanna christina wagner',NULL,NULL,NULL),(135405,'Antonie Michel','antonie michel',NULL,NULL,NULL),(135406,'Johanna Maria Pulver','johanna maria pulver',NULL,NULL,NULL),(135407,'Johanna Maria Barbara Duynstee','johanna maria barbara duynstee',NULL,NULL,NULL),(135408,'David Knauf','david knauf',NULL,NULL,NULL),(135409,'Sebastiaan Vincent Paternotte','sebastiaan vincent paternotte',NULL,NULL,NULL),(135410,'Everhardus Wilhelmus Nooster','everhardus wilhelmus nooster',NULL,NULL,NULL),(135411,'Hendrik Gysbertus van der Sluijs','hendrik gysbertus van der sluijs',NULL,NULL,NULL),(135412,'Helena van Deelen','helena van deelen',NULL,NULL,NULL),(135413,'Schou','schou',NULL,NULL,NULL),(135414,'Gerardus Schou','gerardus schou',NULL,NULL,NULL),(135415,'Hendrik Zoomerveldt','hendrik zoomerveldt',NULL,NULL,NULL),(135416,'Lensel','lensel',NULL,NULL,NULL),(135417,'Maria de Lensel','maria de lensel',NULL,NULL,NULL),(135418,'Clara Rausch','clara rausch',NULL,NULL,NULL),(135419,'Saartje Huisman','saartje huisman',NULL,NULL,NULL),(135420,'François Pierre Louis Renard','françois pierre louis renard',NULL,NULL,NULL),(135421,'Catharina Jacoba van der Post','catharina jacoba van der post',NULL,NULL,NULL),(135422,'Hermanus Mostard','hermanus mostard',NULL,NULL,NULL),(135423,'Rijthar','rijthar',NULL,NULL,NULL),(135424,'Apolonia Johanna Rijthar','apolonia johanna rijthar',NULL,NULL,NULL),(135425,'Hendrika Scheltema','hendrika scheltema',NULL,NULL,NULL),(135426,'Gerarda Francina van den Berg','gerarda francina van den berg',NULL,NULL,NULL),(135427,'Kaatje Davidson','kaatje davidson',NULL,NULL,NULL),(135428,'Willemke','willemke',NULL,NULL,NULL),(135429,'Willemke van der Pol','willemke van der pol',NULL,NULL,NULL),(135430,'Nathan de Beer','nathan de beer',NULL,NULL,NULL),(135431,'Johannes Wilhelmus Schrey','johannes wilhelmus schrey',NULL,NULL,NULL),(135432,'Bastiaan Klok','bastiaan klok',NULL,NULL,NULL),(135433,'Maria Elisabeth van der Windt','maria elisabeth van der windt',NULL,NULL,NULL),(135434,'Cornelis Visser','cornelis visser',NULL,NULL,NULL),(135435,'Willem Willemsen','willem willemsen',NULL,NULL,NULL),(135436,'Dellewaart','dellewaart',NULL,NULL,NULL),(135437,'Maria Dellewaart','maria dellewaart',NULL,NULL,NULL),(135438,'Johannes Koenraat Wagner','johannes koenraat wagner',NULL,NULL,NULL),(135439,'Johan Hendrik Gielen','johan hendrik gielen',NULL,NULL,NULL),(135440,'Willem Hendrik Klepper','willem hendrik klepper',NULL,NULL,NULL),(135441,'Ary de Vos','ary de vos',NULL,NULL,NULL),(135442,'Jacobus van Steenbrugge','jacobus van steenbrugge',NULL,NULL,NULL),(135443,'Vleesch','vleesch',NULL,NULL,NULL),(135444,'Cornelius Vleesch','cornelius vleesch',NULL,NULL,NULL),(135445,'Marius Antonius Gysbertus Vorstman','marius antonius gysbertus vorstman',NULL,NULL,NULL),(135446,'Christianus Koene','christianus koene',NULL,NULL,NULL),(135447,'Filippus Hendrik Ryst','filippus hendrik ryst',NULL,NULL,NULL),(135448,'Benjamin Samuel van Lier','benjamin samuel van lier',NULL,NULL,NULL),(135449,'Ari de Jong','ari de jong',NULL,NULL,NULL),(135450,'Mr. Frans de Greve','mr. frans de greve',NULL,NULL,NULL),(135451,'Spineto','spineto',NULL,NULL,NULL),(135452,'Jacques Spineto','jacques spineto',NULL,NULL,NULL),(135453,'Roeland Wouter van Elsen','roeland wouter van elsen',NULL,NULL,NULL),(135454,'Fasseur','fasseur',NULL,NULL,NULL),(135455,'Andries Pieter Fasseur','andries pieter fasseur',NULL,NULL,NULL),(135456,'Hendrik Haas','hendrik haas',NULL,NULL,NULL),(135457,'Finkelnborg','finkelnborg',NULL,NULL,NULL),(135458,'Bernard Herman Anton Finkelnborg','bernard herman anton finkelnborg',NULL,NULL,NULL),(135459,'Geerardt','geerardt',NULL,NULL,NULL),(135460,'Jacobus Christiaan Geerardt van Evert','jacobus christiaan geerardt van evert',NULL,NULL,NULL),(135461,'Gerson Josua de Vries','gerson josua de vries',NULL,NULL,NULL),(135462,'Hendericus Bronkhorst','hendericus bronkhorst',NULL,NULL,NULL),(135463,'Mr. Louis Renier Baron Taets van Amerongen','mr. louis renier baron taets van amerongen',NULL,NULL,NULL),(135464,'Mollenhof','mollenhof',NULL,NULL,NULL),(135465,'Theunis Mollenhof','theunis mollenhof',NULL,NULL,NULL),(135466,'Jacobus Coenraad Beringer','jacobus coenraad beringer',NULL,NULL,NULL),(135467,'Huibregt','huibregt',NULL,NULL,NULL),(135468,'Huibregt Bante','huibregt bante',NULL,NULL,NULL),(135469,'Cornelis Johannes Zindel','cornelis johannes zindel',NULL,NULL,NULL),(135470,'Coelega','coelega',NULL,NULL,NULL),(135471,'Samuel Coelega','samuel coelega',NULL,NULL,NULL),(135472,'Willem van der Walsem','willem van der walsem',NULL,NULL,NULL),(135473,'Petrus van der Loo','petrus van der loo',NULL,NULL,NULL),(135474,'Petrus Scheer','petrus scheer',NULL,NULL,NULL),(135475,'Adriaan Johan Tengbergen','adriaan johan tengbergen',NULL,NULL,NULL),(135476,'Cornelis Anthony Bakhuyzen','cornelis anthony bakhuyzen',NULL,NULL,NULL),(135477,'Theodorus Lodewyk de Surmont de Bas','theodorus lodewyk de surmont de bas',NULL,NULL,NULL),(135478,'Reighard','reighard',NULL,NULL,NULL),(135479,'Leendert van Schaik Reighard','leendert van schaik reighard',NULL,NULL,NULL),(135480,'Samuel Rouseau','samuel rouseau',NULL,NULL,NULL),(135481,'Jacob Willem Pieter Vermaat','jacob willem pieter vermaat',NULL,NULL,NULL),(135482,'Belia Lavigne','belia lavigne',NULL,NULL,NULL),(135483,'Sonus','sonus',NULL,NULL,NULL),(135484,'Margaretha Sonus','margaretha sonus',NULL,NULL,NULL),(135485,'Hendrica Jacoba Wassenburg','hendrica jacoba wassenburg',NULL,NULL,NULL),(135486,'Catharina Louisa Pols','catharina louisa pols',NULL,NULL,NULL),(135487,'Louisa van Kleef','louisa van kleef',NULL,NULL,NULL),(135488,'Engeler','engeler',NULL,NULL,NULL),(135489,'Jacob Engeler','jacob engeler',NULL,NULL,NULL),(135490,'Wilhelmina Catharina Minken','wilhelmina catharina minken',NULL,NULL,NULL),(135491,'Nicolaas Pieter Joseph Klaassen','nicolaas pieter joseph klaassen',NULL,NULL,NULL),(135492,'Ulpers','ulpers',NULL,NULL,NULL),(135493,'Pieter Ulpers','pieter ulpers',NULL,NULL,NULL),(135494,'Wendelina Ridder','wendelina ridder',NULL,NULL,NULL),(135495,'Johannes Gerardus van Drunick','johannes gerardus van drunick',NULL,NULL,NULL),(135496,'Talke','talke',NULL,NULL,NULL),(135497,'Talke Wagenaar','talke wagenaar',NULL,NULL,NULL),(135498,'Frederik Carel Seelking','frederik carel seelking',NULL,NULL,NULL),(135499,'Johanna Hermina Blom','johanna hermina blom',NULL,NULL,NULL),(135500,'Johanna Maria Albert','johanna maria albert',NULL,NULL,NULL),(135501,'Adelhyda','adelhyda',NULL,NULL,NULL),(135502,'Adelhyda Christina Bursch','adelhyda christina bursch',NULL,NULL,NULL),(135503,'Johanna Jacoba Elias','johanna jacoba elias',NULL,NULL,NULL),(135504,'Dreeze','dreeze',NULL,NULL,NULL),(135505,'Rachel Dreeze','rachel dreeze',NULL,NULL,NULL),(135506,'Johannes Daniel Nicolaas Micken','johannes daniel nicolaas micken',NULL,NULL,NULL),(135507,'Oudvorst','oudvorst',NULL,NULL,NULL),(135508,'Johannes Lambertus van Oudvorst','johannes lambertus van oudvorst',NULL,NULL,NULL),(135509,'Wilhelmina Hendrika Weeber','wilhelmina hendrika weeber',NULL,NULL,NULL),(135510,'Pieter Schou','pieter schou',NULL,NULL,NULL),(135511,'Johannes Daniel Domerghi','johannes daniel domerghi',NULL,NULL,NULL),(135512,'Theodora Sophia Eversteyn','theodora sophia eversteyn',NULL,NULL,NULL),(135513,'Cornelis van der Voort','cornelis van der voort',NULL,NULL,NULL),(135514,'Eleazar Bing','eleazar bing',NULL,NULL,NULL),(135515,'Eduard George Louis Alexandre Beem','eduard george louis alexandre beem',NULL,NULL,NULL),(135516,'Johannes Cornelis van den Ham','johannes cornelis van den ham',NULL,NULL,NULL),(135517,'Elisa Johannes van Cleef','elisa johannes van cleef',NULL,NULL,NULL),(135518,'Klopman','klopman',NULL,NULL,NULL),(135519,'Jacobus Joannes Gerardus Klopman Lemmers','jacobus joannes gerardus klopman lemmers',NULL,NULL,NULL),(135520,'Andries Jacobus Baggerman','andries jacobus baggerman',NULL,NULL,NULL),(135521,'Theodorus Lazarom','theodorus lazarom',NULL,NULL,NULL),(135522,'Cornelia Waterreus','cornelia waterreus',NULL,NULL,NULL),(135523,'Hendrika Louisa van der Meyde','hendrika louisa van der meyde',NULL,NULL,NULL),(135524,'Siepel','siepel',NULL,NULL,NULL),(135525,'Johannes Frederik Siepel','johannes frederik siepel',NULL,NULL,NULL),(135526,'Maria Johanna van Meegen','maria johanna van meegen',NULL,NULL,NULL),(135527,'Catharina Maria Kuyper','catharina maria kuyper',NULL,NULL,NULL),(135528,'Koelebeek','koelebeek',NULL,NULL,NULL),(135529,'Coenradus Koelebeek','coenradus koelebeek',NULL,NULL,NULL),(135530,'Arie van den Hoogenband','arie van den hoogenband',NULL,NULL,NULL),(135531,'Antonetta Maria Sas','antonetta maria sas',NULL,NULL,NULL),(135532,'Bernard Christiaan Benning','bernard christiaan benning',NULL,NULL,NULL),(135533,'Thunissen','thunissen',NULL,NULL,NULL),(135534,'Maria Sophia Thunissen','maria sophia thunissen',NULL,NULL,NULL),(135535,'Anna Geertrui de Lange','anna geertrui de lange',NULL,NULL,NULL),(135536,'Joanna Theresia van Dooren','joanna theresia van dooren',NULL,NULL,NULL),(135537,'Alida Cleffken','alida cleffken',NULL,NULL,NULL),(135538,'Simon Wolf','simon wolf',NULL,NULL,NULL),(135539,'Eva Maria Annokkee','eva maria annokkee',NULL,NULL,NULL),(135540,'Martinus de Graaf','martinus de graaf',NULL,NULL,NULL),(135541,'Hik','hik',NULL,NULL,NULL),(135542,'Andreas Hik','andreas hik',NULL,NULL,NULL),(135543,'Johanna van Geleen','johanna van geleen',NULL,NULL,NULL),(135544,'Kugler','kugler',NULL,NULL,NULL),(135545,'Frederika Kugler','frederika kugler',NULL,NULL,NULL),(135546,'Johannes Gerardus Half','johannes gerardus half',NULL,NULL,NULL),(135547,'Johanna Maria Coleta van Raemdonck','johanna maria coleta van raemdonck',NULL,NULL,NULL),(135548,'Geertruijda','geertruijda',NULL,NULL,NULL),(135549,'Geertruijda Houben','geertruijda houben',NULL,NULL,NULL),(135550,'Liesser','liesser',NULL,NULL,NULL),(135551,'Catharina Liesser','catharina liesser',NULL,NULL,NULL),(135552,'Paulus van der Zwan','paulus van der zwan',NULL,NULL,NULL),(135553,'Pieter Hess','pieter hess',NULL,NULL,NULL),(135554,'Terstegen','terstegen',NULL,NULL,NULL),(135555,'Willem Terstegen','willem terstegen',NULL,NULL,NULL),(135556,'Maria Koenraats','maria koenraats',NULL,NULL,NULL),(135557,'Guillaume Henri van den Toorn','guillaume henri van den toorn',NULL,NULL,NULL),(135558,'Cornelia Flaman','cornelia flaman',NULL,NULL,NULL),(135559,'Heytveldt','heytveldt',NULL,NULL,NULL),(135560,'Laurentius Heytveldt','laurentius heytveldt',NULL,NULL,NULL),(135561,'Salmans','salmans',NULL,NULL,NULL),(135562,'Francina Maria Salmans','francina maria salmans',NULL,NULL,NULL),(135563,'Schweitzer','schweitzer',NULL,NULL,NULL),(135564,'Johannes Schweitzer','johannes schweitzer',NULL,NULL,NULL),(135565,'Verkuylen','verkuylen',NULL,NULL,NULL),(135566,'Hendricus Antonius Verkuylen','hendricus antonius verkuylen',NULL,NULL,NULL),(135567,'Johannes de Fooy','johannes de fooy',NULL,NULL,NULL),(135568,'Wilhelmus Marinus Snyders','wilhelmus marinus snyders',NULL,NULL,NULL),(135569,'Laurens van Leenwen','laurens van leenwen',NULL,NULL,NULL),(135570,'Erkes','erkes',NULL,NULL,NULL),(135571,'Maria Erkes','maria erkes',NULL,NULL,NULL),(135572,'Adrianus Johannes Hayes','adrianus johannes hayes',NULL,NULL,NULL),(135573,'Willem Adriaan de Graaf','willem adriaan de graaf',NULL,NULL,NULL),(135574,'Anna Wilhelmina Sophia Bresler','anna wilhelmina sophia bresler',NULL,NULL,NULL),(135575,'Johannes Rang','johannes rang',NULL,NULL,NULL),(135576,'Albertus van Oudheusden','albertus van oudheusden',NULL,NULL,NULL),(135577,'Brugetta','brugetta',NULL,NULL,NULL),(135578,'Brugetta Cornelia van Hamelsveld','brugetta cornelia van hamelsveld',NULL,NULL,NULL),(135579,'Aäron Polak','aäron polak',NULL,NULL,NULL),(135580,'George Christiaan Rense','george christiaan rense',NULL,NULL,NULL),(135581,'Helena Dumoulin','helena dumoulin',NULL,NULL,NULL),(135582,'Anna Maria Ketting','anna maria ketting',NULL,NULL,NULL),(135583,'Pavis','pavis',NULL,NULL,NULL),(135584,'Antoinette Pavis','antoinette pavis',NULL,NULL,NULL),(135585,'Johannes Antonius Jut','johannes antonius jut',NULL,NULL,NULL),(135586,'Adriana Barbara Verboom','adriana barbara verboom',NULL,NULL,NULL),(135587,'Frederik Louis Carrière','frederik louis carrière',NULL,NULL,NULL),(135588,'Johannes Franciscus Lazarom','johannes franciscus lazarom',NULL,NULL,NULL),(135589,'Jacob Verhey','jacob verhey',NULL,NULL,NULL),(135590,'Mr. Lodewyk Elix','mr. lodewyk elix',NULL,NULL,NULL),(135591,'Jurgensen','jurgensen',NULL,NULL,NULL),(135592,'Frans Karel Jurgensen','frans karel jurgensen',NULL,NULL,NULL),(135593,'Jacob Paulus van der Kooy','jacob paulus van der kooy',NULL,NULL,NULL),(135594,'Anna Geertrui van der Laan','anna geertrui van der laan',NULL,NULL,NULL),(135595,'Carolina Singers','carolina singers',NULL,NULL,NULL),(135596,'Mietje Wolff','mietje wolff',NULL,NULL,NULL),(135597,'Christina Catharina Melchers','christina catharina melchers',NULL,NULL,NULL),(135598,'Johanna Cornelia Knap','johanna cornelia knap',NULL,NULL,NULL),(135599,'Willem Maurits Alexander Hector','willem maurits alexander hector',NULL,NULL,NULL),(135600,'Maria Belia','maria belia',NULL,NULL,NULL),(135601,'Hendrik Gerardus','hendrik gerardus',NULL,NULL,NULL),(135602,'Dirkje Johanna','dirkje johanna',NULL,NULL,NULL),(135603,'Franciscus Anselmus','franciscus anselmus',NULL,NULL,NULL),(135604,'Hendrik Réné','hendrik réné',NULL,NULL,NULL),(135605,'Paulus Adrianus','paulus adrianus',NULL,NULL,NULL),(135606,'Catharina Maria Adriana','catharina maria adriana',NULL,NULL,NULL),(135607,'Maria Willemina','maria willemina',NULL,NULL,NULL),(135608,'Geertruida Maria','geertruida maria',NULL,NULL,NULL),(135609,'Anna Regina Louisa','anna regina louisa',NULL,NULL,NULL),(135610,'Johannes Daniel Eygendaal','johannes daniel eygendaal',NULL,NULL,NULL),(135611,'Cornelis Andriessen','cornelis andriessen',NULL,NULL,NULL),(135612,'Joseph Meerlo','joseph meerlo',NULL,NULL,NULL),(135613,'Jacob Gerard Hasselman','jacob gerard hasselman',NULL,NULL,NULL),(135614,'Huibert de Rue','huibert de rue',NULL,NULL,NULL),(135615,'Goedkind','goedkind',NULL,NULL,NULL),(135616,'Jacob Marcus Goedkind','jacob marcus goedkind',NULL,NULL,NULL),(135617,'Matthias Andreas Georg Horst','matthias andreas georg horst',NULL,NULL,NULL),(135618,'Piet van der Kroft','piet van der kroft',NULL,NULL,NULL),(135619,'Johan Henrich Bauer','johan henrich bauer',NULL,NULL,NULL),(135620,'Pierre Dupont','pierre dupont',NULL,NULL,NULL),(135621,'Johan Georg Ludewig Kozel','johan georg ludewig kozel',NULL,NULL,NULL),(135622,'Cornelis Slotemaker','cornelis slotemaker',NULL,NULL,NULL),(135623,'Johannes Wilhelmus Smit','johannes wilhelmus smit',NULL,NULL,NULL),(135624,'Willem Adrianus Westendorp','willem adrianus westendorp',NULL,NULL,NULL),(135625,'Gerardus Koenraads','gerardus koenraads',NULL,NULL,NULL),(135626,'Jacobus Henricus Jansen','jacobus henricus jansen',NULL,NULL,NULL),(135627,'Joannes Francus van Sas','joannes francus van sas',NULL,NULL,NULL),(135628,'Johannes Dykhuizen','johannes dykhuizen',NULL,NULL,NULL),(135629,'Isaac Blum','isaac blum',NULL,NULL,NULL),(135630,'Willem Pasman','willem pasman',NULL,NULL,NULL),(135631,'Hendrik Willem Lambertus Post','hendrik willem lambertus post',NULL,NULL,NULL),(135632,'Wolff Jacobson','wolff jacobson',NULL,NULL,NULL),(135633,'Roedolph','roedolph',NULL,NULL,NULL),(135634,'Roedolph Pauli','roedolph pauli',NULL,NULL,NULL),(135635,'Cames','cames',NULL,NULL,NULL),(135636,'Leonardus Jacobus Cames','leonardus jacobus cames',NULL,NULL,NULL),(135637,'Gerardus Orliens','gerardus orliens',NULL,NULL,NULL),(135638,'Arnoldus Slegers','arnoldus slegers',NULL,NULL,NULL),(135639,'Christianes','christianes',NULL,NULL,NULL),(135640,'Simones Christianes Josephus Boelen','simones christianes josephus boelen',NULL,NULL,NULL),(135641,'Hendrik Langelo','hendrik langelo',NULL,NULL,NULL),(135642,'Hermanus Aars','hermanus aars',NULL,NULL,NULL),(135643,'Hermanus Buytendorp','hermanus buytendorp',NULL,NULL,NULL),(135644,'Simon Prince','simon prince',NULL,NULL,NULL),(135645,'Huibert Roest','huibert roest',NULL,NULL,NULL),(135646,'Cornelis Marinus van der Hoeven','cornelis marinus van der hoeven',NULL,NULL,NULL),(135647,'Chavée','chavée',NULL,NULL,NULL),(135648,'Emanuel Josephus Chavée','emanuel josephus chavée',NULL,NULL,NULL),(135649,'Halin','halin',NULL,NULL,NULL),(135650,'Jacques Halin','jacques halin',NULL,NULL,NULL),(135651,'Sundorf','sundorf',NULL,NULL,NULL),(135652,'Henricus Sundorf','henricus sundorf',NULL,NULL,NULL),(135653,'Arnoldus Teunissen','arnoldus teunissen',NULL,NULL,NULL),(135654,'Casper Cornelis Marck','casper cornelis marck',NULL,NULL,NULL),(135655,'Jan Swaan','jan swaan',NULL,NULL,NULL),(135656,'David Spitz','david spitz',NULL,NULL,NULL),(135657,'Joannes Loes','joannes loes',NULL,NULL,NULL),(135658,'Eyckelhof','eyckelhof',NULL,NULL,NULL),(135659,'Arend Eyckelhof','arend eyckelhof',NULL,NULL,NULL),(135660,'Leenderd Christiaan van der Styl','leenderd christiaan van der styl',NULL,NULL,NULL),(135661,'Jeannette Elisabeth Piller','jeannette elisabeth piller',NULL,NULL,NULL),(135662,'Joseph Spyer','joseph spyer',NULL,NULL,NULL),(135663,'Pieter Coenraad Faassen','pieter coenraad faassen',NULL,NULL,NULL),(135664,'Vrouwe Agnes Johanna Henrietta Graafland','vrouwe agnes johanna henrietta graafland',NULL,NULL,NULL),(135665,'Godefroo','godefroo',NULL,NULL,NULL),(135666,'Adriana Johanna Godefroo','adriana johanna godefroo',NULL,NULL,NULL),(135667,'Dirk Ryke','dirk ryke',NULL,NULL,NULL),(135668,'Smabers','smabers',NULL,NULL,NULL),(135669,'Catharina Ida Smabers','catharina ida smabers',NULL,NULL,NULL),(135670,'Raymond Thierry','raymond thierry',NULL,NULL,NULL),(135671,'Hulin','hulin',NULL,NULL,NULL),(135672,'Jean Baptist Hulin','jean baptist hulin',NULL,NULL,NULL),(135673,'Willem Borsboom','willem borsboom',NULL,NULL,NULL),(135674,'Adrianus Prins','adrianus prins',NULL,NULL,NULL),(135675,'Alida van Kralingen','alida van kralingen',NULL,NULL,NULL),(135676,'Wildering','wildering',NULL,NULL,NULL),(135677,'Hendrik Wildering','hendrik wildering',NULL,NULL,NULL),(135678,'Hendrik van Starrenburg','hendrik van starrenburg',NULL,NULL,NULL),(135679,'Pieternella Lolleman','pieternella lolleman',NULL,NULL,NULL),(135680,'Beatrix Maria Helena Josepha Borghans','beatrix maria helena josepha borghans',NULL,NULL,NULL),(135681,'Hardwiena','hardwiena',NULL,NULL,NULL),(135682,'Thiepel','thiepel',NULL,NULL,NULL),(135683,'Hanna Hardwiena Thiepel','hanna hardwiena thiepel',NULL,NULL,NULL),(135684,'Willem Hendrik Butzen','willem hendrik butzen',NULL,NULL,NULL),(135685,'Christiaan Uding','christiaan uding',NULL,NULL,NULL),(135686,'Teerrol','teerrol',NULL,NULL,NULL),(135687,'Maria Teerrol','maria teerrol',NULL,NULL,NULL),(135688,'Antonius Bartholomeus Heldoorn','antonius bartholomeus heldoorn',NULL,NULL,NULL),(135689,'Haasbeek','haasbeek',NULL,NULL,NULL),(135690,'Hendrika Maria Haasbeek','hendrika maria haasbeek',NULL,NULL,NULL),(135691,'Daniel Myné','daniel myné',NULL,NULL,NULL),(135692,'Ravenschot','ravenschot',NULL,NULL,NULL),(135693,'Hermanus Ravenschot','hermanus ravenschot',NULL,NULL,NULL),(135694,'Alida Willemina den Bleyker','alida willemina den bleyker',NULL,NULL,NULL),(135695,'Dirkje Dina Luiten','dirkje dina luiten',NULL,NULL,NULL),(135696,'Hermanus Aarts','hermanus aarts',NULL,NULL,NULL),(135697,'Theodore Dolman','theodore dolman',NULL,NULL,NULL),(135698,'Jacob Balthazar van der Sleyden','jacob balthazar van der sleyden',NULL,NULL,NULL),(135699,'Maria Adriana Kuikhoven','maria adriana kuikhoven',NULL,NULL,NULL),(135700,'Johannes Rudolph Roher','johannes rudolph roher',NULL,NULL,NULL),(135701,'Pieternella Dispa','pieternella dispa',NULL,NULL,NULL),(135702,'Louis Wilhelm Gryp','louis wilhelm gryp',NULL,NULL,NULL),(135703,'Anna Catharina Buys','anna catharina buys',NULL,NULL,NULL),(135704,'Catharina Biemont','catharina biemont',NULL,NULL,NULL),(135705,'Lamberta Gerardina Magdalena Mosselmans','lamberta gerardina magdalena mosselmans',NULL,NULL,NULL),(135706,'Johann Jacob Muller','johann jacob muller',NULL,NULL,NULL),(135707,'Johannes Hendricus van der Star','johannes hendricus van der star',NULL,NULL,NULL),(135708,'Arnold Francois Timmermans','arnold francois timmermans',NULL,NULL,NULL),(135709,'Maria Willemina Wineke','maria willemina wineke',NULL,NULL,NULL),(135710,'Arnoldus Steenhoven','arnoldus steenhoven',NULL,NULL,NULL),(135711,'Elisabeth Metje Hardam','elisabeth metje hardam',NULL,NULL,NULL),(135712,'Catharina Johanna Helena Ravelli','catharina johanna helena ravelli',NULL,NULL,NULL),(135713,'Pieternella Willemina Muller','pieternella willemina muller',NULL,NULL,NULL),(135714,'Pieternella Hoek','pieternella hoek',NULL,NULL,NULL),(135715,'Cornelia van Cuylenburgh','cornelia van cuylenburgh',NULL,NULL,NULL),(135716,'Pieter Leonardus van Deelen','pieter leonardus van deelen',NULL,NULL,NULL),(135717,'Wederpoel','wederpoel',NULL,NULL,NULL),(135718,'Johanna Catharina Wederpoel','johanna catharina wederpoel',NULL,NULL,NULL),(135719,'Pieter Johannes Cromjongh','pieter johannes cromjongh',NULL,NULL,NULL),(135720,'Sannetje Hartog','sannetje hartog',NULL,NULL,NULL),(135721,'Dirk Luske','dirk luske',NULL,NULL,NULL),(135722,'Franciscus Egbertus Borst','franciscus egbertus borst',NULL,NULL,NULL),(135723,'Hendrika Versteegh','hendrika versteegh',NULL,NULL,NULL),(135724,'Frederik van Weerden','frederik van weerden',NULL,NULL,NULL),(135725,'Joannes Albrecht','joannes albrecht',NULL,NULL,NULL),(135726,'Maria Louisa Couturier','maria louisa couturier',NULL,NULL,NULL),(135727,'Jacoba den Heyer','jacoba den heyer',NULL,NULL,NULL),(135728,'Henrietta Adriana Louisa Verschoor','henrietta adriana louisa verschoor',NULL,NULL,NULL),(135729,'Hendrik Johannes Poelman','hendrik johannes poelman',NULL,NULL,NULL),(135730,'Jannetje van Buuren','jannetje van buuren',NULL,NULL,NULL),(135731,'Pieter van Breemen','pieter van breemen',NULL,NULL,NULL),(135732,'Johannes Theodorus Philippus Veldhoedt','johannes theodorus philippus veldhoedt',NULL,NULL,NULL),(135733,'Bietjoe','bietjoe',NULL,NULL,NULL),(135734,'Maria Isabella Tol van der Meulen','maria isabella tol van der meulen',NULL,NULL,NULL),(135735,'Petrus Johannes Schuurvelt','petrus johannes schuurvelt',NULL,NULL,NULL),(135736,'Johanna Maria Hulsker','johanna maria hulsker',NULL,NULL,NULL),(135737,'Hendrina Jorissen','hendrina jorissen',NULL,NULL,NULL),(135738,'Johanna Maria Kuling','johanna maria kuling',NULL,NULL,NULL),(135739,'Louisa Maria Bom','louisa maria bom',NULL,NULL,NULL),(135740,'Elisabeth Smal','elisabeth smal',NULL,NULL,NULL),(135741,'Mange','mange',NULL,NULL,NULL),(135742,'Jean Samuel Mange','jean samuel mange',NULL,NULL,NULL),(135743,'Schotman','schotman',NULL,NULL,NULL),(135744,'Johannes Jacobus Schotman','johannes jacobus schotman',NULL,NULL,NULL),(135745,'Simon van Vriesland','simon van vriesland',NULL,NULL,NULL),(135746,'Wilhelmina Theodora Knies','wilhelmina theodora knies',NULL,NULL,NULL),(135747,'Ekkele','ekkele',NULL,NULL,NULL),(135748,'Maria van Ekkele','maria van ekkele',NULL,NULL,NULL),(135749,'Hendrik van der Bol','hendrik van der bol',NULL,NULL,NULL),(135750,'Huyers','huyers',NULL,NULL,NULL),(135751,'Maria Huyers','maria huyers',NULL,NULL,NULL),(135752,'Johanna Maria Welter','johanna maria welter',NULL,NULL,NULL),(135753,'Johanna Barendina Peypers','johanna barendina peypers',NULL,NULL,NULL),(135754,'Anna Margaretha van Byne','anna margaretha van byne',NULL,NULL,NULL),(135755,'Johannes Arendse','johannes arendse',NULL,NULL,NULL),(135756,'Johanna Ekkers','johanna ekkers',NULL,NULL,NULL),(135757,'Henderika Agatha Gerardina van Randwyk','henderika agatha gerardina van randwyk',NULL,NULL,NULL),(135758,'Johanna Christina Antonetta Kagie','johanna christina antonetta kagie',NULL,NULL,NULL),(135759,'Charles Louis Zandwyk','charles louis zandwyk',NULL,NULL,NULL),(135760,'Cornelis Adam Mont','cornelis adam mont',NULL,NULL,NULL),(135761,'Jacoba Louisa Manders','jacoba louisa manders',NULL,NULL,NULL),(135762,'Driezen','driezen',NULL,NULL,NULL),(135763,'Maria Driezen','maria driezen',NULL,NULL,NULL),(135764,'Anna van Diest','anna van diest',NULL,NULL,NULL),(135765,'Vrouwe Cornelia Bles van Moergestel','vrouwe cornelia bles van moergestel',NULL,NULL,NULL),(135766,'Most','most',NULL,NULL,NULL),(135767,'Geertruida Sara van der Most','geertruida sara van der most',NULL,NULL,NULL),(135768,'Vogeltje Tooter','vogeltje tooter',NULL,NULL,NULL),(135769,'Maria Grootveld','maria grootveld',NULL,NULL,NULL),(135770,'Johannes Gerardus Kwalm','johannes gerardus kwalm',NULL,NULL,NULL),(135771,'Dirkje de Baas','dirkje de baas',NULL,NULL,NULL),(135772,'Hendrik Johannes de Leeuw','hendrik johannes de leeuw',NULL,NULL,NULL),(135773,'Hendrik Greebe','hendrik greebe',NULL,NULL,NULL),(135774,'Levy Limburg','levy limburg',NULL,NULL,NULL),(135775,'Aartje Schut','aartje schut',NULL,NULL,NULL),(135776,'Hendrina Burger','hendrina burger',NULL,NULL,NULL),(135777,'Cornelia Helena Kam','cornelia helena kam',NULL,NULL,NULL),(135778,'Anna Elisabeth de Zwaaff','anna elisabeth de zwaaff',NULL,NULL,NULL),(135779,'Pieternella Maria Schotman','pieternella maria schotman',NULL,NULL,NULL),(135780,'Cornelis Pieter','cornelis pieter',NULL,NULL,NULL),(135781,'Charlotta Johanna Maria','charlotta johanna maria',NULL,NULL,NULL),(135782,'Maria Arietta Cornelia','maria arietta cornelia',NULL,NULL,NULL),(135783,'Jacobus Adrianus','jacobus adrianus',NULL,NULL,NULL),(135784,'Neeltje Adriana','neeltje adriana',NULL,NULL,NULL),(135785,'Hendricus Johannes Arnoldus','hendricus johannes arnoldus',NULL,NULL,NULL),(135786,'Cornelis Hendrik','cornelis hendrik',NULL,NULL,NULL),(135787,'Johan Adrianus','johan adrianus',NULL,NULL,NULL),(135788,'Elisa Geertruida Helena','elisa geertruida helena',NULL,NULL,NULL),(135789,'Franciscus Cornelis','franciscus cornelis',NULL,NULL,NULL),(135790,'Herman Pieter','herman pieter',NULL,NULL,NULL),(135791,'Cornelius Gerardus','cornelius gerardus',NULL,NULL,NULL),(135792,'Jacobus Cornelis Jankneg','jacobus cornelis jankneg',NULL,NULL,NULL),(135793,'Chiel Vrolyk','chiel vrolyk',NULL,NULL,NULL),(135794,'Jacob Sprecher','jacob sprecher',NULL,NULL,NULL),(135795,'Kneyf','kneyf',NULL,NULL,NULL),(135796,'Willem Kneyf','willem kneyf',NULL,NULL,NULL),(135797,'Hendrik van Beest','hendrik van beest',NULL,NULL,NULL),(135798,'Johannes van den Hoek','johannes van den hoek',NULL,NULL,NULL),(135799,'Abraham Machielse','abraham machielse',NULL,NULL,NULL),(135800,'Vincent Paternotte','vincent paternotte',NULL,NULL,NULL),(135801,'Willem Pronk','willem pronk',NULL,NULL,NULL),(135802,'Gerardus van Maanen','gerardus van maanen',NULL,NULL,NULL),(135803,'Leenderd Dykhuizen','leenderd dykhuizen',NULL,NULL,NULL),(135804,'Jacobus Adrianus Henricus Simonis','jacobus adrianus henricus simonis',NULL,NULL,NULL),(135805,'Felix van Maanen','felix van maanen',NULL,NULL,NULL),(135806,'Carel Frans Peters','carel frans peters',NULL,NULL,NULL),(135807,'David de la Fuente','david de la fuente',NULL,NULL,NULL),(135808,'Nenni','nenni',NULL,NULL,NULL),(135809,'Mattheus Nenni','mattheus nenni',NULL,NULL,NULL),(135810,'Kromkamp','kromkamp',NULL,NULL,NULL),(135811,'Bernardus Kromkamp','bernardus kromkamp',NULL,NULL,NULL),(135812,'Jean Pierre Scholten van Aschat','jean pierre scholten van aschat',NULL,NULL,NULL),(135813,'Vincentio','vincentio',NULL,NULL,NULL),(135814,'Tomassi','tomassi',NULL,NULL,NULL),(135815,'Vincentio Louis Tomassi','vincentio louis tomassi',NULL,NULL,NULL),(135816,'Philippina Zwennis','philippina zwennis',NULL,NULL,NULL),(135817,'Hoemoed','hoemoed',NULL,NULL,NULL),(135818,'Johanna Hoemoed','johanna hoemoed',NULL,NULL,NULL),(135819,'Luytje','luytje',NULL,NULL,NULL),(135820,'Luytje Rynders','luytje rynders',NULL,NULL,NULL),(135821,'Ida Pieternella Ploeg','ida pieternella ploeg',NULL,NULL,NULL),(135822,'Chatelin','chatelin',NULL,NULL,NULL),(135823,'Frederic Louis Chatelin','frederic louis chatelin',NULL,NULL,NULL),(135824,'Catharina Harsveld','catharina harsveld',NULL,NULL,NULL),(135825,'Albertus Martinus Steyger','albertus martinus steyger',NULL,NULL,NULL),(135826,'Grada Sophia Hoedemaker','grada sophia hoedemaker',NULL,NULL,NULL),(135827,'Jacobus Hendrik Knies','jacobus hendrik knies',NULL,NULL,NULL),(135828,'Nicolaas Adama van Scheltema','nicolaas adama van scheltema',NULL,NULL,NULL),(135829,'Luberta','luberta',NULL,NULL,NULL),(135830,'Luberta Johanna Geertrui van Alken','luberta johanna geertrui van alken',NULL,NULL,NULL),(135831,'Hendrik Raaphorst','hendrik raaphorst',NULL,NULL,NULL),(135832,'Roemele','roemele',NULL,NULL,NULL),(135833,'Pieter Henri Roemele','pieter henri roemele',NULL,NULL,NULL),(135834,'Elisabeth Aalders','elisabeth aalders',NULL,NULL,NULL),(135835,'Cornelis Scheffer','cornelis scheffer',NULL,NULL,NULL),(135836,'Cornelis de Bruin','cornelis de bruin',NULL,NULL,NULL),(135837,'Antony Voormeulen','antony voormeulen',NULL,NULL,NULL),(135838,'Alida Vrouenvelder','alida vrouenvelder',NULL,NULL,NULL),(135839,'Dokwielder','dokwielder',NULL,NULL,NULL),(135840,'Lambertus Dokwielder','lambertus dokwielder',NULL,NULL,NULL),(135841,'Carel Johannes van der Toorn','carel johannes van der toorn',NULL,NULL,NULL),(135842,'Mynraad','mynraad',NULL,NULL,NULL),(135843,'Mynraad Kilchmeyer','mynraad kilchmeyer',NULL,NULL,NULL),(135844,'Jenneke Hendriks','jenneke hendriks',NULL,NULL,NULL),(135845,'Pieternella Bruin','pieternella bruin',NULL,NULL,NULL),(135846,'Pieternella Hoebert','pieternella hoebert',NULL,NULL,NULL),(135847,'Hendricus Knooft','hendricus knooft',NULL,NULL,NULL),(135848,'Jacoba de Vos','jacoba de vos',NULL,NULL,NULL),(135849,'Pieter Dykhuizen','pieter dykhuizen',NULL,NULL,NULL),(135850,'Elisabeth van Emden','elisabeth van emden',NULL,NULL,NULL),(135851,'Johannes van Staveren','johannes van staveren',NULL,NULL,NULL),(135852,'Geertruida ten Zeldam','geertruida ten zeldam',NULL,NULL,NULL),(135853,'Petrus Stiphoudt','petrus stiphoudt',NULL,NULL,NULL),(135854,'Johanna Jacoba Siegelaar','johanna jacoba siegelaar',NULL,NULL,NULL),(135855,'Agneta Johanna Soetbrood','agneta johanna soetbrood',NULL,NULL,NULL),(135856,'Maria Bourdeau','maria bourdeau',NULL,NULL,NULL),(135857,'Dirk Zier Toet','dirk zier toet',NULL,NULL,NULL),(135858,'Andreas Reigersman','andreas reigersman',NULL,NULL,NULL),(135859,'Hendricus Gerardus Abres','hendricus gerardus abres',NULL,NULL,NULL),(135860,'Maria Boes','maria boes',NULL,NULL,NULL),(135861,'Boursier','boursier',NULL,NULL,NULL),(135862,'Annette Josephine Elisabeth le Boursier','annette josephine elisabeth le boursier',NULL,NULL,NULL),(135863,'Hendrika Kerker','hendrika kerker',NULL,NULL,NULL),(135864,'Wolk','wolk',NULL,NULL,NULL),(135865,'Engelina van der Wolk','engelina van der wolk',NULL,NULL,NULL),(135866,'Saartje Kosman','saartje kosman',NULL,NULL,NULL),(135867,'Nicollier','nicollier',NULL,NULL,NULL),(135868,'Johanna Maria Nicollier','johanna maria nicollier',NULL,NULL,NULL),(135869,'Strachan','strachan',NULL,NULL,NULL),(135870,'Cornelia Hendrica Strachan','cornelia hendrica strachan',NULL,NULL,NULL),(135871,'Johanna Clazina Zynen','johanna clazina zynen',NULL,NULL,NULL),(135872,'Loggem','loggem',NULL,NULL,NULL),(135873,'Johanna Christina Loggem','johanna christina loggem',NULL,NULL,NULL),(135874,'Gerrit Leger','gerrit leger',NULL,NULL,NULL),(135875,'Johanna Pieternella Rietvelt','johanna pieternella rietvelt',NULL,NULL,NULL),(135876,'Zonnes','zonnes',NULL,NULL,NULL),(135877,'Jan Zonnes Bolhuis','jan zonnes bolhuis',NULL,NULL,NULL),(135878,'Rul','rul',NULL,NULL,NULL),(135879,'Joanna Jansen van den Rul','joanna jansen van den rul',NULL,NULL,NULL),(135880,'Jebee','jebee',NULL,NULL,NULL),(135881,'Leonardus Petrus Jebee','leonardus petrus jebee',NULL,NULL,NULL),(135882,'Hendrika Kosman','hendrika kosman',NULL,NULL,NULL),(135883,'Riek','riek',NULL,NULL,NULL),(135884,'Riek Kosman','riek kosman',NULL,NULL,NULL),(135885,'Petrus Cornelia Kramer','petrus cornelia kramer',NULL,NULL,NULL),(135886,'Johannes Bernardus Lieffering','johannes bernardus lieffering',NULL,NULL,NULL),(135887,'Anna Elisabeth Roode','anna elisabeth roode',NULL,NULL,NULL),(135888,'Johanna Zoutenbier','johanna zoutenbier',NULL,NULL,NULL),(135889,'Jacobus Knies','jacobus knies',NULL,NULL,NULL),(135890,'Cornelis van Papendrecht','cornelis van papendrecht',NULL,NULL,NULL),(135891,'Jacoba van der Wolk','jacoba van der wolk',NULL,NULL,NULL),(135892,'Frederika Gezina Coolhaas','frederika gezina coolhaas',NULL,NULL,NULL),(135893,'Susanna Elisabeth Bakker','susanna elisabeth bakker',NULL,NULL,NULL),(135894,'Johanna Schryner','johanna schryner',NULL,NULL,NULL),(135895,'Jacoba Johanna Ontyd','jacoba johanna ontyd',NULL,NULL,NULL),(135896,'Lambertus Johannes Kramers','lambertus johannes kramers',NULL,NULL,NULL),(135897,'Hendrik van der Eem','hendrik van der eem',NULL,NULL,NULL),(135898,'Lambertus de Vos','lambertus de vos',NULL,NULL,NULL),(135899,'Barbara Catharina Schiefbaan','barbara catharina schiefbaan',NULL,NULL,NULL),(135900,'Cornelia Vlak','cornelia vlak',NULL,NULL,NULL),(135901,'Johanna Huiberdina Welter','johanna huiberdina welter',NULL,NULL,NULL),(135902,'Cornelis Theodorus Smit','cornelis theodorus smit',NULL,NULL,NULL),(135903,'Frederik Johannes Pontier','frederik johannes pontier',NULL,NULL,NULL),(135904,'Teron','teron',NULL,NULL,NULL),(135905,'Carel Teron','carel teron',NULL,NULL,NULL),(135906,'Erdlen','erdlen',NULL,NULL,NULL),(135907,'Lena Erdlen','lena erdlen',NULL,NULL,NULL),(135908,'Jannetje Blom','jannetje blom',NULL,NULL,NULL),(135909,'Grondaal','grondaal',NULL,NULL,NULL),(135910,'Johanna Grondaal','johanna grondaal',NULL,NULL,NULL),(135911,'Eva Theodora Ooms','eva theodora ooms',NULL,NULL,NULL),(135912,'Wilhelmus Petrus Sleegers','wilhelmus petrus sleegers',NULL,NULL,NULL),(135913,'Adriana Koster','adriana koster',NULL,NULL,NULL),(135914,'Hermanus van der Burg','hermanus van der burg',NULL,NULL,NULL),(135915,'Maria Josina Carpentier','maria josina carpentier',NULL,NULL,NULL),(135916,'Karel Paternotte','karel paternotte',NULL,NULL,NULL),(135917,'Hendrika Olingius','hendrika olingius',NULL,NULL,NULL),(135918,'Lena Grootveld','lena grootveld',NULL,NULL,NULL),(135919,'Karel Alexander van Bohemen','karel alexander van bohemen',NULL,NULL,NULL),(135920,'Frederik.','frederik.',NULL,NULL,NULL),(135921,'Willem Frederik. Franciscus Bosman','willem frederik. franciscus bosman',NULL,NULL,NULL),(135922,'Oesters','oesters',NULL,NULL,NULL),(135923,'Johanna Oesters','johanna oesters',NULL,NULL,NULL),(135924,'Clasyntje','clasyntje',NULL,NULL,NULL),(135925,'Clasyntje van der Bent','clasyntje van der bent',NULL,NULL,NULL),(135926,'Johanna Wilhelmina Goossen','johanna wilhelmina goossen',NULL,NULL,NULL),(135927,'Elisabeth van Beek','elisabeth van beek',NULL,NULL,NULL),(135928,'Adriana Hilt','adriana hilt',NULL,NULL,NULL),(135929,'Carel Hendrik Ewoud van Vianen','carel hendrik ewoud van vianen',NULL,NULL,NULL),(135930,'Jacob van Zanen','jacob van zanen',NULL,NULL,NULL),(135931,'Helena Dykmans','helena dykmans',NULL,NULL,NULL),(135932,'Mietje Swarts','mietje swarts',NULL,NULL,NULL),(135933,'Johanna Adriana Sabina Cau','johanna adriana sabina cau',NULL,NULL,NULL),(135934,'Gruiter','gruiter',NULL,NULL,NULL),(135935,'Elisabeth Johanna de Gruiter','elisabeth johanna de gruiter',NULL,NULL,NULL),(135936,'Wilhelm Coelega','wilhelm coelega',NULL,NULL,NULL),(135937,'Petronella Maria van der Horst','petronella maria van der horst',NULL,NULL,NULL),(135938,'Gerardus Doesburg','gerardus doesburg',NULL,NULL,NULL),(135939,'Carel Christiaan Regenboog','carel christiaan regenboog',NULL,NULL,NULL),(135940,'Johanna Cornelia van den Broeck','johanna cornelia van den broeck',NULL,NULL,NULL),(135941,'Catharina van der Burch','catharina van der burch',NULL,NULL,NULL),(135942,'Adrianus Vorst','adrianus vorst',NULL,NULL,NULL),(135943,'Hendrika van Schepers','hendrika van schepers',NULL,NULL,NULL),(135944,'Franciscus Jansen','franciscus jansen',NULL,NULL,NULL),(135945,'Christoffel de Vries','christoffel de vries',NULL,NULL,NULL),(135946,'Daniel Timmers','daniel timmers',NULL,NULL,NULL),(135947,'Gerardus Kannars','gerardus kannars',NULL,NULL,NULL),(135948,'Francina Petronella van der Burg','francina petronella van der burg',NULL,NULL,NULL),(135949,'Catharina Gerarda van den Bergh','catharina gerarda van den bergh',NULL,NULL,NULL),(135950,'Alida Sauer','alida sauer',NULL,NULL,NULL),(135951,'Hendrik Montfoort','hendrik montfoort',NULL,NULL,NULL),(135952,'Lea Wallach','lea wallach',NULL,NULL,NULL),(135953,'Elisabeth Winkel','elisabeth winkel',NULL,NULL,NULL),(135954,'Kel','kel',NULL,NULL,NULL),(135955,'Willemina van Kel','willemina van kel',NULL,NULL,NULL),(135956,'Cornelis van der Wahl','cornelis van der wahl',NULL,NULL,NULL),(135957,'Maria Jacoba van Vianen','maria jacoba van vianen',NULL,NULL,NULL),(135958,'Antonius Franciscus Canfyn','antonius franciscus canfyn',NULL,NULL,NULL),(135959,'Johannes Elias de Groot','johannes elias de groot',NULL,NULL,NULL),(135960,'Cornelis Haket','cornelis haket',NULL,NULL,NULL),(135961,'Jan Drullman','jan drullman',NULL,NULL,NULL),(135962,'Henrikus Loust','henrikus loust',NULL,NULL,NULL),(135963,'Hermanus Laurentius Jansen','hermanus laurentius jansen',NULL,NULL,NULL),(135964,'Elias Scharp','elias scharp',NULL,NULL,NULL),(135965,'Philip Schmit','philip schmit',NULL,NULL,NULL),(135966,'Montvoort','montvoort',NULL,NULL,NULL),(135967,'Willem Montvoort','willem montvoort',NULL,NULL,NULL),(135968,'Jacob Klinkenberg','jacob klinkenberg',NULL,NULL,NULL),(135969,'Joannes Aloysius Kuypers','joannes aloysius kuypers',NULL,NULL,NULL),(135970,'Diepel','diepel',NULL,NULL,NULL),(135971,'Elisabeth Diepel','elisabeth diepel',NULL,NULL,NULL),(135972,'Kerkvliet','kerkvliet',NULL,NULL,NULL),(135973,'Floris Kerkvliet','floris kerkvliet',NULL,NULL,NULL),(135974,'Johanna Christina Munter','johanna christina munter',NULL,NULL,NULL),(135975,'Philip Carel Louis','philip carel louis',NULL,NULL,NULL),(135976,'Adrianus van Setten','adrianus van setten',NULL,NULL,NULL),(135977,'Johan Nicolaas Schlosser','johan nicolaas schlosser',NULL,NULL,NULL),(135978,'Slegte','slegte',NULL,NULL,NULL),(135979,'Maria Johanna de Slegte','maria johanna de slegte',NULL,NULL,NULL),(135980,'Margaretha von Dort','margaretha von dort',NULL,NULL,NULL),(135981,'Duijverman','duijverman',NULL,NULL,NULL),(135982,'Maria Margaretha Johanna Duijverman','maria margaretha johanna duijverman',NULL,NULL,NULL),(135983,'Woens','woens',NULL,NULL,NULL),(135984,'Margaretha Johanna Woens','margaretha johanna woens',NULL,NULL,NULL),(135985,'Adrianus van der Kolk','adrianus van der kolk',NULL,NULL,NULL),(135986,'Johan Hendrik Afterbag','johan hendrik afterbag',NULL,NULL,NULL),(135987,'Tryntje Tant','tryntje tant',NULL,NULL,NULL),(135988,'Arie Krygsman','arie krygsman',NULL,NULL,NULL),(135989,'Hendrika Maria Verhoeff','hendrika maria verhoeff',NULL,NULL,NULL),(135990,'Schreffer','schreffer',NULL,NULL,NULL),(135991,'Cornelia Schreffer','cornelia schreffer',NULL,NULL,NULL),(135992,'Goebel','goebel',NULL,NULL,NULL),(135993,'Petrus Augustinus Goebel','petrus augustinus goebel',NULL,NULL,NULL),(135994,'Dorothea Vos','dorothea vos',NULL,NULL,NULL),(135995,'Francina Adriana Meywert','francina adriana meywert',NULL,NULL,NULL),(135996,'Frederik Willem Wunderlich','frederik willem wunderlich',NULL,NULL,NULL),(135997,'François Alexander Kieffer','françois alexander kieffer',NULL,NULL,NULL),(135998,'Elisabeth Knoester','elisabeth knoester',NULL,NULL,NULL),(135999,'Hendrik Laurentius Mes','hendrik laurentius mes',NULL,NULL,NULL),(136000,'Krytmans','krytmans',NULL,NULL,NULL),(136001,'Alida Krytmans','alida krytmans',NULL,NULL,NULL),(136002,'Godhald','godhald',NULL,NULL,NULL),(136003,'Konstman','konstman',NULL,NULL,NULL),(136004,'Johan Godhald Konstman','johan godhald konstman',NULL,NULL,NULL),(136005,'Catharina Sagel','catharina sagel',NULL,NULL,NULL),(136006,'Anna van Oven','anna van oven',NULL,NULL,NULL),(136007,'Christina Cornelia Plokker','christina cornelia plokker',NULL,NULL,NULL),(136008,'Anna Maria van de Laar','anna maria van de laar',NULL,NULL,NULL),(136009,'Jacoba Roeffel','jacoba roeffel',NULL,NULL,NULL),(136010,'Cornelia Flok','cornelia flok',NULL,NULL,NULL),(136011,'Hendrika van der Craght','hendrika van der craght',NULL,NULL,NULL),(136012,'Hendrika Wilhelmina Winkelman','hendrika wilhelmina winkelman',NULL,NULL,NULL),(136013,'Martina Johanna Kroon','martina johanna kroon',NULL,NULL,NULL),(136014,'Petronella Anna de Vries','petronella anna de vries',NULL,NULL,NULL),(136015,'Frederik Visser','frederik visser',NULL,NULL,NULL),(136016,'Dorothea Hendrica van der Horst','dorothea hendrica van der horst',NULL,NULL,NULL),(136017,'Delseri','delseri',NULL,NULL,NULL),(136018,'Maria Delseri','maria delseri',NULL,NULL,NULL),(136019,'Cornelia Heskes','cornelia heskes',NULL,NULL,NULL),(136020,'Johanna Adriana van Zwaanenburgh','johanna adriana van zwaanenburgh',NULL,NULL,NULL),(136021,'Antonie Franciscus Stechwey','antonie franciscus stechwey',NULL,NULL,NULL),(136022,'Cornelia Martina van Steyn','cornelia martina van steyn',NULL,NULL,NULL),(136023,'George Antony van Mansveld','george antony van mansveld',NULL,NULL,NULL),(136024,'Carel Stephanus Hurau','carel stephanus hurau',NULL,NULL,NULL),(136025,'Susanna Dorothea Gonnet','susanna dorothea gonnet',NULL,NULL,NULL),(136026,'Maria Johanna Claudius','maria johanna claudius',NULL,NULL,NULL),(136027,'Dina Catharina van de Water','dina catharina van de water',NULL,NULL,NULL),(136028,'Versfeld','versfeld',NULL,NULL,NULL),(136029,'Cornelis Willem Versfeld','cornelis willem versfeld',NULL,NULL,NULL),(136030,'Pieter Hardenhorst','pieter hardenhorst',NULL,NULL,NULL),(136031,'Johannes van Seggelen','johannes van seggelen',NULL,NULL,NULL),(136032,'Johanna Wilhelmina Vervoorn','johanna wilhelmina vervoorn',NULL,NULL,NULL),(136033,'Pieter Krieger','pieter krieger',NULL,NULL,NULL),(136034,'Hermanus van der Mark','hermanus van der mark',NULL,NULL,NULL),(136035,'Louisa Wilhelmina Jansen','louisa wilhelmina jansen',NULL,NULL,NULL),(136036,'Elisabeth Bal','elisabeth bal',NULL,NULL,NULL),(136037,'Neeltje Krul','neeltje krul',NULL,NULL,NULL),(136038,'Ferdinand Rinderknecht','ferdinand rinderknecht',NULL,NULL,NULL),(136039,'Nyenboer','nyenboer',NULL,NULL,NULL),(136040,'Johannes Nyenboer','johannes nyenboer',NULL,NULL,NULL),(136041,'Theodorus Hendrik Vrydag Zynen','theodorus hendrik vrydag zynen',NULL,NULL,NULL),(136042,'Moses Belinfante','moses belinfante',NULL,NULL,NULL),(136043,'Johannes Abels','johannes abels',NULL,NULL,NULL),(136044,'Tentye','tentye',NULL,NULL,NULL),(136045,'Sophia Maria Tentye','sophia maria tentye',NULL,NULL,NULL),(136046,'Nickerk','nickerk',NULL,NULL,NULL),(136047,'Hendrica Jacoba Johanna Nickerk','hendrica jacoba johanna nickerk',NULL,NULL,NULL),(136048,'Gerritje Vermeulen','gerritje vermeulen',NULL,NULL,NULL),(136049,'Helena Dina Loust','helena dina loust',NULL,NULL,NULL),(136050,'Conhure','conhure',NULL,NULL,NULL),(136051,'Hermina Conhure','hermina conhure',NULL,NULL,NULL),(136052,'Mergarde','mergarde',NULL,NULL,NULL),(136053,'Hendrik Mergarde','hendrik mergarde',NULL,NULL,NULL),(136054,'Johanna Fehling','johanna fehling',NULL,NULL,NULL),(136055,'Jean George Frederic Le Rutte','jean george frederic le rutte',NULL,NULL,NULL),(136056,'Kretzmuller','kretzmuller',NULL,NULL,NULL),(136057,'Daniel Hendrik Kretzmuller','daniel hendrik kretzmuller',NULL,NULL,NULL),(136058,'Adriaha','adriaha',NULL,NULL,NULL),(136059,'Adriaha de Zeeuw','adriaha de zeeuw',NULL,NULL,NULL),(136060,'Wilhelmina Hoogeveen','wilhelmina hoogeveen',NULL,NULL,NULL),(136061,'Susanna Smits','susanna smits',NULL,NULL,NULL),(136062,'Stephanus Pardoe','stephanus pardoe',NULL,NULL,NULL),(136063,'Hendrina van Alphen','hendrina van alphen',NULL,NULL,NULL),(136064,'Gerhardina Schroder','gerhardina schroder',NULL,NULL,NULL),(136065,'Geertrui van Arkel','geertrui van arkel',NULL,NULL,NULL),(136066,'Francina Elisabeth Orth','francina elisabeth orth',NULL,NULL,NULL),(136067,'Anna Maria Frederica Weytze','anna maria frederica weytze',NULL,NULL,NULL),(136068,'Gerrit Pieter Cronau','gerrit pieter cronau',NULL,NULL,NULL),(136069,'Ohle','ohle',NULL,NULL,NULL),(136070,'Frederica Margaretha Ohle','frederica margaretha ohle',NULL,NULL,NULL),(136071,'Kaatje Vrolyk','kaatje vrolyk',NULL,NULL,NULL),(136072,'Hendricus Hanekamp','hendricus hanekamp',NULL,NULL,NULL),(136073,'Coertaan','coertaan',NULL,NULL,NULL),(136074,'Wilhelmina Coertaan','wilhelmina coertaan',NULL,NULL,NULL),(136075,'Elisabeth Helena van de Graaf','elisabeth helena van de graaf',NULL,NULL,NULL),(136076,'Magdalena Mensert','magdalena mensert',NULL,NULL,NULL),(136077,'Meyer Koekoek','meyer koekoek',NULL,NULL,NULL),(136078,'Bernardus van Putten','bernardus van putten',NULL,NULL,NULL),(136079,'Johanna van Wytvliet','johanna van wytvliet',NULL,NULL,NULL),(136080,'Herman Drees','herman drees',NULL,NULL,NULL),(136081,'Anna Willemina Wagener','anna willemina wagener',NULL,NULL,NULL),(136082,'Lyneel','lyneel',NULL,NULL,NULL),(136083,'Jan Franciscus Lyneel','jan franciscus lyneel',NULL,NULL,NULL),(136084,'Rosina Vink','rosina vink',NULL,NULL,NULL),(136085,'Neeltje van Duin','neeltje van duin',NULL,NULL,NULL),(136086,'Sieben','sieben',NULL,NULL,NULL),(136087,'Willem Sieben','willem sieben',NULL,NULL,NULL),(136088,'Barend Cornelis Jochems','barend cornelis jochems',NULL,NULL,NULL),(136089,'Susanna Gerarda Catharina Remmers','susanna gerarda catharina remmers',NULL,NULL,NULL),(136090,'Buizing','buizing',NULL,NULL,NULL),(136091,'Martinus Adrianus Hendricus Buizing','martinus adrianus hendricus buizing',NULL,NULL,NULL),(136092,'Jan Joseph Clement','jan joseph clement',NULL,NULL,NULL),(136093,'Johannes Branse Boon','johannes branse boon',NULL,NULL,NULL),(136094,'Maria Blankers','maria blankers',NULL,NULL,NULL),(136095,'Pierre Charles Louis Jules van Sloten','pierre charles louis jules van sloten',NULL,NULL,NULL),(136096,'Barend Braakman','barend braakman',NULL,NULL,NULL),(136097,'Arnoldus van Meurs','arnoldus van meurs',NULL,NULL,NULL),(136098,'Maria de Zeeuw','maria de zeeuw',NULL,NULL,NULL),(136099,'Maria \'t Lam','maria \'t lam',NULL,NULL,NULL),(136100,'Telane','telane',NULL,NULL,NULL),(136101,'Betje Telane','betje telane',NULL,NULL,NULL),(136102,'Cornelis Krul','cornelis krul',NULL,NULL,NULL),(136103,'Slikhuizen','slikhuizen',NULL,NULL,NULL),(136104,'Willemina Antonetta Elisabetha Slikhuizen','willemina antonetta elisabetha slikhuizen',NULL,NULL,NULL),(136105,'Marinus Smaal','marinus smaal',NULL,NULL,NULL),(136106,'Geertrui de Zwart','geertrui de zwart',NULL,NULL,NULL),(136107,'Geertrui Hennevelt','geertrui hennevelt',NULL,NULL,NULL),(136108,'Gagam','gagam',NULL,NULL,NULL),(136109,'Johanna Allegonda Gagam','johanna allegonda gagam',NULL,NULL,NULL),(136110,'Henderiks','henderiks',NULL,NULL,NULL),(136111,'Alida Hendrica Henderiks','alida hendrica henderiks',NULL,NULL,NULL),(136112,'Petrus Arnoldus Eduard Frölich','petrus arnoldus eduard frölich',NULL,NULL,NULL),(136113,'Willemina Fieret','willemina fieret',NULL,NULL,NULL),(136114,'Johanna Wilhelmina Carolina Metz','johanna wilhelmina carolina metz',NULL,NULL,NULL),(136115,'Frederik Hieronimus Richard','frederik hieronimus richard',NULL,NULL,NULL),(136116,'Christiaan Albertus van Vliet','christiaan albertus van vliet',NULL,NULL,NULL),(136117,'Johannes Meyboom','johannes meyboom',NULL,NULL,NULL),(136118,'Mr. Dirk Donker Curtius','mr. dirk donker curtius',NULL,NULL,NULL),(136119,'Henricus Caron','henricus caron',NULL,NULL,NULL),(136120,'Leendertse','leendertse',NULL,NULL,NULL),(136121,'Zier Leendertse Blok','zier leendertse blok',NULL,NULL,NULL),(136122,'Hendrik Carel Susan','hendrik carel susan',NULL,NULL,NULL),(136123,'Guillaume Auguste Baud','guillaume auguste baud',NULL,NULL,NULL),(136124,'Jacobus Marinus Hotz','jacobus marinus hotz',NULL,NULL,NULL),(136125,'Jan van Altena','jan van altena',NULL,NULL,NULL),(136126,'Johannes Albertus Isendam','johannes albertus isendam',NULL,NULL,NULL),(136127,'Bruinen','bruinen',NULL,NULL,NULL),(136128,'Balthazar Bruinen','balthazar bruinen',NULL,NULL,NULL),(136129,'Raasvelt','raasvelt',NULL,NULL,NULL),(136130,'Pieter Raasvelt','pieter raasvelt',NULL,NULL,NULL),(136131,'Jan Pot','jan pot',NULL,NULL,NULL),(136132,'Gysbertus Nicolaus van Delft','gysbertus nicolaus van delft',NULL,NULL,NULL),(136133,'Briejer','briejer',NULL,NULL,NULL),(136134,'Dirk Briejer','dirk briejer',NULL,NULL,NULL),(136135,'Anna Maria Hermina Pino Post','anna maria hermina pino post',NULL,NULL,NULL),(136136,'Willem Frederik Köhler','willem frederik köhler',NULL,NULL,NULL),(136137,'Lambertus Visser','lambertus visser',NULL,NULL,NULL),(136138,'Maria Byleveld','maria byleveld',NULL,NULL,NULL),(136139,'Frucht','frucht',NULL,NULL,NULL),(136140,'Carel Theodorus Frucht','carel theodorus frucht',NULL,NULL,NULL),(136141,'Cornelia Zuydwyk','cornelia zuydwyk',NULL,NULL,NULL),(136142,'Donners','donners',NULL,NULL,NULL),(136143,'Anna Elisabeth Donners','anna elisabeth donners',NULL,NULL,NULL),(136144,'Hendricus Johannes Arnoldus Vissers','hendricus johannes arnoldus vissers',NULL,NULL,NULL),(136145,'Johannes Jacobus Beeloo','johannes jacobus beeloo',NULL,NULL,NULL),(136146,'Johanna van Gulik','johanna van gulik',NULL,NULL,NULL),(136147,'Barend Gutterswyk','barend gutterswyk',NULL,NULL,NULL),(136148,'Sakkelé','sakkelé',NULL,NULL,NULL),(136149,'Johannes Sakkelé','johannes sakkelé',NULL,NULL,NULL),(136150,'Roelophine','roelophine',NULL,NULL,NULL),(136151,'Roelophine van den Bos','roelophine van den bos',NULL,NULL,NULL),(136152,'Adrianus Carolus Schroef','adrianus carolus schroef',NULL,NULL,NULL),(136153,'Jannetje van de Peppel','jannetje van de peppel',NULL,NULL,NULL),(136154,'Karrewy','karrewy',NULL,NULL,NULL),(136155,'Bastiaan Paulus Karrewy','bastiaan paulus karrewy',NULL,NULL,NULL),(136156,'Pavet','pavet',NULL,NULL,NULL),(136157,'Maria Pavet','maria pavet',NULL,NULL,NULL),(136158,'Albert Johannes Cornelis van der Harst','albert johannes cornelis van der harst',NULL,NULL,NULL),(136159,'Teret','teret',NULL,NULL,NULL),(136160,'Adriana Teret','adriana teret',NULL,NULL,NULL),(136161,'Maria Niks','maria niks',NULL,NULL,NULL),(136162,'Cornelia Wessel','cornelia wessel',NULL,NULL,NULL),(136163,'Willem Johannes Kouwenhoven','willem johannes kouwenhoven',NULL,NULL,NULL),(136164,'Johannes Franciscus Meyer','johannes franciscus meyer',NULL,NULL,NULL),(136165,'Adrianus Franciscus Scheen','adrianus franciscus scheen',NULL,NULL,NULL),(136166,'Johannes Adrianus Nicolaas Meeuws','johannes adrianus nicolaas meeuws',NULL,NULL,NULL),(136167,'Jansje Wieringa','jansje wieringa',NULL,NULL,NULL),(136168,'Hoornink','hoornink',NULL,NULL,NULL),(136169,'Christina Hoornink','christina hoornink',NULL,NULL,NULL),(136170,'Duvernie','duvernie',NULL,NULL,NULL),(136171,'Jacobus Duvernie','jacobus duvernie',NULL,NULL,NULL),(136172,'Judith Haagens','judith haagens',NULL,NULL,NULL),(136173,'Constantina Johanna Theodora de Kokelaer Bouwens','constantina johanna theodora de kokelaer bouwens',NULL,NULL,NULL),(136174,'Cornelis Buys','cornelis buys',NULL,NULL,NULL),(136175,'Hendrik Verzaal','hendrik verzaal',NULL,NULL,NULL),(136176,'Lambart','lambart',NULL,NULL,NULL),(136177,'Arnold Christiaan Lambart Baerts','arnold christiaan lambart baerts',NULL,NULL,NULL),(136178,'Quirina','quirina',NULL,NULL,NULL),(136179,'Anna Quirina Nolst','anna quirina nolst',NULL,NULL,NULL),(136180,'Adrianus Marinus Pelgrom','adrianus marinus pelgrom',NULL,NULL,NULL),(136181,'Giroux','giroux',NULL,NULL,NULL),(136182,'Joseph Johannes Giroux','joseph johannes giroux',NULL,NULL,NULL),(136183,'Cornelis Johannes Leenen','cornelis johannes leenen',NULL,NULL,NULL),(136184,'Elle Davids','elle davids',NULL,NULL,NULL),(136185,'George Karel Baltus','george karel baltus',NULL,NULL,NULL),(136186,'Alida Susanna Heytmulder','alida susanna heytmulder',NULL,NULL,NULL),(136187,'Frans Geoffroy','frans geoffroy',NULL,NULL,NULL),(136188,'Aäron Bobbe','aäron bobbe',NULL,NULL,NULL),(136189,'Gerrit Willem Bentinck','gerrit willem bentinck',NULL,NULL,NULL),(136190,'Elisabeth Broeders','elisabeth broeders',NULL,NULL,NULL),(136191,'Helena Jacoba Petronella Coelman','helena jacoba petronella coelman',NULL,NULL,NULL),(136192,'Fontyn','fontyn',NULL,NULL,NULL),(136193,'Willemyntje La Fontyn','willemyntje la fontyn',NULL,NULL,NULL),(136194,'Engelbertus de Graaff','engelbertus de graaff',NULL,NULL,NULL),(136195,'Maria Priester','maria priester',NULL,NULL,NULL),(136196,'Geaussent','geaussent',NULL,NULL,NULL),(136197,'Maria Geaussent','maria geaussent',NULL,NULL,NULL),(136198,'Gerardus Grey','gerardus grey',NULL,NULL,NULL),(136199,'Hendrik Christoffel Behr','hendrik christoffel behr',NULL,NULL,NULL),(136200,'Cornelia van Eyk','cornelia van eyk',NULL,NULL,NULL),(136201,'Maria Louisa Haakmeester','maria louisa haakmeester',NULL,NULL,NULL),(136202,'Aimée','aimée',NULL,NULL,NULL),(136203,'Gravinne','gravinne',NULL,NULL,NULL),(136204,'Vrouwe Maria Anna Aimée Gravinne van Byland','vrouwe maria anna aimée gravinne van byland',NULL,NULL,NULL),(136205,'Abraham Hochepied','abraham hochepied',NULL,NULL,NULL),(136206,'Jannetje van Velzen','jannetje van velzen',NULL,NULL,NULL),(136207,'Josina Verdonk','josina verdonk',NULL,NULL,NULL),(136208,'Johanna Christina Philippina Zoons','johanna christina philippina zoons',NULL,NULL,NULL),(136209,'Hersbag','hersbag',NULL,NULL,NULL),(136210,'Maria Hersbag','maria hersbag',NULL,NULL,NULL),(136211,'Alida Dirkje Henderiks','alida dirkje henderiks',NULL,NULL,NULL),(136212,'Johannes Antonie Besse','johannes antonie besse',NULL,NULL,NULL),(136213,'Petronella van Bussel','petronella van bussel',NULL,NULL,NULL),(136214,'Frits Willem Kok','frits willem kok',NULL,NULL,NULL),(136215,'Magdalena Rygersberg','magdalena rygersberg',NULL,NULL,NULL),(136216,'Eliaser','eliaser',NULL,NULL,NULL),(136217,'Eliaser Israël Scharp','eliaser israël scharp',NULL,NULL,NULL),(136218,'Bartholomeus van Hees','bartholomeus van hees',NULL,NULL,NULL),(136219,'Anna Maria van Geloove','anna maria van geloove',NULL,NULL,NULL),(136220,'Vernhout','vernhout',NULL,NULL,NULL),(136221,'Eduard Vernhout','eduard vernhout',NULL,NULL,NULL),(136222,'Jan Willem van Alphen Cz.','jan willem van alphen cz.',NULL,NULL,NULL),(136223,'Geertrui van den Berg','geertrui van den berg',NULL,NULL,NULL),(136224,'Lucia Alida Sophia Kozel','lucia alida sophia kozel',NULL,NULL,NULL),(136225,'Gerardus Bolderman','gerardus bolderman',NULL,NULL,NULL),(136226,'Moses Gomperts','moses gomperts',NULL,NULL,NULL),(136227,'Cornelis Mensing','cornelis mensing',NULL,NULL,NULL),(136228,'George van der Linden','george van der linden',NULL,NULL,NULL),(136229,'Willemina van den As','willemina van den as',NULL,NULL,NULL),(136230,'Johan Wilhelm Kuh','johan wilhelm kuh',NULL,NULL,NULL),(136231,'Willem Dassevael','willem dassevael',NULL,NULL,NULL),(136232,'Catharina van der Zwan','catharina van der zwan',NULL,NULL,NULL),(136233,'Philippus Augustin Henri Fontyne','philippus augustin henri fontyne',NULL,NULL,NULL),(136234,'Judith Meester','judith meester',NULL,NULL,NULL),(136235,'Huiskes','huiskes',NULL,NULL,NULL),(136236,'Engelbertus Huiskes','engelbertus huiskes',NULL,NULL,NULL),(136237,'Saartje de Koning','saartje de koning',NULL,NULL,NULL),(136238,'Daniel Flink','daniel flink',NULL,NULL,NULL),(136239,'Adriana Bergers','adriana bergers',NULL,NULL,NULL),(136240,'Johannes Nicolaas Groosjohan','johannes nicolaas groosjohan',NULL,NULL,NULL),(136241,'Elisabeth de Pinto','elisabeth de pinto',NULL,NULL,NULL),(136242,'Christiaan Brinkman','christiaan brinkman',NULL,NULL,NULL),(136243,'Agatha Bliek','agatha bliek',NULL,NULL,NULL),(136244,'Nelida','nelida',NULL,NULL,NULL),(136245,'Duyser','duyser',NULL,NULL,NULL),(136246,'Willemina Nelida Duyser','willemina nelida duyser',NULL,NULL,NULL),(136247,'Johannes van Wezel','johannes van wezel',NULL,NULL,NULL),(136248,'David Gerardus Antonie Jacobus Romyn','david gerardus antonie jacobus romyn',NULL,NULL,NULL),(136249,'Nathan Salomon Turksma','nathan salomon turksma',NULL,NULL,NULL),(136250,'Maria Jordan','maria jordan',NULL,NULL,NULL),(136251,'Dina Stols','dina stols',NULL,NULL,NULL),(136252,'Lindewever','lindewever',NULL,NULL,NULL),(136253,'Johannes Everhardus Lindewever','johannes everhardus lindewever',NULL,NULL,NULL),(136254,'Lodewyk Bernardus Persoon','lodewyk bernardus persoon',NULL,NULL,NULL),(136255,'Johannes van der Hoorn','johannes van der hoorn',NULL,NULL,NULL),(136256,'Versseput','versseput',NULL,NULL,NULL),(136257,'Karel Leonardus Versseput','karel leonardus versseput',NULL,NULL,NULL),(136258,'Johanna Maria Schuppers','johanna maria schuppers',NULL,NULL,NULL),(136259,'Lagerman','lagerman',NULL,NULL,NULL),(136260,'Apolonia Lagerman','apolonia lagerman',NULL,NULL,NULL),(136261,'Antonia Disselen','antonia disselen',NULL,NULL,NULL),(136262,'Jacoba Hendrica Koemans','jacoba hendrica koemans',NULL,NULL,NULL),(136263,'Honde','honde',NULL,NULL,NULL),(136264,'Johannes Bernardus Nicolaas Honde','johannes bernardus nicolaas honde',NULL,NULL,NULL),(136265,'Hendrik Compter','hendrik compter',NULL,NULL,NULL),(136266,'Volbracht','volbracht',NULL,NULL,NULL),(136267,'Maria Anna Volbracht','maria anna volbracht',NULL,NULL,NULL),(136268,'Wyna Klinkenberg','wyna klinkenberg',NULL,NULL,NULL),(136269,'Barend Blok','barend blok',NULL,NULL,NULL),(136270,'Lamoraal Joachim Johan Rengers','lamoraal joachim johan rengers',NULL,NULL,NULL),(136271,'Tieleman Schop','tieleman schop',NULL,NULL,NULL),(136272,'Kym','kym',NULL,NULL,NULL),(136273,'Heinrich Kym','heinrich kym',NULL,NULL,NULL),(136274,'Veersen','veersen',NULL,NULL,NULL),(136275,'Matthys van Veersen','matthys van veersen',NULL,NULL,NULL),(136276,'Jacobus Hermanus Wilhelmus','jacobus hermanus wilhelmus',NULL,NULL,NULL),(136277,'Hanna Wilhelmina','hanna wilhelmina',NULL,NULL,NULL),(136278,'Barend Jacobus','barend jacobus',NULL,NULL,NULL),(136279,'Leenderd Johannes','leenderd johannes',NULL,NULL,NULL),(136280,'Carel Adriaan','carel adriaan',NULL,NULL,NULL),(136281,'Auguste Napoleon Mellery','auguste napoleon mellery',NULL,NULL,NULL),(136282,'Lydekkers','lydekkers',NULL,NULL,NULL),(136283,'Christianus Lydekkers','christianus lydekkers',NULL,NULL,NULL),(136284,'Willem Johannes de Meur','willem johannes de meur',NULL,NULL,NULL),(136285,'Willem George Frederik van Gogh','willem george frederik van gogh',NULL,NULL,NULL),(136286,'Dirk Strang','dirk strang',NULL,NULL,NULL),(136287,'Adrianus Coeland','adrianus coeland',NULL,NULL,NULL),(136288,'Willem van Woerden','willem van woerden',NULL,NULL,NULL),(136289,'Cornelis Arend Hendrik Weyer','cornelis arend hendrik weyer',NULL,NULL,NULL),(136290,'Jean Esaie Christien de Wys','jean esaie christien de wys',NULL,NULL,NULL),(136291,'Karel Marinus van Vliet','karel marinus van vliet',NULL,NULL,NULL),(136292,'Mr. Lodewyk Asser','mr. lodewyk asser',NULL,NULL,NULL),(136293,'Leyendekkers','leyendekkers',NULL,NULL,NULL),(136294,'Cornelius Leyendekkers','cornelius leyendekkers',NULL,NULL,NULL),(136295,'Johannes Kampers','johannes kampers',NULL,NULL,NULL),(136296,'Netler','netler',NULL,NULL,NULL),(136297,'Hendrik Netler','hendrik netler',NULL,NULL,NULL),(136298,'Johannes Ludovicus Smeele','johannes ludovicus smeele',NULL,NULL,NULL),(136299,'Fredericus Westhof','fredericus westhof',NULL,NULL,NULL),(136300,'Willem Roos','willem roos',NULL,NULL,NULL),(136301,'Bryas','bryas',NULL,NULL,NULL),(136302,'Stephanus Casparus Wilhelm Bryas','stephanus casparus wilhelm bryas',NULL,NULL,NULL),(136303,'Boeszart','boeszart',NULL,NULL,NULL),(136304,'Petrus Boeszart','petrus boeszart',NULL,NULL,NULL),(136305,'Jacobus van Veldhuyzen','jacobus van veldhuyzen',NULL,NULL,NULL),(136306,'David Dyk Brandts','david dyk brandts',NULL,NULL,NULL),(136307,'Joachim Verheys','joachim verheys',NULL,NULL,NULL),(136308,'Seyfler','seyfler',NULL,NULL,NULL),(136309,'Nicolas Wilhelm Carl Seyfler','nicolas wilhelm carl seyfler',NULL,NULL,NULL),(136310,'Rabison','rabison',NULL,NULL,NULL),(136311,'Petrus Fredericus Rabison','petrus fredericus rabison',NULL,NULL,NULL),(136312,'Uzener','uzener',NULL,NULL,NULL),(136313,'Govert Johannes Uzener','govert johannes uzener',NULL,NULL,NULL),(136314,'Johannes Jacobus Halewyn','johannes jacobus halewyn',NULL,NULL,NULL),(136315,'Lambertus Beck','lambertus beck',NULL,NULL,NULL),(136316,'Charles Antonie Kandel','charles antonie kandel',NULL,NULL,NULL),(136317,'Wölberg','wölberg',NULL,NULL,NULL),(136318,'Christiaan Wölberg Bernhard','christiaan wölberg bernhard',NULL,NULL,NULL),(136319,'Pieter Brouwer','pieter brouwer',NULL,NULL,NULL),(136320,'Joannes van der Waart','joannes van der waart',NULL,NULL,NULL),(136321,'Pieter Kerkhoff','pieter kerkhoff',NULL,NULL,NULL),(136322,'Izeren','izeren',NULL,NULL,NULL),(136323,'Petrus Joannes Izeren','petrus joannes izeren',NULL,NULL,NULL),(136324,'Akemann','akemann',NULL,NULL,NULL),(136325,'Christian Wilhelm Akemann','christian wilhelm akemann',NULL,NULL,NULL),(136326,'Franciscus Wittentrop','franciscus wittentrop',NULL,NULL,NULL),(136327,'Bernardus Joannes Aelbers','bernardus joannes aelbers',NULL,NULL,NULL),(136328,'Johannes Solleveld','johannes solleveld',NULL,NULL,NULL),(136329,'Nyland','nyland',NULL,NULL,NULL),(136330,'Gerrit Nyland','gerrit nyland',NULL,NULL,NULL),(136331,'Slypers','slypers',NULL,NULL,NULL),(136332,'Gysbertus Joannes Slypers','gysbertus joannes slypers',NULL,NULL,NULL),(136333,'Josephus Bauer','josephus bauer',NULL,NULL,NULL),(136334,'Frans Jelis Beekman','frans jelis beekman',NULL,NULL,NULL),(136335,'Jasper Nolten','jasper nolten',NULL,NULL,NULL),(136336,'Verstappen','verstappen',NULL,NULL,NULL),(136337,'Hendrik Verstappen','hendrik verstappen',NULL,NULL,NULL),(136338,'Dikstra','dikstra',NULL,NULL,NULL),(136339,'Christiaan Johannes Dikstra','christiaan johannes dikstra',NULL,NULL,NULL),(136340,'Marinus Eliza van Oyen','marinus eliza van oyen',NULL,NULL,NULL),(136341,'James Forest','james forest',NULL,NULL,NULL),(136342,'Jacoba Krul','jacoba krul',NULL,NULL,NULL),(136343,'Allegonda van Elderen','allegonda van elderen',NULL,NULL,NULL),(136344,'Godardine','godardine',NULL,NULL,NULL),(136345,'Vrouwe Francoise Godardine Constance Baronesse van Lynden','vrouwe francoise godardine constance baronesse van lynden',NULL,NULL,NULL),(136346,'Johanna Hendrika Scheublin','johanna hendrika scheublin',NULL,NULL,NULL),(136347,'Schusseler','schusseler',NULL,NULL,NULL),(136348,'Valentin Schusseler','valentin schusseler',NULL,NULL,NULL),(136349,'Johanna Keus','johanna keus',NULL,NULL,NULL),(136350,'Catharina van Kuyk','catharina van kuyk',NULL,NULL,NULL),(136351,'Willem van Dort','willem van dort',NULL,NULL,NULL),(136352,'Overrekker','overrekker',NULL,NULL,NULL),(136353,'Dirk Overrekker','dirk overrekker',NULL,NULL,NULL),(136354,'Dorothea Josepha Cornelia Hasselo','dorothea josepha cornelia hasselo',NULL,NULL,NULL),(136355,'Sundederen','sundederen',NULL,NULL,NULL),(136356,'Johannes Andreas van Sundederen','johannes andreas van sundederen',NULL,NULL,NULL),(136357,'Dina Bakker','dina bakker',NULL,NULL,NULL),(136358,'Dirkje Antonia Ansing','dirkje antonia ansing',NULL,NULL,NULL),(136359,'Andries Möller','andries möller',NULL,NULL,NULL),(136360,'Leenderd Adrianus Wilkes','leenderd adrianus wilkes',NULL,NULL,NULL),(136361,'Arnoldus Rotteveel','arnoldus rotteveel',NULL,NULL,NULL),(136362,'Maria Henriette Brondgeest','maria henriette brondgeest',NULL,NULL,NULL),(136363,'Pieter Schagen','pieter schagen',NULL,NULL,NULL),(136364,'Hendricus Schippers','hendricus schippers',NULL,NULL,NULL),(136365,'Sterkenbag','sterkenbag',NULL,NULL,NULL),(136366,'Carel Pieter Sterkenbag','carel pieter sterkenbag',NULL,NULL,NULL),(136367,'Cornelis Pieter \'t Hart','cornelis pieter \'t hart',NULL,NULL,NULL),(136368,'Maria Magdalena Johanna Manders','maria magdalena johanna manders',NULL,NULL,NULL),(136369,'Koelinga','koelinga',NULL,NULL,NULL),(136370,'Christina Koelinga','christina koelinga',NULL,NULL,NULL),(136371,'George Jacobus Persoon','george jacobus persoon',NULL,NULL,NULL),(136372,'Pieter Alexander Breem','pieter alexander breem',NULL,NULL,NULL),(136373,'Dina van Trigt','dina van trigt',NULL,NULL,NULL),(136374,'Swarsenbek','swarsenbek',NULL,NULL,NULL),(136375,'Elisabeth Swarsenbek','elisabeth swarsenbek',NULL,NULL,NULL),(136376,'Jean Adam Arnould','jean adam arnould',NULL,NULL,NULL),(136377,'Pieckar','pieckar',NULL,NULL,NULL),(136378,'Johannes Pieckar','johannes pieckar',NULL,NULL,NULL),(136379,'Leenderd van Ryn','leenderd van ryn',NULL,NULL,NULL),(136380,'Johannes Holland','johannes holland',NULL,NULL,NULL),(136381,'Duverni','duverni',NULL,NULL,NULL),(136382,'Jannetje Catharina Duverni','jannetje catharina duverni',NULL,NULL,NULL),(136383,'Jonkvrouwe Anna Everdina van Schinne','jonkvrouwe anna everdina van schinne',NULL,NULL,NULL),(136384,'Hendrika Margaretha Delfos','hendrika margaretha delfos',NULL,NULL,NULL),(136385,'Hendricus van der Hoeven','hendricus van der hoeven',NULL,NULL,NULL),(136386,'Frederik Schroef','frederik schroef',NULL,NULL,NULL),(136387,'Margaretha van Rooy','margaretha van rooy',NULL,NULL,NULL),(136388,'Jacoba Alida Hebert','jacoba alida hebert',NULL,NULL,NULL),(136389,'Josephus van Kempen','josephus van kempen',NULL,NULL,NULL),(136390,'Carolina Voorhout','carolina voorhout',NULL,NULL,NULL),(136391,'Johannes Hermanus Kolyn','johannes hermanus kolyn',NULL,NULL,NULL),(136392,'Lantrok','lantrok',NULL,NULL,NULL),(136393,'Samuel Lantrok','samuel lantrok',NULL,NULL,NULL),(136394,'Franciscus Everardus Theodorus Duynstee','franciscus everardus theodorus duynstee',NULL,NULL,NULL),(136395,'Catharina Janssen','catharina janssen',NULL,NULL,NULL),(136396,'Nanette de Vries','nanette de vries',NULL,NULL,NULL),(136397,'Gysbert Buys','gysbert buys',NULL,NULL,NULL),(136398,'Hendrik Tobias van der Burgh','hendrik tobias van der burgh',NULL,NULL,NULL),(136399,'Frederik Hendrik Scholder','frederik hendrik scholder',NULL,NULL,NULL),(136400,'Ferdinand Gietz','ferdinand gietz',NULL,NULL,NULL),(136401,'Maria Lavigne','maria lavigne',NULL,NULL,NULL),(136402,'Saartje Immermoed','saartje immermoed',NULL,NULL,NULL),(136403,'Adriana van Melsen','adriana van melsen',NULL,NULL,NULL),(136404,'Neeltje Kooper','neeltje kooper',NULL,NULL,NULL),(136405,'Maria Greeven','maria greeven',NULL,NULL,NULL),(136406,'Christina Arnolda Clasina van Himberg','christina arnolda clasina van himberg',NULL,NULL,NULL),(136407,'Flappert','flappert',NULL,NULL,NULL),(136408,'Pieter Flappert','pieter flappert',NULL,NULL,NULL),(136409,'Cornelis van Kampen','cornelis van kampen',NULL,NULL,NULL),(136410,'Laurens Leenderd Leschot','laurens leenderd leschot',NULL,NULL,NULL),(136411,'Bloeme Blok','bloeme blok',NULL,NULL,NULL),(136412,'Speets','speets',NULL,NULL,NULL),(136413,'Jan Speets','jan speets',NULL,NULL,NULL),(136414,'Blyker','blyker',NULL,NULL,NULL),(136415,'Johannes Hendrik den Blyker','johannes hendrik den blyker',NULL,NULL,NULL),(136416,'Catharina Tuinman','catharina tuinman',NULL,NULL,NULL),(136417,'Carel Franciscus van der Laan','carel franciscus van der laan',NULL,NULL,NULL),(136418,'Pieternella Bakker','pieternella bakker',NULL,NULL,NULL),(136419,'Christiaan Oldenburg','christiaan oldenburg',NULL,NULL,NULL),(136420,'Geertrui Smits','geertrui smits',NULL,NULL,NULL),(136421,'Johanna Dorothea Spitz','johanna dorothea spitz',NULL,NULL,NULL),(136422,'Wilhelmina Frederika Leich','wilhelmina frederika leich',NULL,NULL,NULL),(136423,'Magdalena Cornelia Louisa Berg','magdalena cornelia louisa berg',NULL,NULL,NULL),(136424,'Frederica Emelia Pauli','frederica emelia pauli',NULL,NULL,NULL),(136425,'Christina Cornelia Berger','christina cornelia berger',NULL,NULL,NULL),(136426,'Bernardus Cornelis Muyser','bernardus cornelis muyser',NULL,NULL,NULL),(136427,'Odolphe','odolphe',NULL,NULL,NULL),(136428,'Philip Odolphe','philip odolphe',NULL,NULL,NULL),(136429,'Frielink','frielink',NULL,NULL,NULL),(136430,'Johannes Jacobus Timotheus Frielink','johannes jacobus timotheus frielink',NULL,NULL,NULL),(136431,'Nathan Koekoek','nathan koekoek',NULL,NULL,NULL),(136432,'Vrouwtje Fresco','vrouwtje fresco',NULL,NULL,NULL),(136433,'Johanna van Pluimen','johanna van pluimen',NULL,NULL,NULL),(136434,'Augustus Keurenaer','augustus keurenaer',NULL,NULL,NULL),(136435,'Tanis','tanis',NULL,NULL,NULL),(136436,'Maarten Tanis','maarten tanis',NULL,NULL,NULL),(136437,'Varzeveldt','varzeveldt',NULL,NULL,NULL),(136438,'Christina Varzeveldt','christina varzeveldt',NULL,NULL,NULL),(136439,'Andries de Hoop','andries de hoop',NULL,NULL,NULL),(136440,'Pieternella van Houten','pieternella van houten',NULL,NULL,NULL),(136441,'Margaretha Engenraam','margaretha engenraam',NULL,NULL,NULL),(136442,'Johannes van Daalen','johannes van daalen',NULL,NULL,NULL),(136443,'Simon Gutterswyk','simon gutterswyk',NULL,NULL,NULL),(136444,'Duysen','duysen',NULL,NULL,NULL),(136445,'Christina Antonetta Wilhelmina van Duysen','christina antonetta wilhelmina van duysen',NULL,NULL,NULL),(136446,'Kloesman','kloesman',NULL,NULL,NULL),(136447,'Gerrit Hendrik Kloesman','gerrit hendrik kloesman',NULL,NULL,NULL),(136448,'Pieternella Maria Hellendoorn','pieternella maria hellendoorn',NULL,NULL,NULL),(136449,'Jacob Maria de Planque','jacob maria de planque',NULL,NULL,NULL),(136450,'Ooykaas','ooykaas',NULL,NULL,NULL),(136451,'Anna Catharina Ooykaas','anna catharina ooykaas',NULL,NULL,NULL),(136452,'Arjens','arjens',NULL,NULL,NULL),(136453,'Haye Arjens van der Heyde','haye arjens van der heyde',NULL,NULL,NULL),(136454,'Hoonardt','hoonardt',NULL,NULL,NULL),(136455,'Hendrik van den Hoonardt','hendrik van den hoonardt',NULL,NULL,NULL),(136456,'Gysbertje','gysbertje',NULL,NULL,NULL),(136457,'Gysbertje van Appelteren','gysbertje van appelteren',NULL,NULL,NULL),(136458,'Lena Bonnet','lena bonnet',NULL,NULL,NULL),(136459,'Catharina Neervoort','catharina neervoort',NULL,NULL,NULL),(136460,'Convens','convens',NULL,NULL,NULL),(136461,'Anna Convens','anna convens',NULL,NULL,NULL),(136462,'Wynsen','wynsen',NULL,NULL,NULL),(136463,'Wynsen Sikkes Bakker','wynsen sikkes bakker',NULL,NULL,NULL),(136464,'Elisabeth van Bork','elisabeth van bork',NULL,NULL,NULL),(136465,'Gerardus Arnoldus','gerardus arnoldus',NULL,NULL,NULL),(136466,'Henrietta Augusta','henrietta augusta',NULL,NULL,NULL),(136467,'Willem Hubertus','willem hubertus',NULL,NULL,NULL),(136468,'Cornelie Marie','cornelie marie',NULL,NULL,NULL),(136469,'Ferdinand Johan','ferdinand johan',NULL,NULL,NULL),(136470,'Paulus Petrus','paulus petrus',NULL,NULL,NULL),(136471,'Christiana Fredrika','christiana fredrika',NULL,NULL,NULL),(136472,'Maria Margaretha Catharina','maria margaretha catharina',NULL,NULL,NULL),(136473,'Frederika Johanna','frederika johanna',NULL,NULL,NULL),(136474,'Maria Anna','maria anna',NULL,NULL,NULL),(136475,'Isabella Catharina','isabella catharina',NULL,NULL,NULL),(136476,'Marinus Gerardus','marinus gerardus',NULL,NULL,NULL),(136477,'Gerrit Johannes van der Woude','gerrit johannes van der woude',NULL,NULL,NULL),(136478,'Franciscus Johannes van Ravesteijn','franciscus johannes van ravesteijn',NULL,NULL,NULL),(136479,'Wuste','wuste',NULL,NULL,NULL),(136480,'Petrus Adrianus Wuste','petrus adrianus wuste',NULL,NULL,NULL),(136481,'Hijgen','hijgen',NULL,NULL,NULL),(136482,'Jacobus van Hijgen','jacobus van hijgen',NULL,NULL,NULL),(136483,'Joannes van Reysen','joannes van reysen',NULL,NULL,NULL),(136484,'Berkemeier','berkemeier',NULL,NULL,NULL),(136485,'Johan Bernard Berkemeier','johan bernard berkemeier',NULL,NULL,NULL),(136486,'Henri Cornelis Doorschodt','henri cornelis doorschodt',NULL,NULL,NULL),(136487,'Adam Kam','adam kam',NULL,NULL,NULL),(136488,'Willem Hendrik Le Comte','willem hendrik le comte',NULL,NULL,NULL),(136489,'Bystervelt','bystervelt',NULL,NULL,NULL),(136490,'Casparus Joannes van Bystervelt','casparus joannes van bystervelt',NULL,NULL,NULL),(136491,'Leenderd Koek','leenderd koek',NULL,NULL,NULL),(136492,'Maarten Koek','maarten koek',NULL,NULL,NULL),(136493,'Jacob Pols','jacob pols',NULL,NULL,NULL),(136494,'Jacobus Petrus Huysman','jacobus petrus huysman',NULL,NULL,NULL),(136495,'Vleysman','vleysman',NULL,NULL,NULL),(136496,'Bernardus Ludovicus Vleysman','bernardus ludovicus vleysman',NULL,NULL,NULL),(136497,'Joannes van der Ruyt','joannes van der ruyt',NULL,NULL,NULL),(136498,'Willem Joannes Richel','willem joannes richel',NULL,NULL,NULL),(136499,'Jan Evert Reighard','jan evert reighard',NULL,NULL,NULL),(136500,'Adam Pabst','adam pabst',NULL,NULL,NULL),(136501,'Verheydt','verheydt',NULL,NULL,NULL),(136502,'Jean Baptiste Verheydt','jean baptiste verheydt',NULL,NULL,NULL),(136503,'Johan Hendrik Daniel Sanger','johan hendrik daniel sanger',NULL,NULL,NULL),(136504,'Guillaume La Haye','guillaume la haye',NULL,NULL,NULL),(136505,'Dossing','dossing',NULL,NULL,NULL),(136506,'Theodore Marie Dossing','theodore marie dossing',NULL,NULL,NULL),(136507,'Stuyfsand','stuyfsand',NULL,NULL,NULL),(136508,'Nicolaas Theodorus Stuyfsand','nicolaas theodorus stuyfsand',NULL,NULL,NULL),(136509,'Johan Fredrik Bakker','johan fredrik bakker',NULL,NULL,NULL),(136510,'Lutzwig','lutzwig',NULL,NULL,NULL),(136511,'Cornelius Franciscus Lutzwig van Heiningen','cornelius franciscus lutzwig van heiningen',NULL,NULL,NULL),(136512,'Johannes Hartwijk Scheffers','johannes hartwijk scheffers',NULL,NULL,NULL),(136513,'Willem Chatelain','willem chatelain',NULL,NULL,NULL),(136514,'Johannes Buijs','johannes buijs',NULL,NULL,NULL),(136515,'Roerbagh','roerbagh',NULL,NULL,NULL),(136516,'Joannes Benedictus Roerbagh','joannes benedictus roerbagh',NULL,NULL,NULL),(136517,'Johannes George Koch','johannes george koch',NULL,NULL,NULL),(136518,'Joannes Jacobus van Wijck','joannes jacobus van wijck',NULL,NULL,NULL),(136519,'Joannes Josephus de Raad','joannes josephus de raad',NULL,NULL,NULL),(136520,'Carel Wagner','carel wagner',NULL,NULL,NULL),(136521,'Joannes de Niet','joannes de niet',NULL,NULL,NULL),(136522,'David Oberg','david oberg',NULL,NULL,NULL),(136523,'Maclaren','maclaren',NULL,NULL,NULL),(136524,'Charles Maclaren','charles maclaren',NULL,NULL,NULL),(136525,'Jacob van Peer','jacob van peer',NULL,NULL,NULL),(136526,'Godefridus Heimans','godefridus heimans',NULL,NULL,NULL),(136527,'Petrus Abraham Weymar','petrus abraham weymar',NULL,NULL,NULL),(136528,'Johannes Gerrit van Dyk','johannes gerrit van dyk',NULL,NULL,NULL),(136529,'Jan Fock van Coppenaal','jan fock van coppenaal',NULL,NULL,NULL),(136530,'Johannes Wilhelmus Haring','johannes wilhelmus haring',NULL,NULL,NULL),(136531,'Laurens van der Klugt','laurens van der klugt',NULL,NULL,NULL),(136532,'Antoine Louis van Zanten','antoine louis van zanten',NULL,NULL,NULL),(136533,'Joannes Baptista Cleerens','joannes baptista cleerens',NULL,NULL,NULL),(136534,'Hartog Bobbe','hartog bobbe',NULL,NULL,NULL),(136535,'Gerrit van der Leeuw','gerrit van der leeuw',NULL,NULL,NULL),(136536,'Jean Charles Simon Thomas','jean charles simon thomas',NULL,NULL,NULL),(136537,'Johannes Hubertus Pieter den Hertog','johannes hubertus pieter den hertog',NULL,NULL,NULL),(136538,'Heinrich Christian Volcke','heinrich christian volcke',NULL,NULL,NULL),(136539,'Leenderd Sagel','leenderd sagel',NULL,NULL,NULL),(136540,'Alexander Gustaaf Ludovicus Cornelius Grolleman','alexander gustaaf ludovicus cornelius grolleman',NULL,NULL,NULL),(136541,'Cornelia van Putten','cornelia van putten',NULL,NULL,NULL),(136542,'Catharina van Wyk','catharina van wyk',NULL,NULL,NULL),(136543,'Maria Henrietta Wieringa','maria henrietta wieringa',NULL,NULL,NULL),(136544,'Sabetay','sabetay',NULL,NULL,NULL),(136545,'Sabetay Israël Ricardo','sabetay israël ricardo',NULL,NULL,NULL),(136546,'George Frederik Carel van Daalen Wetters','george frederik carel van daalen wetters',NULL,NULL,NULL),(136547,'Pieter Cornelis van de Velde','pieter cornelis van de velde',NULL,NULL,NULL),(136548,'Daniel Godlieb Baumann','daniel godlieb baumann',NULL,NULL,NULL),(136549,'Pieternella de Graaf','pieternella de graaf',NULL,NULL,NULL),(136550,'Johanna Francina van den Berg','johanna francina van den berg',NULL,NULL,NULL),(136551,'Josina Riko','josina riko',NULL,NULL,NULL),(136552,'Thomas Philip Adams','thomas philip adams',NULL,NULL,NULL),(136553,'Johanna Maria Besse','johanna maria besse',NULL,NULL,NULL),(136554,'Hendrik Jans de Boer','hendrik jans de boer',NULL,NULL,NULL),(136555,'Alida Meijer','alida meijer',NULL,NULL,NULL),(136556,'Klazina Kaas','klazina kaas',NULL,NULL,NULL),(136557,'Nicolaas van Veen','nicolaas van veen',NULL,NULL,NULL),(136558,'Jacobus Oostdam','jacobus oostdam',NULL,NULL,NULL),(136559,'Wilhelmus Plankerman','wilhelmus plankerman',NULL,NULL,NULL),(136560,'Beelie','beelie',NULL,NULL,NULL),(136561,'Paulus Beelie','paulus beelie',NULL,NULL,NULL),(136562,'Anna Tetterode','anna tetterode',NULL,NULL,NULL),(136563,'Willem Ooykaas','willem ooykaas',NULL,NULL,NULL),(136564,'Abraham Wynand Bezold','abraham wynand bezold',NULL,NULL,NULL),(136565,'Johanna Köhler','johanna köhler',NULL,NULL,NULL),(136566,'Andries Damen','andries damen',NULL,NULL,NULL),(136567,'Elisabeth Byl','elisabeth byl',NULL,NULL,NULL),(136568,'Berckenkamp','berckenkamp',NULL,NULL,NULL),(136569,'Maria Johanna Berckenkamp','maria johanna berckenkamp',NULL,NULL,NULL),(136570,'Jacoba Paulina Petri','jacoba paulina petri',NULL,NULL,NULL),(136571,'Jean François Joseph Gilbert','jean françois joseph gilbert',NULL,NULL,NULL),(136572,'Hendrik Johannes Scheenhouwer','hendrik johannes scheenhouwer',NULL,NULL,NULL),(136573,'Broekhuysen','broekhuysen',NULL,NULL,NULL),(136574,'Willemina van Broekhuysen','willemina van broekhuysen',NULL,NULL,NULL),(136575,'Cecilia Antonia Pypers','cecilia antonia pypers',NULL,NULL,NULL),(136576,'Henricus Papendorp','henricus papendorp',NULL,NULL,NULL),(136577,'Cornelia van Geloove','cornelia van geloove',NULL,NULL,NULL),(136578,'Evert van Fulpen','evert van fulpen',NULL,NULL,NULL),(136579,'Leriant','leriant',NULL,NULL,NULL),(136580,'Cornelia Leriant','cornelia leriant',NULL,NULL,NULL),(136581,'Teye Eeltje de Jong','teye eeltje de jong',NULL,NULL,NULL),(136582,'Johannes Jacobus van Wijk','johannes jacobus van wijk',NULL,NULL,NULL),(136583,'Johannes Wilhelmus Albrecht','johannes wilhelmus albrecht',NULL,NULL,NULL),(136584,'Bonenburg','bonenburg',NULL,NULL,NULL),(136585,'Simon Bonenburg','simon bonenburg',NULL,NULL,NULL),(136586,'Willem Herkens','willem herkens',NULL,NULL,NULL),(136587,'Trijntje van Eden','trijntje van eden',NULL,NULL,NULL),(136588,'Marcelus','marcelus',NULL,NULL,NULL),(136589,'Alijdus','alijdus',NULL,NULL,NULL),(136590,'Marcelus Alijdus de Haan','marcelus alijdus de haan',NULL,NULL,NULL),(136591,'Petronella de Jongh','petronella de jongh',NULL,NULL,NULL),(136592,'Petrus Jeremias Schrijver','petrus jeremias schrijver',NULL,NULL,NULL),(136593,'Johannes Bourquin','johannes bourquin',NULL,NULL,NULL),(136594,'Christina Margaretha Kool','christina margaretha kool',NULL,NULL,NULL),(136595,'Kryntje de Bles','kryntje de bles',NULL,NULL,NULL),(136596,'Hermina Antoinetta Liefting','hermina antoinetta liefting',NULL,NULL,NULL),(136597,'Jonckbloed','jonckbloed',NULL,NULL,NULL),(136598,'Pieter Christiaan Jonckbloed','pieter christiaan jonckbloed',NULL,NULL,NULL),(136599,'Wallenee','wallenee',NULL,NULL,NULL),(136600,'Johanna van Wallenee','johanna van wallenee',NULL,NULL,NULL),(136601,'Salomon van der Hart','salomon van der hart',NULL,NULL,NULL),(136602,'Roosje Wolff','roosje wolff',NULL,NULL,NULL),(136603,'Eygenraam','eygenraam',NULL,NULL,NULL),(136604,'Maria Eygenraam','maria eygenraam',NULL,NULL,NULL),(136605,'Margaretha van As','margaretha van as',NULL,NULL,NULL),(136606,'Machiel Martinus van de Poll','machiel martinus van de poll',NULL,NULL,NULL),(136607,'Anthony van der Vliet','anthony van der vliet',NULL,NULL,NULL),(136608,'Dirk Hogenraad','dirk hogenraad',NULL,NULL,NULL),(136609,'Gounet','gounet',NULL,NULL,NULL),(136610,'Daniel Gerardus Gounet','daniel gerardus gounet',NULL,NULL,NULL),(136611,'Antonia van der Kamp','antonia van der kamp',NULL,NULL,NULL),(136612,'Saartje Frisco','saartje frisco',NULL,NULL,NULL),(136613,'Willem Antonie de Vletter','willem antonie de vletter',NULL,NULL,NULL),(136614,'Daniel Jansen','daniel jansen',NULL,NULL,NULL),(136615,'Maria Hengstenberg','maria hengstenberg',NULL,NULL,NULL),(136616,'Delfgauw','delfgauw',NULL,NULL,NULL),(136617,'Franciscus Delfgauw','franciscus delfgauw',NULL,NULL,NULL),(136618,'Crombé','crombé',NULL,NULL,NULL),(136619,'Cornelia Sara Crombé','cornelia sara crombé',NULL,NULL,NULL),(136620,'Helena Wilhelmina van Kralingen','helena wilhelmina van kralingen',NULL,NULL,NULL),(136621,'Dirk Kissenburg','dirk kissenburg',NULL,NULL,NULL),(136622,'Dirkje den Heyer','dirkje den heyer',NULL,NULL,NULL),(136623,'Frisken','frisken',NULL,NULL,NULL),(136624,'Maria Frisken','maria frisken',NULL,NULL,NULL),(136625,'Helena Hendrika Louisa Begelinger','helena hendrika louisa begelinger',NULL,NULL,NULL),(136626,'Paulus van Uchelen','paulus van uchelen',NULL,NULL,NULL),(136627,'Guillaume François van Schuylenburch van Bommenede','guillaume françois van schuylenburch van bommenede',NULL,NULL,NULL),(136628,'Anna Christiana Elsmann','anna christiana elsmann',NULL,NULL,NULL),(136629,'Edien','edien',NULL,NULL,NULL),(136630,'Elisabeth van Edien','elisabeth van edien',NULL,NULL,NULL),(136631,'Jacobus Zydenbos','jacobus zydenbos',NULL,NULL,NULL),(136632,'Wilhelmina Siebing','wilhelmina siebing',NULL,NULL,NULL),(136633,'Johannes Wilhelmus Berntz','johannes wilhelmus berntz',NULL,NULL,NULL),(136634,'Margerite','margerite',NULL,NULL,NULL),(136635,'Margerite Elisabeth Maritz','margerite elisabeth maritz',NULL,NULL,NULL),(136636,'Henrich Christiaan Rudolph','henrich christiaan rudolph',NULL,NULL,NULL),(136637,'Selster','selster',NULL,NULL,NULL),(136638,'Johanna Selster','johanna selster',NULL,NULL,NULL),(136639,'Wilhelmus Franciscus Cools','wilhelmus franciscus cools',NULL,NULL,NULL),(136640,'Carel Philippus Weidner','carel philippus weidner',NULL,NULL,NULL),(136641,'George Willem Gregoire','george willem gregoire',NULL,NULL,NULL),(136642,'Deemaaker','deemaaker',NULL,NULL,NULL),(136643,'Wilhelmina Deemaaker','wilhelmina deemaaker',NULL,NULL,NULL),(136644,'Elisabeth van der Linden','elisabeth van der linden',NULL,NULL,NULL),(136645,'Bommelyn','bommelyn',NULL,NULL,NULL),(136646,'Maria Bommelyn','maria bommelyn',NULL,NULL,NULL),(136647,'Catharina van Reysen','catharina van reysen',NULL,NULL,NULL),(136648,'Jan van Ryswyk','jan van ryswyk',NULL,NULL,NULL),(136649,'Gignot','gignot',NULL,NULL,NULL),(136650,'Jean Gignot','jean gignot',NULL,NULL,NULL),(136651,'Pieter Ruygrok','pieter ruygrok',NULL,NULL,NULL),(136652,'Zet','zet',NULL,NULL,NULL),(136653,'Tjerk Tjerks van \'t Zet','tjerk tjerks van \'t zet',NULL,NULL,NULL),(136654,'Bredemooser','bredemooser',NULL,NULL,NULL),(136655,'Maria Bredemooser','maria bredemooser',NULL,NULL,NULL),(136656,'Wilhelmina Petronella Sas','wilhelmina petronella sas',NULL,NULL,NULL),(136657,'Franciscus van Eeden','franciscus van eeden',NULL,NULL,NULL),(136658,'Gerrit Kurtz','gerrit kurtz',NULL,NULL,NULL),(136659,'Johannes van Weezel','johannes van weezel',NULL,NULL,NULL),(136660,'Atte','atte',NULL,NULL,NULL),(136661,'Atte Gerber de Boer','atte gerber de boer',NULL,NULL,NULL),(136662,'Jan Halma','jan halma',NULL,NULL,NULL),(136663,'Carbaut','carbaut',NULL,NULL,NULL),(136664,'Pieter Carbaut','pieter carbaut',NULL,NULL,NULL),(136665,'Pigeaud','pigeaud',NULL,NULL,NULL),(136666,'Anna Cornelia Pigeaud','anna cornelia pigeaud',NULL,NULL,NULL),(136667,'Arendje Vrolyk','arendje vrolyk',NULL,NULL,NULL),(136668,'Stephanus Casparus Wilhelmus Bryas','stephanus casparus wilhelmus bryas',NULL,NULL,NULL),(136669,'Catharina Hendrina Kuyper','catharina hendrina kuyper',NULL,NULL,NULL),(136670,'Kaaymans','kaaymans',NULL,NULL,NULL),(136671,'Bernardus Kaaymans','bernardus kaaymans',NULL,NULL,NULL),(136672,'Elisabeth van Slogteren','elisabeth van slogteren',NULL,NULL,NULL),(136673,'Veulleumier','veulleumier',NULL,NULL,NULL),(136674,'Franciscus Antoon Veulleumier','franciscus antoon veulleumier',NULL,NULL,NULL),(136675,'Carolus Staas','carolus staas',NULL,NULL,NULL),(136676,'Eygenheer','eygenheer',NULL,NULL,NULL),(136677,'Pieter Eygenheer','pieter eygenheer',NULL,NULL,NULL),(136678,'Christoph Anthon Reiche','christoph anthon reiche',NULL,NULL,NULL),(136679,'Rystma','rystma',NULL,NULL,NULL),(136680,'Berend Johannes Rystma','berend johannes rystma',NULL,NULL,NULL),(136681,'Johannes Wilhelmus Kolber','johannes wilhelmus kolber',NULL,NULL,NULL),(136682,'Joseph Heemskerk','joseph heemskerk',NULL,NULL,NULL),(136683,'Pieter van Andel','pieter van andel',NULL,NULL,NULL),(136684,'Diekson','diekson',NULL,NULL,NULL),(136685,'Gerhardus Petrus Diekson','gerhardus petrus diekson',NULL,NULL,NULL),(136686,'Ludovicus Royer','ludovicus royer',NULL,NULL,NULL),(136687,'Johann Philip Hafft','johann philip hafft',NULL,NULL,NULL),(136688,'Jan Moll','jan moll',NULL,NULL,NULL),(136689,'Alexander van der Staal','alexander van der staal',NULL,NULL,NULL),(136690,'Coenraad Jacobus Juta','coenraad jacobus juta',NULL,NULL,NULL),(136691,'Middelwaart','middelwaart',NULL,NULL,NULL),(136692,'Pieter Willem Middelwaart','pieter willem middelwaart',NULL,NULL,NULL),(136693,'Stauf','stauf',NULL,NULL,NULL),(136694,'Andreas Stauf','andreas stauf',NULL,NULL,NULL),(136695,'Joannes Christianus Saris','joannes christianus saris',NULL,NULL,NULL),(136696,'Waltherus den Ouden','waltherus den ouden',NULL,NULL,NULL),(136697,'Johannes van der Pol','johannes van der pol',NULL,NULL,NULL),(136698,'Mr. Gerrit Abraham Canneman','mr. gerrit abraham canneman',NULL,NULL,NULL),(136699,'Cavin','cavin',NULL,NULL,NULL),(136700,'Paul Louis Cavin','paul louis cavin',NULL,NULL,NULL),(136701,'Coenraat de Jongh','coenraat de jongh',NULL,NULL,NULL),(136702,'Floris Holling','floris holling',NULL,NULL,NULL),(136703,'Quirina Jacoba van Iddekinge','quirina jacoba van iddekinge',NULL,NULL,NULL),(136704,'Gerardus Solser','gerardus solser',NULL,NULL,NULL),(136705,'Wilhelm Johannes Smits','wilhelm johannes smits',NULL,NULL,NULL),(136706,'Elisabeth Voerman','elisabeth voerman',NULL,NULL,NULL),(136707,'Catharina Duursma van der Bles','catharina duursma van der bles',NULL,NULL,NULL),(136708,'Anna Maria Lucas','anna maria lucas',NULL,NULL,NULL),(136709,'Waalbeek','waalbeek',NULL,NULL,NULL),(136710,'Frans Waalbeek','frans waalbeek',NULL,NULL,NULL),(136711,'Beene','beene',NULL,NULL,NULL),(136712,'Beene Wiebe Bloemhof','beene wiebe bloemhof',NULL,NULL,NULL),(136713,'Sake','sake',NULL,NULL,NULL),(136714,'Gerben Sake Lanting','gerben sake lanting',NULL,NULL,NULL),(136715,'Anna van Dorp','anna van dorp',NULL,NULL,NULL),(136716,'Teupken','teupken',NULL,NULL,NULL),(136717,'Jan Frederik Teupken','jan frederik teupken',NULL,NULL,NULL),(136718,'Michalides','michalides',NULL,NULL,NULL),(136719,'Johannes Albertus Michalides','johannes albertus michalides',NULL,NULL,NULL),(136720,'Jacobus Pantekoek','jacobus pantekoek',NULL,NULL,NULL),(136721,'Lambertus Swuste','lambertus swuste',NULL,NULL,NULL),(136722,'Johanna van Ek','johanna van ek',NULL,NULL,NULL),(136723,'Margaretha de Swart','margaretha de swart',NULL,NULL,NULL),(136724,'Stephanus den Dulk','stephanus den dulk',NULL,NULL,NULL),(136725,'Johannes Ditmar Kortman','johannes ditmar kortman',NULL,NULL,NULL),(136726,'Patist','patist',NULL,NULL,NULL),(136727,'Maria Louisa Patist','maria louisa patist',NULL,NULL,NULL),(136728,'Johanna de Heeger','johanna de heeger',NULL,NULL,NULL),(136729,'Jansje de Jong','jansje de jong',NULL,NULL,NULL),(136730,'Betje Bobbe','betje bobbe',NULL,NULL,NULL),(136731,'Mr. Willem \'t Hoen','mr. willem \'t hoen',NULL,NULL,NULL),(136732,'Christianus Johannes Trotz','christianus johannes trotz',NULL,NULL,NULL),(136733,'Juliana Catharina Schouten','juliana catharina schouten',NULL,NULL,NULL),(136734,'Henrietta Carolina Bervoets','henrietta carolina bervoets',NULL,NULL,NULL),(136735,'Helena Reynders','helena reynders',NULL,NULL,NULL),(136736,'Joannes Franciscus Klerkx','joannes franciscus klerkx',NULL,NULL,NULL),(136737,'Eva Amalia Kerst','eva amalia kerst',NULL,NULL,NULL),(136738,'Joseph van Geelen','joseph van geelen',NULL,NULL,NULL),(136739,'Daniel Braxhoofden','daniel braxhoofden',NULL,NULL,NULL),(136740,'Catharina Bakvis','catharina bakvis',NULL,NULL,NULL),(136741,'Draasel','draasel',NULL,NULL,NULL),(136742,'Willem Draasel','willem draasel',NULL,NULL,NULL),(136743,'Sophia Adriana Hendrina Trysenaar','sophia adriana hendrina trysenaar',NULL,NULL,NULL),(136744,'Apolonia van der Pol','apolonia van der pol',NULL,NULL,NULL),(136745,'Nicolaas Tonnon','nicolaas tonnon',NULL,NULL,NULL),(136746,'Clara Liens','clara liens',NULL,NULL,NULL),(136747,'Henrietta Augusta Kruseman','henrietta augusta kruseman',NULL,NULL,NULL),(136748,'Martha Margaretha Pitsch','martha margaretha pitsch',NULL,NULL,NULL),(136749,'Karel Theodorus Frucht','karel theodorus frucht',NULL,NULL,NULL),(136750,'Wouter van Nieuwenhoven','wouter van nieuwenhoven',NULL,NULL,NULL),(136751,'Hagebeuk','hagebeuk',NULL,NULL,NULL),(136752,'Anna Elisabeth Hagebeuk','anna elisabeth hagebeuk',NULL,NULL,NULL),(136753,'Rudolph van Westerop','rudolph van westerop',NULL,NULL,NULL),(136754,'Aart de Bode','aart de bode',NULL,NULL,NULL),(136755,'Harm Sanders','harm sanders',NULL,NULL,NULL),(136756,'Jannetje van Vliet','jannetje van vliet',NULL,NULL,NULL),(136757,'Frederica Margaretha van Vliet','frederica margaretha van vliet',NULL,NULL,NULL),(136758,'Elisabeth Wilhelmina van Kersbergen','elisabeth wilhelmina van kersbergen',NULL,NULL,NULL),(136759,'Regina Maria Melsert','regina maria melsert',NULL,NULL,NULL),(136760,'Keetje Catharina van Wel','keetje catharina van wel',NULL,NULL,NULL),(136761,'Maria Bultjes','maria bultjes',NULL,NULL,NULL),(136762,'Dupree','dupree',NULL,NULL,NULL),(136763,'Hendrik Dupree','hendrik dupree',NULL,NULL,NULL),(136764,'Anna Margaretha Heller','anna margaretha heller',NULL,NULL,NULL),(136765,'Lamaitre','lamaitre',NULL,NULL,NULL),(136766,'Coenraad Lamaitre','coenraad lamaitre',NULL,NULL,NULL),(136767,'Maria van Beyeren','maria van beyeren',NULL,NULL,NULL),(136768,'Drief','drief',NULL,NULL,NULL),(136769,'Catharina van der Drief','catharina van der drief',NULL,NULL,NULL),(136770,'Willem Meers','willem meers',NULL,NULL,NULL),(136771,'Maximilien Theodore Ten Cate','maximilien theodore ten cate',NULL,NULL,NULL),(136772,'Dikkers','dikkers',NULL,NULL,NULL),(136773,'Hendrina Dikkers','hendrina dikkers',NULL,NULL,NULL),(136774,'Cornelis de Kramer','cornelis de kramer',NULL,NULL,NULL),(136775,'Hendrica Heskes','hendrica heskes',NULL,NULL,NULL),(136776,'Elisabeth Walter','elisabeth walter',NULL,NULL,NULL),(136777,'Willemina van der Waard','willemina van der waard',NULL,NULL,NULL),(136778,'Migel','migel',NULL,NULL,NULL),(136779,'Catharina Migel','catharina migel',NULL,NULL,NULL),(136780,'Hendricus Cornelis Verweerden','hendricus cornelis verweerden',NULL,NULL,NULL),(136781,'Cornelia Hemmes','cornelia hemmes',NULL,NULL,NULL),(136782,'Christiaan Lodewyk Knies','christiaan lodewyk knies',NULL,NULL,NULL),(136783,'Merlyn','merlyn',NULL,NULL,NULL),(136784,'Johannes Merlyn','johannes merlyn',NULL,NULL,NULL),(136785,'Neeltje Metzelaar','neeltje metzelaar',NULL,NULL,NULL),(136786,'Renaurt','renaurt',NULL,NULL,NULL),(136787,'Francisca Petronella Catharina Renaurt','francisca petronella catharina renaurt',NULL,NULL,NULL),(136788,'Mr. Maarten Gerard Pauw','mr. maarten gerard pauw',NULL,NULL,NULL),(136789,'Hendrik Zuydwyk','hendrik zuydwyk',NULL,NULL,NULL),(136790,'Johan Adrianus Scheffer','johan adrianus scheffer',NULL,NULL,NULL),(136791,'Godefrina','godefrina',NULL,NULL,NULL),(136792,'Godefrina Theodora van der Burgh','godefrina theodora van der burgh',NULL,NULL,NULL),(136793,'Maria Wilhelmina Cnopius','maria wilhelmina cnopius',NULL,NULL,NULL),(136794,'Margaretha Lotz','margaretha lotz',NULL,NULL,NULL),(136795,'Alida van Doorn','alida van doorn',NULL,NULL,NULL),(136796,'Catharina Hamburger','catharina hamburger',NULL,NULL,NULL),(136797,'Deliana de Bus','deliana de bus',NULL,NULL,NULL),(136798,'Hierck','hierck',NULL,NULL,NULL),(136799,'Clasina Johanna Hierck','clasina johanna hierck',NULL,NULL,NULL),(136800,'Elisabeth Pieternella van der Kruk','elisabeth pieternella van der kruk',NULL,NULL,NULL),(136801,'Steenharst','steenharst',NULL,NULL,NULL),(136802,'Maria Steenharst','maria steenharst',NULL,NULL,NULL),(136803,'Hendrika Valkenburg','hendrika valkenburg',NULL,NULL,NULL),(136804,'Rozyn','rozyn',NULL,NULL,NULL),(136805,'Jan Fredrik Rozyn','jan fredrik rozyn',NULL,NULL,NULL),(136806,'Douwe Jan Wildschut','douwe jan wildschut',NULL,NULL,NULL),(136807,'Sophia Henriette Henrich','sophia henriette henrich',NULL,NULL,NULL),(136808,'Wilhelmus van Kersbergen','wilhelmus van kersbergen',NULL,NULL,NULL),(136809,'Hugina','hugina',NULL,NULL,NULL),(136810,'Cornelia Hugina van Son','cornelia hugina van son',NULL,NULL,NULL),(136811,'Eduard Johannes Wilhelmus Neyts','eduard johannes wilhelmus neyts',NULL,NULL,NULL),(136812,'Catharina Lagers','catharina lagers',NULL,NULL,NULL),(136813,'Catharina Maria Herman','catharina maria herman',NULL,NULL,NULL),(136814,'Haertlyn','haertlyn',NULL,NULL,NULL),(136815,'George Coenraad Haertlyn','george coenraad haertlyn',NULL,NULL,NULL),(136816,'Pieter van Starrenburg','pieter van starrenburg',NULL,NULL,NULL),(136817,'Sara Zalm','sara zalm',NULL,NULL,NULL),(136818,'Neeltje Verel','neeltje verel',NULL,NULL,NULL),(136819,'Mazza','mazza',NULL,NULL,NULL),(136820,'Anna Maria Mazza','anna maria mazza',NULL,NULL,NULL),(136821,'Laa','laa',NULL,NULL,NULL),(136822,'Johannes van Laa','johannes van laa',NULL,NULL,NULL),(136823,'Francois Joseph Arnold Dahmen','francois joseph arnold dahmen',NULL,NULL,NULL),(136824,'Hermpje','hermpje',NULL,NULL,NULL),(136825,'Hermpje van der Toorn','hermpje van der toorn',NULL,NULL,NULL),(136826,'Siggesma','siggesma',NULL,NULL,NULL),(136827,'Johannes Martinus Siggesma Te Water','johannes martinus siggesma te water',NULL,NULL,NULL),(136828,'Geenard','geenard',NULL,NULL,NULL),(136829,'Johan Jurrien Geenard','johan jurrien geenard',NULL,NULL,NULL),(136830,'Cornelia Godefroij','cornelia godefroij',NULL,NULL,NULL),(136831,'Catharina Witters','catharina witters',NULL,NULL,NULL),(136832,'Laffree','laffree',NULL,NULL,NULL),(136833,'Adriana Wilhelmina Laffree','adriana wilhelmina laffree',NULL,NULL,NULL),(136834,'Petrus de Vries','petrus de vries',NULL,NULL,NULL),(136835,'Johanna Geertrui Westerlaken','johanna geertrui westerlaken',NULL,NULL,NULL),(136836,'Pruysen','pruysen',NULL,NULL,NULL),(136837,'Gerardus Pruysen','gerardus pruysen',NULL,NULL,NULL),(136838,'Arnoldus van Ryn','arnoldus van ryn',NULL,NULL,NULL),(136839,'Elisabeth Diderica Hermina Jansen','elisabeth diderica hermina jansen',NULL,NULL,NULL),(136840,'Bartha Ulrich','bartha ulrich',NULL,NULL,NULL),(136841,'Dirk Cornelis Hendrik Breemer','dirk cornelis hendrik breemer',NULL,NULL,NULL),(136842,'Jacoba Maria Catharina Antonia van den Berg','jacoba maria catharina antonia van den berg',NULL,NULL,NULL),(136843,'Johan Christiaan Ruckert','johan christiaan ruckert',NULL,NULL,NULL),(136844,'Gerrit Bal','gerrit bal',NULL,NULL,NULL),(136845,'Ary van Meeteren','ary van meeteren',NULL,NULL,NULL),(136846,'Pantke','pantke',NULL,NULL,NULL),(136847,'Henrietta Wilhelmina Pantke','henrietta wilhelmina pantke',NULL,NULL,NULL),(136848,'Johannes Jacobus van Sina','johannes jacobus van sina',NULL,NULL,NULL),(136849,'Anna Geertruida Dame','anna geertruida dame',NULL,NULL,NULL),(136850,'Constance Marie Dorothea','constance marie dorothea',NULL,NULL,NULL),(136851,'Wilhelmina Geertruida','wilhelmina geertruida',NULL,NULL,NULL),(136852,'Jan Minnekus','jan minnekus',NULL,NULL,NULL),(136853,'Christina Catharina Maria','christina catharina maria',NULL,NULL,NULL),(136854,'Jacob Albertus','jacob albertus',NULL,NULL,NULL),(136855,'Sara Johanna Christina','sara johanna christina',NULL,NULL,NULL),(136856,'Hermanus Petrus','hermanus petrus',NULL,NULL,NULL),(136857,'Marinus Eliza','marinus eliza',NULL,NULL,NULL),(136858,'Josina Antonetta','josina antonetta',NULL,NULL,NULL),(136859,'Frederika Louisa Wilhelmina','frederika louisa wilhelmina',NULL,NULL,NULL),(136860,'Francina Maria Theresia','francina maria theresia',NULL,NULL,NULL),(136861,'Maria Hillegonda','maria hillegonda',NULL,NULL,NULL),(136862,'Helena Hendrika','helena hendrika',NULL,NULL,NULL),(136863,'Henriette Anne Jacqueline','henriette anne jacqueline',NULL,NULL,NULL),(136864,'Elias Anthony','elias anthony',NULL,NULL,NULL),(136865,'Christiaan August','christiaan august',NULL,NULL,NULL),(136866,'Albertus Gerardus Jacobus','albertus gerardus jacobus',NULL,NULL,NULL),(136867,'Thomas Franciscus','thomas franciscus',NULL,NULL,NULL),(136868,'Hendrik Jan Lodewyk','hendrik jan lodewyk',NULL,NULL,NULL),(136869,'Hendrik Benjamin','hendrik benjamin',NULL,NULL,NULL),(136870,'Joannes Josephus Mertens','joannes josephus mertens',NULL,NULL,NULL),(136871,'Ryghard','ryghard',NULL,NULL,NULL),(136872,'Johan Carel Hartman Bouwer Ryghard','johan carel hartman bouwer ryghard',NULL,NULL,NULL),(136873,'Willem Frederik Maser','willem frederik maser',NULL,NULL,NULL),(136874,'Speel','speel',NULL,NULL,NULL),(136875,'Johannes Gerardus Speel','johannes gerardus speel',NULL,NULL,NULL),(136876,'Jan Adolph Coops','jan adolph coops',NULL,NULL,NULL),(136877,'Geertruida Schippers','geertruida schippers',NULL,NULL,NULL),(136878,'Antonia Maria Petronella Rotteveel','antonia maria petronella rotteveel',NULL,NULL,NULL),(136879,'Johanna Sophia Maria Hirzinger','johanna sophia maria hirzinger',NULL,NULL,NULL),(136880,'Kemmeren','kemmeren',NULL,NULL,NULL),(136881,'Theodorus van Kemmeren','theodorus van kemmeren',NULL,NULL,NULL),(136882,'Anna Margaretha Woest','anna margaretha woest',NULL,NULL,NULL),(136883,'Eliazar van Dort','eliazar van dort',NULL,NULL,NULL),(136884,'Anna Maria Fraterman','anna maria fraterman',NULL,NULL,NULL),(136885,'Cornelia Hartman','cornelia hartman',NULL,NULL,NULL),(136886,'Jan Mouthaan','jan mouthaan',NULL,NULL,NULL),(136887,'Anna Catharina Margaretha Greefkes','anna catharina margaretha greefkes',NULL,NULL,NULL),(136888,'Mr. Jan Westpalm','mr. jan westpalm',NULL,NULL,NULL),(136889,'Hendrina Herman','hendrina herman',NULL,NULL,NULL),(136890,'Hendrika Susanna Wolmershuizer','hendrika susanna wolmershuizer',NULL,NULL,NULL),(136891,'Andries Hendrik Wegman','andries hendrik wegman',NULL,NULL,NULL),(136892,'Willem Frederik Laubersheimer','willem frederik laubersheimer',NULL,NULL,NULL),(136893,'Catharina Jacoba Usener','catharina jacoba usener',NULL,NULL,NULL),(136894,'Barree','barree',NULL,NULL,NULL),(136895,'Angelique Barree','angelique barree',NULL,NULL,NULL),(136896,'Anna Gerarda Kootman','anna gerarda kootman',NULL,NULL,NULL),(136897,'Albertus Feller','albertus feller',NULL,NULL,NULL),(136898,'Buskie','buskie',NULL,NULL,NULL),(136899,'Dirk Buskie','dirk buskie',NULL,NULL,NULL),(136900,'Catharina Maria Adriana Johanna Spaan','catharina maria adriana johanna spaan',NULL,NULL,NULL),(136901,'Ariana Gerardina van der Harst','ariana gerardina van der harst',NULL,NULL,NULL),(136902,'Carolina van Raalte','carolina van raalte',NULL,NULL,NULL),(136903,'Jacobus Adrianus Martus','jacobus adrianus martus',NULL,NULL,NULL),(136904,'Willem Reith','willem reith',NULL,NULL,NULL),(136905,'Geurtz','geurtz',NULL,NULL,NULL),(136906,'Jeannette Clasina Geurtz','jeannette clasina geurtz',NULL,NULL,NULL),(136907,'Gysberta Albertina Jacoba Wolf','gysberta albertina jacoba wolf',NULL,NULL,NULL),(136908,'Cornelia Louisa Andres','cornelia louisa andres',NULL,NULL,NULL),(136909,'Jonkvrouwe Theodora Henriette van Eck','jonkvrouwe theodora henriette van eck',NULL,NULL,NULL),(136910,'Jan de Slegte','jan de slegte',NULL,NULL,NULL),(136911,'Geertruid Abbink','geertruid abbink',NULL,NULL,NULL),(136912,'Hendrik George Picard','hendrik george picard',NULL,NULL,NULL),(136913,'Arie van de Wetering','arie van de wetering',NULL,NULL,NULL),(136914,'Hoenselaar','hoenselaar',NULL,NULL,NULL),(136915,'Theodora Hoenselaar','theodora hoenselaar',NULL,NULL,NULL),(136916,'Johannes Hermanus Jacobus Arnoldus Visee','johannes hermanus jacobus arnoldus visee',NULL,NULL,NULL),(136917,'Janna Maria Catharina Werdes','janna maria catharina werdes',NULL,NULL,NULL),(136918,'Carolina Sophia Hendrika Fuhring','carolina sophia hendrika fuhring',NULL,NULL,NULL),(136919,'Christina Willemse','christina willemse',NULL,NULL,NULL),(136920,'Kruyer','kruyer',NULL,NULL,NULL),(136921,'Hermina Kruyer','hermina kruyer',NULL,NULL,NULL),(136922,'Arie van der Heyden','arie van der heyden',NULL,NULL,NULL),(136923,'Maria Heemskerk','maria heemskerk',NULL,NULL,NULL),(136924,'Maria de Roo','maria de roo',NULL,NULL,NULL),(136925,'Maartje Evers','maartje evers',NULL,NULL,NULL),(136926,'Hyman Hartog','hyman hartog',NULL,NULL,NULL),(136927,'Joseph Zuiderwyk','joseph zuiderwyk',NULL,NULL,NULL),(136928,'Coenraad Jacobus Lodewyk Juta','coenraad jacobus lodewyk juta',NULL,NULL,NULL),(136929,'Charlotte Henriette Michon','charlotte henriette michon',NULL,NULL,NULL),(136930,'Lohof','lohof',NULL,NULL,NULL),(136931,'Elisabeth Lohof','elisabeth lohof',NULL,NULL,NULL),(136932,'Frederik van Leeuwen','frederik van leeuwen',NULL,NULL,NULL),(136933,'Schreyer','schreyer',NULL,NULL,NULL),(136934,'Johanna Frederica Schreyer','johanna frederica schreyer',NULL,NULL,NULL),(136935,'Isaac van de Watering','isaac van de watering',NULL,NULL,NULL),(136936,'Anna Sara Klaver','anna sara klaver',NULL,NULL,NULL),(136937,'Beatrix Wouters','beatrix wouters',NULL,NULL,NULL),(136938,'Andreas Weyerman','andreas weyerman',NULL,NULL,NULL),(136939,'Pieter Wilhelm Carolus van Gunst','pieter wilhelm carolus van gunst',NULL,NULL,NULL),(136940,'Willem Frederik Lodewyk Molier','willem frederik lodewyk molier',NULL,NULL,NULL),(136941,'Jacoba de Kramer','jacoba de kramer',NULL,NULL,NULL),(136942,'Adriana Cleffken','adriana cleffken',NULL,NULL,NULL),(136943,'Bomhof','bomhof',NULL,NULL,NULL),(136944,'Johannes Bomhof','johannes bomhof',NULL,NULL,NULL),(136945,'Jacobus Hendricus Joan de Hertogh','jacobus hendricus joan de hertogh',NULL,NULL,NULL),(136946,'Elisabeth Maria Johanna van Essen','elisabeth maria johanna van essen',NULL,NULL,NULL),(136947,'Catharina Elisabeth Hak','catharina elisabeth hak',NULL,NULL,NULL),(136948,'Johannes Franciscus Aelbers','johannes franciscus aelbers',NULL,NULL,NULL),(136949,'Regina van Krugten','regina van krugten',NULL,NULL,NULL),(136950,'Johanna de Niet','johanna de niet',NULL,NULL,NULL),(136951,'Henrietta Johanna Gertrudis Hubenet','henrietta johanna gertrudis hubenet',NULL,NULL,NULL),(136952,'Abraham Joseph Breemer','abraham joseph breemer',NULL,NULL,NULL),(136953,'Cornelia van Vianen','cornelia van vianen',NULL,NULL,NULL),(136954,'Simon Mattheus Wolf','simon mattheus wolf',NULL,NULL,NULL),(136955,'Slootweg','slootweg',NULL,NULL,NULL),(136956,'Wynand Slootweg','wynand slootweg',NULL,NULL,NULL),(136957,'Willem Cornelis van Geyn','willem cornelis van geyn',NULL,NULL,NULL),(136958,'Piekert','piekert',NULL,NULL,NULL),(136959,'Christiaan Johan Piekert','christiaan johan piekert',NULL,NULL,NULL),(136960,'Margaretha Jacoba Waterreus','margaretha jacoba waterreus',NULL,NULL,NULL),(136961,'Hendrina Zwys','hendrina zwys',NULL,NULL,NULL),(136962,'Petronella Johanna Maria Meyer','petronella johanna maria meyer',NULL,NULL,NULL),(136963,'Wilhelmina Beelie','wilhelmina beelie',NULL,NULL,NULL),(136964,'Albertus Jacobus Meyer','albertus jacobus meyer',NULL,NULL,NULL),(136965,'Antonie Johannes Spruyt','antonie johannes spruyt',NULL,NULL,NULL),(136966,'Bronder','bronder',NULL,NULL,NULL),(136967,'Jillis Marinus Bronder','jillis marinus bronder',NULL,NULL,NULL),(136968,'Waaning','waaning',NULL,NULL,NULL),(136969,'Johannes Waaning','johannes waaning',NULL,NULL,NULL),(136970,'Pieter Oudewater','pieter oudewater',NULL,NULL,NULL),(136971,'Johannes Stam','johannes stam',NULL,NULL,NULL),(136972,'Struiks','struiks',NULL,NULL,NULL),(136973,'Cornelis Struiks','cornelis struiks',NULL,NULL,NULL),(136974,'Anna Maria Gerbade','anna maria gerbade',NULL,NULL,NULL),(136975,'Herman Eckhardt Wagner','herman eckhardt wagner',NULL,NULL,NULL),(136976,'Hendrika Lavigne','hendrika lavigne',NULL,NULL,NULL),(136977,'Frederik van den Berg','frederik van den berg',NULL,NULL,NULL),(136978,'Catharina Hermina Bodaan','catharina hermina bodaan',NULL,NULL,NULL),(136979,'Casper Aarts','casper aarts',NULL,NULL,NULL),(136980,'Machthilda','machthilda',NULL,NULL,NULL),(136981,'Urchs','urchs',NULL,NULL,NULL),(136982,'Machthilda Henrietta Juliana Urchs','machthilda henrietta juliana urchs',NULL,NULL,NULL),(136983,'Neeltje Rinnooy','neeltje rinnooy',NULL,NULL,NULL),(136984,'Gerardus van der Harst','gerardus van der harst',NULL,NULL,NULL),(136985,'Lucia Clasina Valkenburg','lucia clasina valkenburg',NULL,NULL,NULL),(136986,'Torenburg','torenburg',NULL,NULL,NULL),(136987,'Maria Torenburg','maria torenburg',NULL,NULL,NULL),(136988,'Hendrica Zuydwyk','hendrica zuydwyk',NULL,NULL,NULL),(136989,'Frederik Willem Dake','frederik willem dake',NULL,NULL,NULL),(136990,'Christiana Frederica Kloosterhuyzen','christiana frederica kloosterhuyzen',NULL,NULL,NULL),(136991,'Vrouwe Anne Wilhelmine Francoise Constance Baronesse de Constant de Rebecque et de Villars','vrouwe anne wilhelmine francoise constance baronesse de constant de rebecque et de villars',NULL,NULL,NULL),(136992,'Johannes Jacobus Erkelens','johannes jacobus erkelens',NULL,NULL,NULL),(136993,'Jacobus Cornelis van Zon','jacobus cornelis van zon',NULL,NULL,NULL),(136994,'Geertruida Antoinetta Josephine Smeets','geertruida antoinetta josephine smeets',NULL,NULL,NULL),(136995,'Emanuel Joseph Kouwenberg','emanuel joseph kouwenberg',NULL,NULL,NULL),(136996,'Philippus Cato Hendrik Marinus Martyn','philippus cato hendrik marinus martyn',NULL,NULL,NULL),(136997,'Johannes Leen','johannes leen',NULL,NULL,NULL),(136998,'Petrus Annokkee','petrus annokkee',NULL,NULL,NULL),(136999,'Laurens Schmidt','laurens schmidt',NULL,NULL,NULL),(137000,'Jochem Johannes Bronsveld','jochem johannes bronsveld',NULL,NULL,NULL),(137001,'Elisabeth Elsing','elisabeth elsing',NULL,NULL,NULL),(137002,'Cornelia van der Sluis','cornelia van der sluis',NULL,NULL,NULL),(137003,'Petrus Matheus de Jong','petrus matheus de jong',NULL,NULL,NULL),(137004,'Johannes Kropmans','johannes kropmans',NULL,NULL,NULL),(137005,'Maria Putters','maria putters',NULL,NULL,NULL),(137006,'Daniel Berkel','daniel berkel',NULL,NULL,NULL),(137007,'Lambertus Oostdam','lambertus oostdam',NULL,NULL,NULL),(137008,'Woonimg','woonimg',NULL,NULL,NULL),(137009,'Anna Woonimg','anna woonimg',NULL,NULL,NULL),(137010,'Geigant','geigant',NULL,NULL,NULL),(137011,'Johan Geigant','johan geigant',NULL,NULL,NULL),(137012,'Sophia Maria Jacoba van den Houten','sophia maria jacoba van den houten',NULL,NULL,NULL),(137013,'Frederik Christiaan Stempel','frederik christiaan stempel',NULL,NULL,NULL),(137014,'Cornelia Johanna Menting','cornelia johanna menting',NULL,NULL,NULL),(137015,'Emanuel Adrianus','emanuel adrianus',NULL,NULL,NULL),(137016,'Pierre Jean Constantin','pierre jean constantin',NULL,NULL,NULL),(137017,'Eduard Johannes Henricus','eduard johannes henricus',NULL,NULL,NULL),(137018,'Johannes Laurentius','johannes laurentius',NULL,NULL,NULL),(137019,'Josephus Cornelis','josephus cornelis',NULL,NULL,NULL),(137020,'Cornelis Roeland','cornelis roeland',NULL,NULL,NULL),(137021,'Marius Martinus','marius martinus',NULL,NULL,NULL),(137022,'Anthony Bouwens','anthony bouwens',NULL,NULL,NULL),(137023,'Jacob Willem Bruining','jacob willem bruining',NULL,NULL,NULL),(137024,'Vastavond','vastavond',NULL,NULL,NULL),(137025,'Simon Vastavond','simon vastavond',NULL,NULL,NULL),(137026,'Solcer','solcer',NULL,NULL,NULL),(137027,'Jacob Solcer','jacob solcer',NULL,NULL,NULL),(137028,'Schrimpf','schrimpf',NULL,NULL,NULL),(137029,'Frans Schrimpf','frans schrimpf',NULL,NULL,NULL),(137030,'Mr. Gerrit van der Jagt','mr. gerrit van der jagt',NULL,NULL,NULL),(137031,'Aalbertus Adrianus van Kouwenhoven Pals','aalbertus adrianus van kouwenhoven pals',NULL,NULL,NULL),(137032,'Leyenhorst','leyenhorst',NULL,NULL,NULL),(137033,'Hendrik Leyenhorst','hendrik leyenhorst',NULL,NULL,NULL),(137034,'Pieter van der Burg','pieter van der burg',NULL,NULL,NULL),(137035,'Abrams','abrams',NULL,NULL,NULL),(137036,'Vieter','vieter',NULL,NULL,NULL),(137037,'Johannes Abrams de la Vieter','johannes abrams de la vieter',NULL,NULL,NULL),(137038,'Nicolaas Johannes Nieuwenhuysen','nicolaas johannes nieuwenhuysen',NULL,NULL,NULL),(137039,'Guillaume Paris','guillaume paris',NULL,NULL,NULL),(137040,'Bernardus Willemse Nieuwmeyer','bernardus willemse nieuwmeyer',NULL,NULL,NULL),(137041,'Johann Wilhelm Coenen','johann wilhelm coenen',NULL,NULL,NULL),(137042,'Christoffel Hubertus Metz','christoffel hubertus metz',NULL,NULL,NULL),(137043,'Thomas Vervoort','thomas vervoort',NULL,NULL,NULL),(137044,'Crosat','crosat',NULL,NULL,NULL),(137045,'Abraham Samuel Crosat Elsman','abraham samuel crosat elsman',NULL,NULL,NULL),(137046,'Christianus van Leeuwen','christianus van leeuwen',NULL,NULL,NULL),(137047,'Wrangel','wrangel',NULL,NULL,NULL),(137048,'Antonie Renaud Graaf de Wrangel','antonie renaud graaf de wrangel',NULL,NULL,NULL),(137049,'Dequertenmont','dequertenmont',NULL,NULL,NULL),(137050,'Constant Dominique Auguste Dequertenmont','constant dominique auguste dequertenmont',NULL,NULL,NULL),(137051,'Wigand','wigand',NULL,NULL,NULL),(137052,'Johann Sebastian Wigand','johann sebastian wigand',NULL,NULL,NULL),(137053,'Willem ter Hoeven','willem ter hoeven',NULL,NULL,NULL),(137054,'Blystra','blystra',NULL,NULL,NULL),(137055,'Klaas Reinders Blystra','klaas reinders blystra',NULL,NULL,NULL),(137056,'Hermanus Johannes Wilhelmus Visser','hermanus johannes wilhelmus visser',NULL,NULL,NULL),(137057,'Johannes Nieuwenhuysen','johannes nieuwenhuysen',NULL,NULL,NULL),(137058,'Isaac Juliard','isaac juliard',NULL,NULL,NULL),(137059,'Marretje','marretje',NULL,NULL,NULL),(137060,'Marretje van Hoorn','marretje van hoorn',NULL,NULL,NULL),(137061,'Johannes van der Brugh','johannes van der brugh',NULL,NULL,NULL),(137062,'Catharina Maria Becht','catharina maria becht',NULL,NULL,NULL),(137063,'Adrianus Hendrik Simonis','adrianus hendrik simonis',NULL,NULL,NULL),(137064,'Dionys','dionys',NULL,NULL,NULL),(137065,'Jan Dionys Viruly','jan dionys viruly',NULL,NULL,NULL),(137066,'Tryntje Keus','tryntje keus',NULL,NULL,NULL),(137067,'Johannes Willem van Deelen','johannes willem van deelen',NULL,NULL,NULL),(137068,'Margaretha Maria Rietbroek','margaretha maria rietbroek',NULL,NULL,NULL),(137069,'Charlotte Emilie de Lyon','charlotte emilie de lyon',NULL,NULL,NULL),(137070,'Petrus Jeremias Schryver','petrus jeremias schryver',NULL,NULL,NULL),(137071,'Ida Cornelia Krul','ida cornelia krul',NULL,NULL,NULL),(137072,'Jacoba Speltie','jacoba speltie',NULL,NULL,NULL),(137073,'Barendina Jautze','barendina jautze',NULL,NULL,NULL),(137074,'Wilhelmina de Pyper','wilhelmina de pyper',NULL,NULL,NULL),(137075,'Theresia Zonneveld','theresia zonneveld',NULL,NULL,NULL),(137076,'Hermanus Johannes Kerling','hermanus johannes kerling',NULL,NULL,NULL),(137077,'Catharina Wilhelmina Siebert','catharina wilhelmina siebert',NULL,NULL,NULL),(137078,'Christina de Mos','christina de mos',NULL,NULL,NULL),(137079,'Mandel','mandel',NULL,NULL,NULL),(137080,'Johan Jacob Mandel','johan jacob mandel',NULL,NULL,NULL),(137081,'Hiesenouer','hiesenouer',NULL,NULL,NULL),(137082,'Johannes Adrianus Hiesenouer','johannes adrianus hiesenouer',NULL,NULL,NULL),(137083,'Christina Maria Anna van Dam','christina maria anna van dam',NULL,NULL,NULL),(137084,'Housheer','housheer',NULL,NULL,NULL),(137085,'Casper Christoffel Housheer','casper christoffel housheer',NULL,NULL,NULL),(137086,'Femina','femina',NULL,NULL,NULL),(137087,'Femina Johanna Weymar','femina johanna weymar',NULL,NULL,NULL),(137088,'Laurens van Leewen','laurens van leewen',NULL,NULL,NULL),(137089,'Gerardina Hendrika Agterberg','gerardina hendrika agterberg',NULL,NULL,NULL),(137090,'Willemina Maria Vogelenzang','willemina maria vogelenzang',NULL,NULL,NULL),(137091,'Maria Ellert','maria ellert',NULL,NULL,NULL),(137092,'Johannes Jacob Schadd','johannes jacob schadd',NULL,NULL,NULL),(137093,'Barbara Hoebert','barbara hoebert',NULL,NULL,NULL),(137094,'Reusse','reusse',NULL,NULL,NULL),(137095,'Johannes Reusse','johannes reusse',NULL,NULL,NULL),(137096,'Willem Versteeg','willem versteeg',NULL,NULL,NULL),(137097,'Ruytendorp','ruytendorp',NULL,NULL,NULL),(137098,'Anna Adriana Ruytendorp','anna adriana ruytendorp',NULL,NULL,NULL),(137099,'Horke','horke',NULL,NULL,NULL),(137100,'Johannes van Horke','johannes van horke',NULL,NULL,NULL),(137101,'Clara Elizabeth van Stockum','clara elizabeth van stockum',NULL,NULL,NULL),(137102,'Adrianus van Weenen','adrianus van weenen',NULL,NULL,NULL),(137103,'Joanna Catharina Lucia Knaapen','joanna catharina lucia knaapen',NULL,NULL,NULL),(137104,'Truttman','truttman',NULL,NULL,NULL),(137105,'Josephina Truttman','josephina truttman',NULL,NULL,NULL),(137106,'Laurens Vogelesang','laurens vogelesang',NULL,NULL,NULL),(137107,'Jeannette Willige','jeannette willige',NULL,NULL,NULL),(137108,'Abraham van Raayen','abraham van raayen',NULL,NULL,NULL),(137109,'Cornelis Johannes de Jong','cornelis johannes de jong',NULL,NULL,NULL),(137110,'Willem Snel','willem snel',NULL,NULL,NULL),(137111,'Jacobus Franciscus Gaillard','jacobus franciscus gaillard',NULL,NULL,NULL),(137112,'Elisabeth Heer','elisabeth heer',NULL,NULL,NULL),(137113,'Maria Cornelia Steenlack','maria cornelia steenlack',NULL,NULL,NULL),(137114,'Matthys Kuyper','matthys kuyper',NULL,NULL,NULL),(137115,'Maria Elisabeth van Westerop','maria elisabeth van westerop',NULL,NULL,NULL),(137116,'Gerardus Jacobus Kiveron','gerardus jacobus kiveron',NULL,NULL,NULL),(137117,'Goudhoever','goudhoever',NULL,NULL,NULL),(137118,'Hendrik Goudhoever','hendrik goudhoever',NULL,NULL,NULL),(137119,'Aarts van der Linden','aarts van der linden',NULL,NULL,NULL),(137120,'Vleesbag','vleesbag',NULL,NULL,NULL),(137121,'Johanna Vleesbag','johanna vleesbag',NULL,NULL,NULL),(137122,'Aaron Cohen Belinfante','aaron cohen belinfante',NULL,NULL,NULL),(137123,'Johannes Noordeloos','johannes noordeloos',NULL,NULL,NULL),(137124,'Annetta Margaretha Hoon','annetta margaretha hoon',NULL,NULL,NULL),(137125,'Klazina Hazeboom','klazina hazeboom',NULL,NULL,NULL),(137126,'Hendrik van Dort','hendrik van dort',NULL,NULL,NULL),(137127,'Maria Noordyk','maria noordyk',NULL,NULL,NULL),(137128,'Frederica Antonetta van der Klugt','frederica antonetta van der klugt',NULL,NULL,NULL),(137129,'Johanna Sophia Christina Plantfeber','johanna sophia christina plantfeber',NULL,NULL,NULL),(137130,'Adrianus Sanders','adrianus sanders',NULL,NULL,NULL),(137131,'Hendrik Johannes Tellekamp','hendrik johannes tellekamp',NULL,NULL,NULL),(137132,'Johanna Jacoba de Bruine','johanna jacoba de bruine',NULL,NULL,NULL),(137133,'Kolster','kolster',NULL,NULL,NULL),(137134,'Pieternella Margaretha Kolster','pieternella margaretha kolster',NULL,NULL,NULL),(137135,'Johannes Franciscus Seni','johannes franciscus seni',NULL,NULL,NULL),(137136,'Putto','putto',NULL,NULL,NULL),(137137,'Cornelia Johanna Putto','cornelia johanna putto',NULL,NULL,NULL),(137138,'Elisabeth Pieternella Crombé','elisabeth pieternella crombé',NULL,NULL,NULL),(137139,'Catharina Cornelia Schadd','catharina cornelia schadd',NULL,NULL,NULL),(137140,'Lodewyk Willem Karel Beekink','lodewyk willem karel beekink',NULL,NULL,NULL),(137141,'Johannes Henricus Leonardus Schotman','johannes henricus leonardus schotman',NULL,NULL,NULL),(137142,'Johannes Hendrik Calame','johannes hendrik calame',NULL,NULL,NULL),(137143,'Petrus Jacobus Hunnego','petrus jacobus hunnego',NULL,NULL,NULL),(137144,'Reffelinghuyse','reffelinghuyse',NULL,NULL,NULL),(137145,'Johanna Maria Reffelinghuyse','johanna maria reffelinghuyse',NULL,NULL,NULL),(137146,'Hendrik Lodewyk Pieter Thomas van Bevervoorde','hendrik lodewyk pieter thomas van bevervoorde',NULL,NULL,NULL),(137147,'Johanna Sophia den Dulk','johanna sophia den dulk',NULL,NULL,NULL),(137148,'Schrattenbach','schrattenbach',NULL,NULL,NULL),(137149,'Lodewyk Frederik Christiaan van Schrattenbach','lodewyk frederik christiaan van schrattenbach',NULL,NULL,NULL),(137150,'Hilletje Kissenburg','hilletje kissenburg',NULL,NULL,NULL),(137151,'Egbertus den Held','egbertus den held',NULL,NULL,NULL),(137152,'Hendrik Sloot','hendrik sloot',NULL,NULL,NULL),(137153,'Finkelenberg','finkelenberg',NULL,NULL,NULL),(137154,'Maria Theresia Finkelenberg','maria theresia finkelenberg',NULL,NULL,NULL),(137155,'Cornelia Beijerbergen','cornelia beijerbergen',NULL,NULL,NULL),(137156,'Johanna Hendrica van Daalen Wetters','johanna hendrica van daalen wetters',NULL,NULL,NULL),(137157,'Jacobus Marinus van Aken','jacobus marinus van aken',NULL,NULL,NULL),(137158,'Rosetta Schnitzler','rosetta schnitzler',NULL,NULL,NULL),(137159,'Petronella Francisca van Nieuwenhoven','petronella francisca van nieuwenhoven',NULL,NULL,NULL),(137160,'Herman Liberton','herman liberton',NULL,NULL,NULL),(137161,'Hendrik August Alexander Weimar','hendrik august alexander weimar',NULL,NULL,NULL),(137162,'Hendricus Augustinus van den Berg','hendricus augustinus van den berg',NULL,NULL,NULL),(137163,'Willem van Roode','willem van roode',NULL,NULL,NULL),(137164,'Maria Cornelia Gerritsen','maria cornelia gerritsen',NULL,NULL,NULL),(137165,'Boschmans','boschmans',NULL,NULL,NULL),(137166,'Robertus Josephus Franciscus Boschmans','robertus josephus franciscus boschmans',NULL,NULL,NULL),(137167,'Paulus Gennip','paulus gennip',NULL,NULL,NULL),(137168,'Cornelis Floris Bouman','cornelis floris bouman',NULL,NULL,NULL),(137169,'Alida Louisa Bouman','alida louisa bouman',NULL,NULL,NULL),(137170,'Barthus Johannes Ephraim','barthus johannes ephraim',NULL,NULL,NULL),(137171,'Gerrese','gerrese',NULL,NULL,NULL),(137172,'Hendrika Gerrese','hendrika gerrese',NULL,NULL,NULL),(137173,'Johannes Twilt','johannes twilt',NULL,NULL,NULL),(137174,'Maria Magdalena Gilbert','maria magdalena gilbert',NULL,NULL,NULL),(137175,'Wilhelmina Eliza Barendina Loep','wilhelmina eliza barendina loep',NULL,NULL,NULL),(137176,'Wilhelmus Antonius Scheeres','wilhelmus antonius scheeres',NULL,NULL,NULL),(137177,'Petrus Josephus Schneider','petrus josephus schneider',NULL,NULL,NULL),(137178,'Gilein','gilein',NULL,NULL,NULL),(137179,'Elisabeth Gilein','elisabeth gilein',NULL,NULL,NULL),(137180,'Vanderbiest','vanderbiest',NULL,NULL,NULL),(137181,'Leon Théodore Vanderbiest','leon théodore vanderbiest',NULL,NULL,NULL),(137182,'Cornelis Borsboom','cornelis borsboom',NULL,NULL,NULL),(137183,'Anna Margaretha Amelia Jacobs','anna margaretha amelia jacobs',NULL,NULL,NULL),(137184,'Frederika Marianna Goffyn','frederika marianna goffyn',NULL,NULL,NULL),(137185,'Anthonie Gerhardus van Huet','anthonie gerhardus van huet',NULL,NULL,NULL),(137186,'Johannes Snel','johannes snel',NULL,NULL,NULL),(137187,'Philip Zimmerman','philip zimmerman',NULL,NULL,NULL),(137188,'Bötger','bötger',NULL,NULL,NULL),(137189,'Cornelia Bötger','cornelia bötger',NULL,NULL,NULL),(137190,'Pieter van Zutphen','pieter van zutphen',NULL,NULL,NULL),(137191,'Johanna Elisabeth Hein','johanna elisabeth hein',NULL,NULL,NULL),(137192,'Saartje Heimans','saartje heimans',NULL,NULL,NULL),(137193,'George Frederik Heymans','george frederik heymans',NULL,NULL,NULL),(137194,'Henrietta Helena Gertruda Terborgh','henrietta helena gertruda terborgh',NULL,NULL,NULL),(137195,'Philippina Vrolyk','philippina vrolyk',NULL,NULL,NULL),(137196,'Simon Viejou','simon viejou',NULL,NULL,NULL),(137197,'Ulkema','ulkema',NULL,NULL,NULL),(137198,'Manus Ulkema','manus ulkema',NULL,NULL,NULL),(137199,'Isaac de Rooy','isaac de rooy',NULL,NULL,NULL),(137200,'Maria Elisabeth Scholder','maria elisabeth scholder',NULL,NULL,NULL),(137201,'Cornelia Elisabetha Ketting','cornelia elisabetha ketting',NULL,NULL,NULL),(137202,'Regnera','regnera',NULL,NULL,NULL),(137203,'Manhuis','manhuis',NULL,NULL,NULL),(137204,'Constance Eleonora Dorothea Regnera Jeanne van het Manhuis','constance eleonora dorothea regnera jeanne van het manhuis',NULL,NULL,NULL),(137205,'Antoine Rabeling','antoine rabeling',NULL,NULL,NULL),(137206,'Alexander van der Hart','alexander van der hart',NULL,NULL,NULL),(137207,'Frans van der Meer','frans van der meer',NULL,NULL,NULL),(137208,'Maximiliaan Louis Hangest Baron d\'Yvoy van Mydrecht','maximiliaan louis hangest baron d\'yvoy van mydrecht',NULL,NULL,NULL),(137209,'Johannes Carel Feller','johannes carel feller',NULL,NULL,NULL),(137210,'Adriana Petronella Schroot','adriana petronella schroot',NULL,NULL,NULL),(137211,'Jonkheer Isaac van Schinne','jonkheer isaac van schinne',NULL,NULL,NULL),(137212,'Marie Catharine','marie catharine',NULL,NULL,NULL),(137213,'Wilhelmine Sophie Marie','wilhelmine sophie marie',NULL,NULL,NULL),(137214,'Hendrika Klazina','hendrika klazina',NULL,NULL,NULL),(137215,'Christiaan Herman','christiaan herman',NULL,NULL,NULL),(137216,'Ernestina Cornelia','ernestina cornelia',NULL,NULL,NULL),(137217,'Albertus Leonard Mattheus','albertus leonard mattheus',NULL,NULL,NULL),(137218,'Karel Lodewyk','karel lodewyk',NULL,NULL,NULL),(137219,'Nelina','nelina',NULL,NULL,NULL),(137220,'Cornelia Nelina','cornelia nelina',NULL,NULL,NULL),(137221,'Joanna Bernardina Helena','joanna bernardina helena',NULL,NULL,NULL),(137222,'Syntje','syntje',NULL,NULL,NULL),(137223,'Justinus Pieter','justinus pieter',NULL,NULL,NULL),(137224,'Anna Catharina Adriana','anna catharina adriana',NULL,NULL,NULL),(137225,'Johannes Marinus Petrus','johannes marinus petrus',NULL,NULL,NULL),(137226,'Wilhelmina Margaretha Helena','wilhelmina margaretha helena',NULL,NULL,NULL),(137227,'Barbara Maria Francisca','barbara maria francisca',NULL,NULL,NULL),(137228,'Johannes Delfos','johannes delfos',NULL,NULL,NULL),(137229,'Gaumont','gaumont',NULL,NULL,NULL),(137230,'Hendrik Joannes Gaumont','hendrik joannes gaumont',NULL,NULL,NULL),(137231,'Willmans','willmans',NULL,NULL,NULL),(137232,'Joanna Maria Sophia Willmans','joanna maria sophia willmans',NULL,NULL,NULL),(137233,'Cornelis Spaans','cornelis spaans',NULL,NULL,NULL),(137234,'Antoon Nicolaas Verkerk','antoon nicolaas verkerk',NULL,NULL,NULL),(137235,'Joannes Baptista Lots','joannes baptista lots',NULL,NULL,NULL),(137236,'Moses Jacob Lambert','moses jacob lambert',NULL,NULL,NULL),(137237,'Leendert Visser','leendert visser',NULL,NULL,NULL),(137238,'Johan Wilhelm Schröder','johan wilhelm schröder',NULL,NULL,NULL),(137239,'Daniel Albertus Schröder','daniel albertus schröder',NULL,NULL,NULL),(137240,'Tetro','tetro',NULL,NULL,NULL),(137241,'Arie Tetro','arie tetro',NULL,NULL,NULL),(137242,'Eduard Mertz','eduard mertz',NULL,NULL,NULL),(137243,'Emanuel Barend van Staveren','emanuel barend van staveren',NULL,NULL,NULL),(137244,'Angenis Enklaar','angenis enklaar',NULL,NULL,NULL),(137245,'Elisabeth Catharina Neervoort','elisabeth catharina neervoort',NULL,NULL,NULL),(137246,'Conrad Christiaan Mertz','conrad christiaan mertz',NULL,NULL,NULL),(137247,'Johannes Henrichs','johannes henrichs',NULL,NULL,NULL),(137248,'Johanna Catharina Zalmé','johanna catharina zalmé',NULL,NULL,NULL),(137249,'Jurrien Ketting','jurrien ketting',NULL,NULL,NULL),(137250,'Hermanus van den Berg','hermanus van den berg',NULL,NULL,NULL),(137251,'Anne Wilhelmine Caroline de Joncourt','anne wilhelmine caroline de joncourt',NULL,NULL,NULL),(137252,'Zuiddam','zuiddam',NULL,NULL,NULL),(137253,'Maria Zuiddam','maria zuiddam',NULL,NULL,NULL),(137254,'Johannes Machiel de Jager','johannes machiel de jager',NULL,NULL,NULL),(137255,'Christina Liesveld','christina liesveld',NULL,NULL,NULL),(137256,'Synen','synen',NULL,NULL,NULL),(137257,'Hermanus Synen','hermanus synen',NULL,NULL,NULL),(137258,'Kaatje Prins','kaatje prins',NULL,NULL,NULL),(137259,'Jannetje van Utrecht','jannetje van utrecht',NULL,NULL,NULL),(137260,'Charlotte Alexandrine Regina Blom van Assendelft','charlotte alexandrine regina blom van assendelft',NULL,NULL,NULL),(137261,'Roelina','roelina',NULL,NULL,NULL),(137262,'Roelina Johanna Helena Delfos','roelina johanna helena delfos',NULL,NULL,NULL),(137263,'Pieter Achenbach','pieter achenbach',NULL,NULL,NULL),(137264,'Johannes Geis','johannes geis',NULL,NULL,NULL),(137265,'Jannetje van Beelen','jannetje van beelen',NULL,NULL,NULL),(137266,'Marianna de Voogd','marianna de voogd',NULL,NULL,NULL),(137267,'Klaartje de Ruiter','klaartje de ruiter',NULL,NULL,NULL),(137268,'Uitgeerst','uitgeerst',NULL,NULL,NULL),(137269,'Pieter Johannes Uitgeerst','pieter johannes uitgeerst',NULL,NULL,NULL),(137270,'Hendricus Johannes van der Hoeven','hendricus johannes van der hoeven',NULL,NULL,NULL),(137271,'Antonie Visser','antonie visser',NULL,NULL,NULL),(137272,'Johanna Cornelia Aars','johanna cornelia aars',NULL,NULL,NULL),(137273,'Dora van Kesteren','dora van kesteren',NULL,NULL,NULL),(137274,'Johanna Amiabel','johanna amiabel',NULL,NULL,NULL),(137275,'Egidius van der Waard','egidius van der waard',NULL,NULL,NULL),(137276,'Carel Lodewyk Wetz','carel lodewyk wetz',NULL,NULL,NULL),(137277,'Leenderd Johannes van Schie','leenderd johannes van schie',NULL,NULL,NULL),(137278,'Elisabeth Spyker','elisabeth spyker',NULL,NULL,NULL),(137279,'Johannes van der Werff','johannes van der werff',NULL,NULL,NULL),(137280,'Elisabeth Adams','elisabeth adams',NULL,NULL,NULL),(137281,'Johanna Gordyn','johanna gordyn',NULL,NULL,NULL),(137282,'Leonardus van den Broek','leonardus van den broek',NULL,NULL,NULL),(137283,'Cornelis van Alphen','cornelis van alphen',NULL,NULL,NULL),(137284,'Hiltmann','hiltmann',NULL,NULL,NULL),(137285,'Johann Hiltmann','johann hiltmann',NULL,NULL,NULL),(137286,'Flora Rekkendorp','flora rekkendorp',NULL,NULL,NULL),(137287,'Teunis Janssen','teunis janssen',NULL,NULL,NULL),(137288,'Johannes Hendrik Gordyn','johannes hendrik gordyn',NULL,NULL,NULL),(137289,'Charles Joseph Michel Bouillon','charles joseph michel bouillon',NULL,NULL,NULL),(137290,'Jan Berend Schoenmaker','jan berend schoenmaker',NULL,NULL,NULL),(137291,'Gerrit Mensink','gerrit mensink',NULL,NULL,NULL),(137292,'Ferdinand Johan Peltzer','ferdinand johan peltzer',NULL,NULL,NULL),(137293,'Cornelia Francina Rinnooy','cornelia francina rinnooy',NULL,NULL,NULL),(137294,'Elisabeth Johanna van Gelder Brouwer','elisabeth johanna van gelder brouwer',NULL,NULL,NULL),(137295,'Uliël','uliël',NULL,NULL,NULL),(137296,'Rachel Uliël','rachel uliël',NULL,NULL,NULL),(137297,'Maria Pet','maria pet',NULL,NULL,NULL),(137298,'Albert van der Schans','albert van der schans',NULL,NULL,NULL),(137299,'Hamans','hamans',NULL,NULL,NULL),(137300,'Arnoldus Hamans','arnoldus hamans',NULL,NULL,NULL),(137301,'Cornelis Bruin','cornelis bruin',NULL,NULL,NULL),(137302,'Jan Vroegop','jan vroegop',NULL,NULL,NULL),(137303,'Maria Sleegers','maria sleegers',NULL,NULL,NULL),(137304,'Daniel Alexander Mackay','daniel alexander mackay',NULL,NULL,NULL),(137305,'Brinke','brinke',NULL,NULL,NULL),(137306,'Jan Ten Brinke','jan ten brinke',NULL,NULL,NULL),(137307,'Manes','manes',NULL,NULL,NULL),(137308,'Topsvoort','topsvoort',NULL,NULL,NULL),(137309,'Manes Topsvoort','manes topsvoort',NULL,NULL,NULL),(137310,'Apolonia Johanna Baai','apolonia johanna baai',NULL,NULL,NULL),(137311,'Immermoedt','immermoedt',NULL,NULL,NULL),(137312,'Arendt Immermoedt','arendt immermoedt',NULL,NULL,NULL),(137313,'Johanna Schreiner','johanna schreiner',NULL,NULL,NULL),(137314,'Willem Pino','willem pino',NULL,NULL,NULL),(137315,'Johanna Jacoba Pabst','johanna jacoba pabst',NULL,NULL,NULL),(137316,'Jacoba Louisa Schneider','jacoba louisa schneider',NULL,NULL,NULL),(137317,'Hendrik van Pyle','hendrik van pyle',NULL,NULL,NULL),(137318,'Schoehuizen','schoehuizen',NULL,NULL,NULL),(137319,'Petrus Johannes Schoehuizen','petrus johannes schoehuizen',NULL,NULL,NULL),(137320,'Dirk Hoffman','dirk hoffman',NULL,NULL,NULL),(137321,'Theodorus de Bie','theodorus de bie',NULL,NULL,NULL),(137322,'Bredeveld','bredeveld',NULL,NULL,NULL),(137323,'Paul Bredeveld','paul bredeveld',NULL,NULL,NULL),(137324,'Reyweg','reyweg',NULL,NULL,NULL),(137325,'Ary Reyweg','ary reyweg',NULL,NULL,NULL),(137326,'Gerster','gerster',NULL,NULL,NULL),(137327,'Christoph Gerster','christoph gerster',NULL,NULL,NULL),(137328,'Zonneman','zonneman',NULL,NULL,NULL),(137329,'Hendrik Zonneman','hendrik zonneman',NULL,NULL,NULL),(137330,'Maria Magdalena Steyger','maria magdalena steyger',NULL,NULL,NULL),(137331,'Antonia van der Doorn','antonia van der doorn',NULL,NULL,NULL),(137332,'Himfelaar','himfelaar',NULL,NULL,NULL),(137333,'Hendrik Himfelaar','hendrik himfelaar',NULL,NULL,NULL),(137334,'Helena Coppens','helena coppens',NULL,NULL,NULL),(137335,'Barbara Zwanenburg','barbara zwanenburg',NULL,NULL,NULL),(137336,'Johannes Gerardus Schoenmakers','johannes gerardus schoenmakers',NULL,NULL,NULL),(137337,'Adriana van Ryn','adriana van ryn',NULL,NULL,NULL),(137338,'Franciscus Martinus van der Zwan','franciscus martinus van der zwan',NULL,NULL,NULL),(137339,'Agatha Maria Elisabeth van Grootveldt','agatha maria elisabeth van grootveldt',NULL,NULL,NULL),(137340,'Herget','herget',NULL,NULL,NULL),(137341,'Christiaan Herget','christiaan herget',NULL,NULL,NULL),(137342,'Johanna Maria Tamboer','johanna maria tamboer',NULL,NULL,NULL),(137343,'David van Beveren','david van beveren',NULL,NULL,NULL),(137344,'Antonie Nicolaas Pieter van Hoorn','antonie nicolaas pieter van hoorn',NULL,NULL,NULL),(137345,'Coletta','coletta',NULL,NULL,NULL),(137346,'Coletta Jacoba Buyck','coletta jacoba buyck',NULL,NULL,NULL),(137347,'Willem Sander','willem sander',NULL,NULL,NULL),(137348,'Jan Reiners','jan reiners',NULL,NULL,NULL),(137349,'Elisabeth Margaretha Johanna van Bommel','elisabeth margaretha johanna van bommel',NULL,NULL,NULL),(137350,'Jacoba van Wilpe','jacoba van wilpe',NULL,NULL,NULL),(137351,'Johanna Wilhelmina Beerens','johanna wilhelmina beerens',NULL,NULL,NULL),(137352,'Philippus Wilhelmus van Ruden','philippus wilhelmus van ruden',NULL,NULL,NULL),(137353,'Johannes Marinus Frauenfelder','johannes marinus frauenfelder',NULL,NULL,NULL),(137354,'Vuik','vuik',NULL,NULL,NULL),(137355,'Cornelis Vuik','cornelis vuik',NULL,NULL,NULL),(137356,'Gerrit Otten','gerrit otten',NULL,NULL,NULL),(137357,'Anna Maria de Wilde','anna maria de wilde',NULL,NULL,NULL),(137358,'Bloois','bloois',NULL,NULL,NULL),(137359,'Jan van Bloois','jan van bloois',NULL,NULL,NULL),(137360,'Josef Baumgartner','josef baumgartner',NULL,NULL,NULL),(137361,'Bastiana Jasperse','bastiana jasperse',NULL,NULL,NULL),(137362,'Johannes Zwennis','johannes zwennis',NULL,NULL,NULL),(137363,'Pieter Advocaat','pieter advocaat',NULL,NULL,NULL),(137364,'Alida Wilhelmina Niemans','alida wilhelmina niemans',NULL,NULL,NULL),(137365,'Willemina Teunissen','willemina teunissen',NULL,NULL,NULL),(137366,'Jan Willem Nyhoff','jan willem nyhoff',NULL,NULL,NULL),(137367,'George Christiaan Wieland','george christiaan wieland',NULL,NULL,NULL),(137368,'Willemina Theodora Knies','willemina theodora knies',NULL,NULL,NULL),(137369,'Maria Adriana Schouten','maria adriana schouten',NULL,NULL,NULL),(137370,'Zwanenburgh','zwanenburgh',NULL,NULL,NULL),(137371,'Elisabeth Zwanenburgh','elisabeth zwanenburgh',NULL,NULL,NULL),(137372,'Maria Elisabeth Lenard','maria elisabeth lenard',NULL,NULL,NULL),(137373,'Henrietta Op den Kamp','henrietta op den kamp',NULL,NULL,NULL),(137374,'Jannetje Hillenaar','jannetje hillenaar',NULL,NULL,NULL),(137375,'Gerardus Theodorus van Zuilen','gerardus theodorus van zuilen',NULL,NULL,NULL),(137376,'Johannes Baai','johannes baai',NULL,NULL,NULL),(137377,'Johanna Maria Beumer','johanna maria beumer',NULL,NULL,NULL),(137378,'Philip Oswald','philip oswald',NULL,NULL,NULL),(137379,'Adam Starink','adam starink',NULL,NULL,NULL),(137380,'Berend Jan Vos','berend jan vos',NULL,NULL,NULL),(137381,'Isaac Krap','isaac krap',NULL,NULL,NULL),(137382,'Hillegonda de Swart','hillegonda de swart',NULL,NULL,NULL),(137383,'Catharina Lucretia de Groot','catharina lucretia de groot',NULL,NULL,NULL),(137384,'Cornelis van der Kwast','cornelis van der kwast',NULL,NULL,NULL),(137385,'Jacob Leenderd Klinkenberg','jacob leenderd klinkenberg',NULL,NULL,NULL),(137386,'Johannes Beek','johannes beek',NULL,NULL,NULL),(137387,'Aagje Goedhart','aagje goedhart',NULL,NULL,NULL),(137388,'Speiker','speiker',NULL,NULL,NULL),(137389,'Pieter Speiker','pieter speiker',NULL,NULL,NULL),(137390,'Pieternella Neervoort','pieternella neervoort',NULL,NULL,NULL),(137391,'Schwarzburg','schwarzburg',NULL,NULL,NULL),(137392,'Anton Richard Schwartzenberg von Schwarzburg','anton richard schwartzenberg von schwarzburg',NULL,NULL,NULL),(137393,'Johannes de Kyzer','johannes de kyzer',NULL,NULL,NULL),(137394,'Johannes Theodorus Willems','johannes theodorus willems',NULL,NULL,NULL),(137395,'Margaretha Schroot','margaretha schroot',NULL,NULL,NULL),(137396,'Maria Elisabeth Schmeil','maria elisabeth schmeil',NULL,NULL,NULL),(137397,'Muysers','muysers',NULL,NULL,NULL),(137398,'Margaretha Hendrika Muysers','margaretha hendrika muysers',NULL,NULL,NULL),(137399,'Fredrik de Graaf','fredrik de graaf',NULL,NULL,NULL),(137400,'Wilhelmina Johanna Braxhoofden','wilhelmina johanna braxhoofden',NULL,NULL,NULL),(137401,'Johannes Adrianus Coeland','johannes adrianus coeland',NULL,NULL,NULL),(137402,'Uwland','uwland',NULL,NULL,NULL),(137403,'Jan Aalbert Uwland','jan aalbert uwland',NULL,NULL,NULL),(137404,'Lena de Wit','lena de wit',NULL,NULL,NULL),(137405,'Guliana','guliana',NULL,NULL,NULL),(137406,'Guliana Geertruida Schippers','guliana geertruida schippers',NULL,NULL,NULL),(137407,'Alberdina Diest','alberdina diest',NULL,NULL,NULL),(137408,'Simon Proeme','simon proeme',NULL,NULL,NULL),(137409,'Diderice','diderice',NULL,NULL,NULL),(137410,'Diderice Jeanne Caroline Cornelie Buddingh','diderice jeanne caroline cornelie buddingh',NULL,NULL,NULL),(137411,'Deminière','deminière',NULL,NULL,NULL),(137412,'Elie Josephe Henri Guillaume Deminière','elie josephe henri guillaume deminière',NULL,NULL,NULL),(137413,'Willem Miestel','willem miestel',NULL,NULL,NULL),(137414,'Maria Elisabeth Nicola','maria elisabeth nicola',NULL,NULL,NULL),(137415,'Cristoph','cristoph',NULL,NULL,NULL),(137416,'Krehaan','krehaan',NULL,NULL,NULL),(137417,'Cristoph Krehaan','cristoph krehaan',NULL,NULL,NULL),(137418,'David Dammers','david dammers',NULL,NULL,NULL),(137419,'Gerrit van der Spek','gerrit van der spek',NULL,NULL,NULL),(137420,'Cornelis Brugman','cornelis brugman',NULL,NULL,NULL),(137421,'Kooimans','kooimans',NULL,NULL,NULL),(137422,'Maria Kooimans','maria kooimans',NULL,NULL,NULL),(137423,'Catharina Jacoba Langendam','catharina jacoba langendam',NULL,NULL,NULL),(137424,'Gerrit Begelinger','gerrit begelinger',NULL,NULL,NULL),(137425,'Willem Pieter','willem pieter',NULL,NULL,NULL),(137426,'Petronella Diana Wilhelmina','petronella diana wilhelmina',NULL,NULL,NULL),(137427,'Frederik Pieter','frederik pieter',NULL,NULL,NULL),(137428,'Johanna Helena','johanna helena',NULL,NULL,NULL),(137429,'Wilhelmus Leonardus','wilhelmus leonardus',NULL,NULL,NULL),(137430,'Harmpje','harmpje',NULL,NULL,NULL),(137431,'Johannes Christoph','johannes christoph',NULL,NULL,NULL),(137432,'Johanna Maria Agnes','johanna maria agnes',NULL,NULL,NULL),(137433,'Roedolf Cornelis','roedolf cornelis',NULL,NULL,NULL),(137434,'Barendina Henriette','barendina henriette',NULL,NULL,NULL),(137435,'Catharina Johanna Everdina','catharina johanna everdina',NULL,NULL,NULL),(137436,'Petrus Christiaan','petrus christiaan',NULL,NULL,NULL),(137437,'Maria Cornelia Dorothea','maria cornelia dorothea',NULL,NULL,NULL),(137438,'Petrus Antonius','petrus antonius',NULL,NULL,NULL),(137439,'Meinardus Siderius','meinardus siderius',NULL,NULL,NULL),(137440,'Amedéc','amedéc',NULL,NULL,NULL),(137441,'Amedéc Charles','amedéc charles',NULL,NULL,NULL),(137442,'Ambrozina','ambrozina',NULL,NULL,NULL),(137443,'Cornelia Ambrozina','cornelia ambrozina',NULL,NULL,NULL),(137444,'Lodewyk Theodorus','lodewyk theodorus',NULL,NULL,NULL),(137445,'Pieter Adriaan Havelaar','pieter adriaan havelaar',NULL,NULL,NULL),(137446,'Johannes Willem Wigleven','johannes willem wigleven',NULL,NULL,NULL),(137447,'Pieter Hendrik van Lubeck','pieter hendrik van lubeck',NULL,NULL,NULL),(137448,'Joannes Engels','joannes engels',NULL,NULL,NULL),(137449,'Joannes Jacobus Regouw','joannes jacobus regouw',NULL,NULL,NULL),(137450,'Hermanus Cornelis Teunissen','hermanus cornelis teunissen',NULL,NULL,NULL),(137451,'Johannes Schröder Visser','johannes schröder visser',NULL,NULL,NULL),(137452,'Gerhardus de Jong','gerhardus de jong',NULL,NULL,NULL),(137453,'Joannes van der Valck','joannes van der valck',NULL,NULL,NULL),(137454,'Durieux','durieux',NULL,NULL,NULL),(137455,'Joseph Durieux','joseph durieux',NULL,NULL,NULL),(137456,'Lambertus Waterreus','lambertus waterreus',NULL,NULL,NULL),(137457,'Wilhelmus Didericus Blankwaardt','wilhelmus didericus blankwaardt',NULL,NULL,NULL),(137458,'Lambertus van der Snoek','lambertus van der snoek',NULL,NULL,NULL),(137459,'Willem Morre','willem morre',NULL,NULL,NULL),(137460,'Antoni Cornelis van Eyk','antoni cornelis van eyk',NULL,NULL,NULL),(137461,'Bartholomeus de Wijs','bartholomeus de wijs',NULL,NULL,NULL),(137462,'Ludovicus Brantenaer','ludovicus brantenaer',NULL,NULL,NULL),(137463,'Moses de Wilde','moses de wilde',NULL,NULL,NULL),(137464,'Montebaa','montebaa',NULL,NULL,NULL),(137465,'Abraham Montebaa','abraham montebaa',NULL,NULL,NULL),(137466,'Paulus Carriere','paulus carriere',NULL,NULL,NULL),(137467,'Joannes Jacobus Leyendekkers','joannes jacobus leyendekkers',NULL,NULL,NULL),(137468,'Joannes Caspers','joannes caspers',NULL,NULL,NULL),(137469,'Jacobus Ketting','jacobus ketting',NULL,NULL,NULL),(137470,'Joannes Georgius Sprengers','joannes georgius sprengers',NULL,NULL,NULL),(137471,'Reynerus Laarman','reynerus laarman',NULL,NULL,NULL),(137472,'Frans Verduyn','frans verduyn',NULL,NULL,NULL),(137473,'Willem Pieter Roedolf Bouman','willem pieter roedolf bouman',NULL,NULL,NULL),(137474,'Victor van Lissa','victor van lissa',NULL,NULL,NULL),(137475,'Johan Jost Carel Bender','johan jost carel bender',NULL,NULL,NULL),(137476,'Fenneman','fenneman',NULL,NULL,NULL),(137477,'Johannes Philippus Fenneman','johannes philippus fenneman',NULL,NULL,NULL),(137478,'Jan Ernst Mulder','jan ernst mulder',NULL,NULL,NULL),(137479,'Wilhelmus Oosterveen','wilhelmus oosterveen',NULL,NULL,NULL),(137480,'Kortenbag','kortenbag',NULL,NULL,NULL),(137481,'Pieter Kortenbag','pieter kortenbag',NULL,NULL,NULL),(137482,'Joannes Tulleners','joannes tulleners',NULL,NULL,NULL),(137483,'Nicolaas La Koert','nicolaas la koert',NULL,NULL,NULL),(137484,'Henricus Joannes Hellings','henricus joannes hellings',NULL,NULL,NULL),(137485,'Dirk Arens','dirk arens',NULL,NULL,NULL),(137486,'Maria Susanna Reemer','maria susanna reemer',NULL,NULL,NULL),(137487,'Abraham Meyboom','abraham meyboom',NULL,NULL,NULL),(137488,'Jodocus van Gunst','jodocus van gunst',NULL,NULL,NULL),(137489,'Sytze Fernim','sytze fernim',NULL,NULL,NULL),(137490,'Schawaller','schawaller',NULL,NULL,NULL),(137491,'Hubertus Johannes Schawaller','hubertus johannes schawaller',NULL,NULL,NULL),(137492,'Sofferius','sofferius',NULL,NULL,NULL),(137493,'Johanna Christina Sofferius','johanna christina sofferius',NULL,NULL,NULL),(137494,'Johanna Sara Staak','johanna sara staak',NULL,NULL,NULL),(137495,'Elisabeth Bonekamp','elisabeth bonekamp',NULL,NULL,NULL),(137496,'Hendricus Johannes Peereboom','hendricus johannes peereboom',NULL,NULL,NULL),(137497,'Charles de Block','charles de block',NULL,NULL,NULL),(137498,'Gerrit van der Wallen','gerrit van der wallen',NULL,NULL,NULL),(137499,'Leenderd de Graaf','leenderd de graaf',NULL,NULL,NULL),(137500,'Theodorus Johannes van Voorst','theodorus johannes van voorst',NULL,NULL,NULL),(137501,'Kaatje Plugge','kaatje plugge',NULL,NULL,NULL),(137502,'Maria Elisabeth van Maaren','maria elisabeth van maaren',NULL,NULL,NULL),(137503,'Andries Ferdinand Feltzer','andries ferdinand feltzer',NULL,NULL,NULL),(137504,'Hubertus van Loon','hubertus van loon',NULL,NULL,NULL),(137505,'Catharina Weeber','catharina weeber',NULL,NULL,NULL),(137506,'Gerardus Jacobus Thierry','gerardus jacobus thierry',NULL,NULL,NULL),(137507,'Frederica Sophia Wilhelmina van Reem','frederica sophia wilhelmina van reem',NULL,NULL,NULL),(137508,'Jacobus Korving','jacobus korving',NULL,NULL,NULL),(137509,'Johannes Hoogland','johannes hoogland',NULL,NULL,NULL),(137510,'Leonard Erasmus \'t Hart','leonard erasmus \'t hart',NULL,NULL,NULL),(137511,'Pieter Willem Korpershoek','pieter willem korpershoek',NULL,NULL,NULL),(137512,'Hendrika Wedepoel','hendrika wedepoel',NULL,NULL,NULL),(137513,'Seeben','seeben',NULL,NULL,NULL),(137514,'Jacobus van Seeben','jacobus van seeben',NULL,NULL,NULL),(137515,'Anna van Velzen','anna van velzen',NULL,NULL,NULL),(137516,'Johannes Lodewyk Rabo Roth','johannes lodewyk rabo roth',NULL,NULL,NULL),(137517,'Keler','keler',NULL,NULL,NULL),(137518,'Fredrik Keler','fredrik keler',NULL,NULL,NULL),(137519,'Gerrit Kop','gerrit kop',NULL,NULL,NULL),(137520,'Pieter Bernard Kock','pieter bernard kock',NULL,NULL,NULL),(137521,'Christina Louisa Kruisweg','christina louisa kruisweg',NULL,NULL,NULL),(137522,'Catharina Adriana Egberdina Snoek','catharina adriana egberdina snoek',NULL,NULL,NULL),(137523,'Sophia Willemina van Deventer','sophia willemina van deventer',NULL,NULL,NULL),(137524,'Willem de Ruiter','willem de ruiter',NULL,NULL,NULL),(137525,'Belia Queborn','belia queborn',NULL,NULL,NULL),(137526,'Portouw','portouw',NULL,NULL,NULL),(137527,'Hendrik Portouw','hendrik portouw',NULL,NULL,NULL),(137528,'Lubert Huisman','lubert huisman',NULL,NULL,NULL),(137529,'Jacomina Carolina van Eyben','jacomina carolina van eyben',NULL,NULL,NULL),(137530,'Rebecca Juliard','rebecca juliard',NULL,NULL,NULL),(137531,'Hendrik van der Meer','hendrik van der meer',NULL,NULL,NULL),(137532,'Catharina Alida de Waal','catharina alida de waal',NULL,NULL,NULL),(137533,'Cornelis Gerardus Kips','cornelis gerardus kips',NULL,NULL,NULL),(137534,'Pieter van Velzen','pieter van velzen',NULL,NULL,NULL),(137535,'Jannetje Appeldoorn','jannetje appeldoorn',NULL,NULL,NULL),(137536,'Arnoldus Wardenburg','arnoldus wardenburg',NULL,NULL,NULL),(137537,'Jan Schutte','jan schutte',NULL,NULL,NULL),(137538,'Peter Hamers','peter hamers',NULL,NULL,NULL),(137539,'Bernardus van Dillen','bernardus van dillen',NULL,NULL,NULL),(137540,'Franciscus Oostdam','franciscus oostdam',NULL,NULL,NULL),(137541,'Cunira','cunira',NULL,NULL,NULL),(137542,'Maria Cunira Johanna Gaillard','maria cunira johanna gaillard',NULL,NULL,NULL),(137543,'Eysel','eysel',NULL,NULL,NULL),(137544,'Cornelia van Eysel','cornelia van eysel',NULL,NULL,NULL),(137545,'Johan Carel Beuscher','johan carel beuscher',NULL,NULL,NULL),(137546,'Knaape','knaape',NULL,NULL,NULL),(137547,'Clara Maria van Knaape','clara maria van knaape',NULL,NULL,NULL),(137548,'Cornelia Magdalena Susanna Jeannetta van Diesen','cornelia magdalena susanna jeannetta van diesen',NULL,NULL,NULL),(137549,'Hermanus Johannes Gysbertus Matthias Furstner','hermanus johannes gysbertus matthias furstner',NULL,NULL,NULL),(137550,'Christina de Bert','christina de bert',NULL,NULL,NULL),(137551,'Stephanus Lazarom','stephanus lazarom',NULL,NULL,NULL),(137552,'Hartog de Lee','hartog de lee',NULL,NULL,NULL),(137553,'Karel Caron','karel caron',NULL,NULL,NULL),(137554,'Frederica Wilhelmina van Vliet Harsveldt','frederica wilhelmina van vliet harsveldt',NULL,NULL,NULL),(137555,'Pieternella Brons','pieternella brons',NULL,NULL,NULL),(137556,'Elisabeth Jacoba de Witt','elisabeth jacoba de witt',NULL,NULL,NULL),(137557,'Elftink','elftink',NULL,NULL,NULL),(137558,'Jannes Elftink','jannes elftink',NULL,NULL,NULL),(137559,'Carel Gotlieb Berger','carel gotlieb berger',NULL,NULL,NULL),(137560,'Schekermans','schekermans',NULL,NULL,NULL),(137561,'Johannes Daniel Schekermans','johannes daniel schekermans',NULL,NULL,NULL),(137562,'Dirkje Vink','dirkje vink',NULL,NULL,NULL),(137563,'Mr. Daniel Jan Steyn Parvé','mr. daniel jan steyn parvé',NULL,NULL,NULL),(137564,'Heyenouwer','heyenouwer',NULL,NULL,NULL),(137565,'Christiaan Heyenouwer','christiaan heyenouwer',NULL,NULL,NULL),(137566,'Gerardus Bernardus Guichard','gerardus bernardus guichard',NULL,NULL,NULL),(137567,'Hoogteyling','hoogteyling',NULL,NULL,NULL),(137568,'Nicoletta Cornelia Hoogteyling','nicoletta cornelia hoogteyling',NULL,NULL,NULL),(137569,'Scolastica','scolastica',NULL,NULL,NULL),(137570,'Scolastica Hendrica Tryssenaar','scolastica hendrica tryssenaar',NULL,NULL,NULL),(137571,'Sibes Hulskamp','sibes hulskamp',NULL,NULL,NULL),(137572,'Besler','besler',NULL,NULL,NULL),(137573,'Egidius Johannes Besler','egidius johannes besler',NULL,NULL,NULL),(137574,'Jacob Jonas Frisco','jacob jonas frisco',NULL,NULL,NULL),(137575,'Christiaan Fredrik Wagner','christiaan fredrik wagner',NULL,NULL,NULL),(137576,'Johanna Petronella Uding','johanna petronella uding',NULL,NULL,NULL),(137577,'Anna Christina Tonnon','anna christina tonnon',NULL,NULL,NULL),(137578,'Vernys','vernys',NULL,NULL,NULL),(137579,'Margaretha Vernys','margaretha vernys',NULL,NULL,NULL),(137580,'Liefbebber','liefbebber',NULL,NULL,NULL),(137581,'Nicolaas Liefbebber','nicolaas liefbebber',NULL,NULL,NULL),(137582,'Zoutewelle','zoutewelle',NULL,NULL,NULL),(137583,'Adriaan Zoutewelle','adriaan zoutewelle',NULL,NULL,NULL),(137584,'Schagelaar','schagelaar',NULL,NULL,NULL),(137585,'Pieter Gerrit Schagelaar','pieter gerrit schagelaar',NULL,NULL,NULL),(137586,'Streibing','streibing',NULL,NULL,NULL),(137587,'Gotlieb Frederik Wilhelm Streibing','gotlieb frederik wilhelm streibing',NULL,NULL,NULL),(137588,'Dirk van den Akker','dirk van den akker',NULL,NULL,NULL),(137589,'Durant','durant',NULL,NULL,NULL),(137590,'Frederik Willem Durant','frederik willem durant',NULL,NULL,NULL),(137591,'Christina Petronella Voogt','christina petronella voogt',NULL,NULL,NULL),(137592,'Charles Claude Frederic Constantin Deminiere','charles claude frederic constantin deminiere',NULL,NULL,NULL),(137593,'Johan Hofman','johan hofman',NULL,NULL,NULL),(137594,'Kaps','kaps',NULL,NULL,NULL),(137595,'Jan Frederik Kaps','jan frederik kaps',NULL,NULL,NULL),(137596,'Antonia Wilhelmina Banzer','antonia wilhelmina banzer',NULL,NULL,NULL),(137597,'Witthenius','witthenius',NULL,NULL,NULL),(137598,'Gesina Witthenius','gesina witthenius',NULL,NULL,NULL),(137599,'Adriana Maria Schmalux','adriana maria schmalux',NULL,NULL,NULL),(137600,'Johan François Grave van Hogendorp','johan françois grave van hogendorp',NULL,NULL,NULL),(137601,'Maria Catharina Linde','maria catharina linde',NULL,NULL,NULL),(137602,'Hendrik Spyker','hendrik spyker',NULL,NULL,NULL),(137603,'Tanzer','tanzer',NULL,NULL,NULL),(137604,'Hendrik Tanzer','hendrik tanzer',NULL,NULL,NULL),(137605,'Ann','ann',NULL,NULL,NULL),(137606,'Claak','claak',NULL,NULL,NULL),(137607,'Ann Claak','ann claak',NULL,NULL,NULL),(137608,'Charles Pieter Scheltema','charles pieter scheltema',NULL,NULL,NULL),(137609,'Hugo Snyders','hugo snyders',NULL,NULL,NULL),(137610,'Jacobus Rosenberg','jacobus rosenberg',NULL,NULL,NULL),(137611,'Moek','moek',NULL,NULL,NULL),(137612,'Jan Moek','jan moek',NULL,NULL,NULL),(137613,'Magdalena Elisabeth le Maitre','magdalena elisabeth le maitre',NULL,NULL,NULL),(137614,'Struiff','struiff',NULL,NULL,NULL),(137615,'Hermanus van der Struiff','hermanus van der struiff',NULL,NULL,NULL),(137616,'Jan Boom','jan boom',NULL,NULL,NULL),(137617,'Beeknuren','beeknuren',NULL,NULL,NULL),(137618,'Jan Hendriks Beeknuren','jan hendriks beeknuren',NULL,NULL,NULL),(137619,'Jacobus van der Werf','jacobus van der werf',NULL,NULL,NULL),(137620,'Angenieta Johanna van Dyk','angenieta johanna van dyk',NULL,NULL,NULL),(137621,'Engeltje Vermeulen','engeltje vermeulen',NULL,NULL,NULL),(137622,'Johannes Franciscus Hermanus van Tiel','johannes franciscus hermanus van tiel',NULL,NULL,NULL),(137623,'Frederik Jan Hulst','frederik jan hulst',NULL,NULL,NULL),(137624,'Albertus van Leeuwen','albertus van leeuwen',NULL,NULL,NULL),(137625,'Maria Hillegonda Hessing','maria hillegonda hessing',NULL,NULL,NULL),(137626,'Gaartje','gaartje',NULL,NULL,NULL),(137627,'Gaartje Wolff','gaartje wolff',NULL,NULL,NULL),(137628,'Dirk Kock','dirk kock',NULL,NULL,NULL),(137629,'Josephus Cornelis van Honstede','josephus cornelis van honstede',NULL,NULL,NULL),(137630,'Hendrik Wilmers','hendrik wilmers',NULL,NULL,NULL),(137631,'Celestina','celestina',NULL,NULL,NULL),(137632,'Hadewich Celestina Julia Knock','hadewich celestina julia knock',NULL,NULL,NULL),(137633,'Gerard van der Ven','gerard van der ven',NULL,NULL,NULL),(137634,'Abraham Schoon','abraham schoon',NULL,NULL,NULL),(137635,'George Gerardus de Zwaan','george gerardus de zwaan',NULL,NULL,NULL),(137636,'Dangers','dangers',NULL,NULL,NULL),(137637,'Johan Hendrik Lodewyk Dangers','johan hendrik lodewyk dangers',NULL,NULL,NULL),(137638,'Maria van Noordt','maria van noordt',NULL,NULL,NULL),(137639,'Maria Akkersdyk','maria akkersdyk',NULL,NULL,NULL),(137640,'Buneman','buneman',NULL,NULL,NULL),(137641,'Jan Buneman','jan buneman',NULL,NULL,NULL),(137642,'Goffin','goffin',NULL,NULL,NULL),(137643,'Jacobus Goffin','jacobus goffin',NULL,NULL,NULL),(137644,'Naatje Lamport','naatje lamport',NULL,NULL,NULL),(137645,'Johannes Sonius','johannes sonius',NULL,NULL,NULL),(137646,'Raatman','raatman',NULL,NULL,NULL),(137647,'Anna Catharina Raatman','anna catharina raatman',NULL,NULL,NULL),(137648,'Sophia Koster','sophia koster',NULL,NULL,NULL),(137649,'Bernardus Bruins','bernardus bruins',NULL,NULL,NULL),(137650,'Jense','jense',NULL,NULL,NULL),(137651,'Jense Heringa','jense heringa',NULL,NULL,NULL),(137652,'Johannes Lodewijk','johannes lodewijk',NULL,NULL,NULL),(137653,'Nathan Ruben','nathan ruben',NULL,NULL,NULL),(137654,'Ludovicus Johannes','ludovicus johannes',NULL,NULL,NULL),(137655,'Franciscus Adrianus','franciscus adrianus',NULL,NULL,NULL),(137656,'Hendrik Franciscus Arnoldus','hendrik franciscus arnoldus',NULL,NULL,NULL),(137657,'Louwerinus','louwerinus',NULL,NULL,NULL),(137658,'Cornelis Louwerinus','cornelis louwerinus',NULL,NULL,NULL),(137659,'Andries Leonardus','andries leonardus',NULL,NULL,NULL),(137660,'Jacobus Theodorus','jacobus theodorus',NULL,NULL,NULL),(137661,'Josephus Johannes','josephus johannes',NULL,NULL,NULL),(137662,'Anna Alberdina','anna alberdina',NULL,NULL,NULL),(137663,'Pieter Leonardus','pieter leonardus',NULL,NULL,NULL),(137664,'Govert Johannes','govert johannes',NULL,NULL,NULL),(137665,'Georg Christian Mahler','georg christian mahler',NULL,NULL,NULL),(137666,'Crassé','crassé',NULL,NULL,NULL),(137667,'Augustinus Jacobus Crassé','augustinus jacobus crassé',NULL,NULL,NULL),(137668,'Johannes Adrianus de Meyer','johannes adrianus de meyer',NULL,NULL,NULL),(137669,'Branthof','branthof',NULL,NULL,NULL),(137670,'Johannes Branthof','johannes branthof',NULL,NULL,NULL),(137671,'Arnoldus Storm','arnoldus storm',NULL,NULL,NULL),(137672,'Arie Dykhuisen','arie dykhuisen',NULL,NULL,NULL),(137673,'Andreas Doesburg','andreas doesburg',NULL,NULL,NULL),(137674,'Schonlau','schonlau',NULL,NULL,NULL),(137675,'Frederik Ernst Coenraad Schonlau','frederik ernst coenraad schonlau',NULL,NULL,NULL),(137676,'Jan Willem Oosterman','jan willem oosterman',NULL,NULL,NULL),(137677,'Philippus Robbé','philippus robbé',NULL,NULL,NULL),(137678,'Marianus','marianus',NULL,NULL,NULL),(137679,'Henricus Marianus Jacobus Klaasen','henricus marianus jacobus klaasen',NULL,NULL,NULL),(137680,'Zey','zey',NULL,NULL,NULL),(137681,'Joannes Zey','joannes zey',NULL,NULL,NULL),(137682,'Johann Friederich Christian Götte','johann friederich christian götte',NULL,NULL,NULL),(137683,'Farneombe','farneombe',NULL,NULL,NULL),(137684,'Samuel Farneombe Sanders','samuel farneombe sanders',NULL,NULL,NULL),(137685,'Brouwerens','brouwerens',NULL,NULL,NULL),(137686,'Joannes Brouwerens','joannes brouwerens',NULL,NULL,NULL),(137687,'Lamorael','lamorael',NULL,NULL,NULL),(137688,'Jonkheer Lamorael Hans Willem Aylva Baron Rengers','jonkheer lamorael hans willem aylva baron rengers',NULL,NULL,NULL),(137689,'Gerrit Kunst','gerrit kunst',NULL,NULL,NULL),(137690,'Machiel Christiaan de Graaff','machiel christiaan de graaff',NULL,NULL,NULL),(137691,'Jacob Derk Carel Baron van Heeckeren tot Kell','jacob derk carel baron van heeckeren tot kell',NULL,NULL,NULL),(137692,'Paro','paro',NULL,NULL,NULL),(137693,'Daniel Paro','daniel paro',NULL,NULL,NULL),(137694,'Maria Magdalena Volck','maria magdalena volck',NULL,NULL,NULL),(137695,'Elisabeth Eerhard','elisabeth eerhard',NULL,NULL,NULL),(137696,'Dirk van Ryn','dirk van ryn',NULL,NULL,NULL),(137697,'Petronella Schreuder','petronella schreuder',NULL,NULL,NULL),(137698,'Christiaan van Leeuwen','christiaan van leeuwen',NULL,NULL,NULL),(137699,'Reyndering','reyndering',NULL,NULL,NULL),(137700,'Hermanus Reyndering','hermanus reyndering',NULL,NULL,NULL),(137701,'Wynand Hulleman','wynand hulleman',NULL,NULL,NULL),(137702,'Alida Reus','alida reus',NULL,NULL,NULL),(137703,'Andries van der Meer','andries van der meer',NULL,NULL,NULL),(137704,'Gryseels','gryseels',NULL,NULL,NULL),(137705,'Elias Josephus Adrianus Lambertus Constantinus Gryseels','elias josephus adrianus lambertus constantinus gryseels',NULL,NULL,NULL),(137706,'Hendrik Rietberg','hendrik rietberg',NULL,NULL,NULL),(137707,'Adriana Duys','adriana duys',NULL,NULL,NULL),(137708,'Henrietta Helena Theresia Mensinga','henrietta helena theresia mensinga',NULL,NULL,NULL),(137709,'Adriana van Mourik','adriana van mourik',NULL,NULL,NULL),(137710,'Christiaan van der Steen','christiaan van der steen',NULL,NULL,NULL),(137711,'Arie Vrolijk','arie vrolijk',NULL,NULL,NULL),(137712,'Elisabeth Cornelia Soeter','elisabeth cornelia soeter',NULL,NULL,NULL),(137713,'Petronella van Ekeren','petronella van ekeren',NULL,NULL,NULL),(137714,'Adrianus van Bergen van der Gryp','adrianus van bergen van der gryp',NULL,NULL,NULL),(137715,'Elias Schuyer','elias schuyer',NULL,NULL,NULL),(137716,'Festen','festen',NULL,NULL,NULL),(137717,'Johannes Festen','johannes festen',NULL,NULL,NULL),(137718,'Menster','menster',NULL,NULL,NULL),(137719,'Jan Menster','jan menster',NULL,NULL,NULL),(137720,'Frohil','frohil',NULL,NULL,NULL),(137721,'Joost Frohil','joost frohil',NULL,NULL,NULL),(137722,'Anna Maria Verhoeff','anna maria verhoeff',NULL,NULL,NULL),(137723,'Frederik Ferdinand Bernard','frederik ferdinand bernard',NULL,NULL,NULL),(137724,'Johann Heinrich Schaffer','johann heinrich schaffer',NULL,NULL,NULL),(137725,'Franciscus Johannes Cornelis van Gelder Brouwer','franciscus johannes cornelis van gelder brouwer',NULL,NULL,NULL),(137726,'Lonsbach','lonsbach',NULL,NULL,NULL),(137727,'Helena Lonsbach','helena lonsbach',NULL,NULL,NULL),(137728,'Lodewyk van Haften','lodewyk van haften',NULL,NULL,NULL),(137729,'Jacobus Johannes Verwoert','jacobus johannes verwoert',NULL,NULL,NULL),(137730,'Johan Philip Vogel','johan philip vogel',NULL,NULL,NULL),(137731,'Alida Beekink','alida beekink',NULL,NULL,NULL),(137732,'Pieternella Wiele','pieternella wiele',NULL,NULL,NULL),(137733,'Dorothea Wilhelmina Uelses','dorothea wilhelmina uelses',NULL,NULL,NULL),(137734,'Lambertus Meyer','lambertus meyer',NULL,NULL,NULL),(137735,'Jan Holtman','jan holtman',NULL,NULL,NULL),(137736,'Johannes Bake','johannes bake',NULL,NULL,NULL),(137737,'Ludovicus Istel','ludovicus istel',NULL,NULL,NULL),(137738,'Ingenata','ingenata',NULL,NULL,NULL),(137739,'Ingenata Christina Pabst','ingenata christina pabst',NULL,NULL,NULL),(137740,'Margaretha Reyst','margaretha reyst',NULL,NULL,NULL),(137741,'Tryntje van der Zwan','tryntje van der zwan',NULL,NULL,NULL),(137742,'Theodorus Veldhoven','theodorus veldhoven',NULL,NULL,NULL),(137743,'Blazer','blazer',NULL,NULL,NULL),(137744,'Emanuel Blazer','emanuel blazer',NULL,NULL,NULL),(137745,'Frederica Sophia Wilhelmina Neuman','frederica sophia wilhelmina neuman',NULL,NULL,NULL),(137746,'Elisabeth Johanna Petrus','elisabeth johanna petrus',NULL,NULL,NULL),(137747,'Elisabeth de Gruyter','elisabeth de gruyter',NULL,NULL,NULL),(137748,'Stiern','stiern',NULL,NULL,NULL),(137749,'Anne Christine Stiern','anne christine stiern',NULL,NULL,NULL),(137750,'Johanna de Hoog','johanna de hoog',NULL,NULL,NULL),(137751,'Johannes Holling','johannes holling',NULL,NULL,NULL),(137752,'Willemina Kok','willemina kok',NULL,NULL,NULL),(137753,'Geertruida Leemans','geertruida leemans',NULL,NULL,NULL),(137754,'Hendrik van der Ark','hendrik van der ark',NULL,NULL,NULL),(137755,'Oudenaller','oudenaller',NULL,NULL,NULL),(137756,'Pieter Oudenaller','pieter oudenaller',NULL,NULL,NULL),(137757,'Conrad Spielman','conrad spielman',NULL,NULL,NULL),(137758,'Bualda','bualda',NULL,NULL,NULL),(137759,'Klaas Bualda','klaas bualda',NULL,NULL,NULL),(137760,'Johannes Udo','johannes udo',NULL,NULL,NULL),(137761,'Hastert','hastert',NULL,NULL,NULL),(137762,'Jacobus van Hastert','jacobus van hastert',NULL,NULL,NULL),(137763,'Sara van der Byl','sara van der byl',NULL,NULL,NULL),(137764,'Johanna van den Brand','johanna van den brand',NULL,NULL,NULL),(137765,'Dina Catharina Zynen','dina catharina zynen',NULL,NULL,NULL),(137766,'Riep','riep',NULL,NULL,NULL),(137767,'Theodorus Riep','theodorus riep',NULL,NULL,NULL),(137768,'Everdina Huese','everdina huese',NULL,NULL,NULL),(137769,'Karel Alexander van der Lek','karel alexander van der lek',NULL,NULL,NULL),(137770,'Johanna Geertruida Theresia Ryp','johanna geertruida theresia ryp',NULL,NULL,NULL),(137771,'Louis Joseph Lestrade','louis joseph lestrade',NULL,NULL,NULL),(137772,'Maria Geertruida Bolland','maria geertruida bolland',NULL,NULL,NULL),(137773,'Francois Everardus Kloosterhuysen','francois everardus kloosterhuysen',NULL,NULL,NULL),(137774,'Petronella Charlotta Bernard','petronella charlotta bernard',NULL,NULL,NULL),(137775,'Schnietter','schnietter',NULL,NULL,NULL),(137776,'Anna Elisabeth Schnietter','anna elisabeth schnietter',NULL,NULL,NULL),(137777,'Antonia Gosina Petronella de Bruin','antonia gosina petronella de bruin',NULL,NULL,NULL),(137778,'Basler','basler',NULL,NULL,NULL),(137779,'Maria Basler','maria basler',NULL,NULL,NULL),(137780,'Catharina Maria Bouwer','catharina maria bouwer',NULL,NULL,NULL),(137781,'Dornpukler','dornpukler',NULL,NULL,NULL),(137782,'Vincent Dornpukler','vincent dornpukler',NULL,NULL,NULL),(137783,'Marinus Ast','marinus ast',NULL,NULL,NULL),(137784,'Bart van der Heyden','bart van der heyden',NULL,NULL,NULL),(137785,'Jan Baptist Bos','jan baptist bos',NULL,NULL,NULL),(137786,'Jan Nyland','jan nyland',NULL,NULL,NULL),(137787,'Olsen','olsen',NULL,NULL,NULL),(137788,'Theodorus Olsen','theodorus olsen',NULL,NULL,NULL),(137789,'Tuindert','tuindert',NULL,NULL,NULL),(137790,'Hendrik Tuindert','hendrik tuindert',NULL,NULL,NULL),(137791,'Casper Liebert','casper liebert',NULL,NULL,NULL),(137792,'Schuyvers','schuyvers',NULL,NULL,NULL),(137793,'Wilhelmina Schuyvers','wilhelmina schuyvers',NULL,NULL,NULL),(137794,'Lambertus van Montfoort','lambertus van montfoort',NULL,NULL,NULL),(137795,'Elisabeth Smulders','elisabeth smulders',NULL,NULL,NULL),(137796,'Boshuizen','boshuizen',NULL,NULL,NULL),(137797,'Jacobus Johannes Boshuizen','jacobus johannes boshuizen',NULL,NULL,NULL),(137798,'Coutteau','coutteau',NULL,NULL,NULL),(137799,'Alexandre Norbert Leopold Coutteau','alexandre norbert leopold coutteau',NULL,NULL,NULL),(137800,'Maria van Ysseldyk','maria van ysseldyk',NULL,NULL,NULL),(137801,'Johannes de Jager','johannes de jager',NULL,NULL,NULL),(137802,'Johan Philip Fredrik Weber','johan philip fredrik weber',NULL,NULL,NULL),(137803,'Adriana de Zoete','adriana de zoete',NULL,NULL,NULL),(137804,'Cornelis Adrianus Ryp','cornelis adrianus ryp',NULL,NULL,NULL),(137805,'Geertruida de Jong','geertruida de jong',NULL,NULL,NULL),(137806,'Adriana Toet','adriana toet',NULL,NULL,NULL),(137807,'Adriana Tebaal','adriana tebaal',NULL,NULL,NULL),(137808,'Leentje de Koning','leentje de koning',NULL,NULL,NULL),(137809,'Rebecca Tooter','rebecca tooter',NULL,NULL,NULL),(137810,'Julia de Lima','julia de lima',NULL,NULL,NULL),(137811,'Cecilia Wilhelmina Maria van Haaster','cecilia wilhelmina maria van haaster',NULL,NULL,NULL),(137812,'Gysbertus Gerardus van Meurs','gysbertus gerardus van meurs',NULL,NULL,NULL),(137813,'Anthonie van der Elst','anthonie van der elst',NULL,NULL,NULL),(137814,'Johan Hendrik Waldeck','johan hendrik waldeck',NULL,NULL,NULL),(137815,'Neeltje de Ridder','neeltje de ridder',NULL,NULL,NULL),(137816,'Huibrecht Verbiest','huibrecht verbiest',NULL,NULL,NULL),(137817,'Hendrik Jan Alberts','hendrik jan alberts',NULL,NULL,NULL),(137818,'Elisabeth Velders','elisabeth velders',NULL,NULL,NULL),(137819,'Frederika Johanna Machtilda Urfer','frederika johanna machtilda urfer',NULL,NULL,NULL),(137820,'Johannes Josephus Jacobs','johannes josephus jacobs',NULL,NULL,NULL),(137821,'Antje Begelinger','antje begelinger',NULL,NULL,NULL),(137822,'Adriana Henrietta Wilhelmina Veldhorst','adriana henrietta wilhelmina veldhorst',NULL,NULL,NULL),(137823,'Albertus Vermeulen','albertus vermeulen',NULL,NULL,NULL),(137824,'Frederik van Kouwenhoven','frederik van kouwenhoven',NULL,NULL,NULL),(137825,'Johannes Marinus Helenus van Hees','johannes marinus helenus van hees',NULL,NULL,NULL),(137826,'Swaenheyser','swaenheyser',NULL,NULL,NULL),(137827,'Leonard Swaenheyser','leonard swaenheyser',NULL,NULL,NULL),(137828,'Philippina de Nys','philippina de nys',NULL,NULL,NULL),(137829,'Nicolaas Staade','nicolaas staade',NULL,NULL,NULL),(137830,'Willem Franciscus van Voorden','willem franciscus van voorden',NULL,NULL,NULL),(137831,'Magdalena Wever','magdalena wever',NULL,NULL,NULL),(137832,'Wilhelmina Frederika Wagner','wilhelmina frederika wagner',NULL,NULL,NULL),(137833,'Jacoba Konynenburg','jacoba konynenburg',NULL,NULL,NULL),(137834,'Johanna Jacoba Maria Sterkenburg','johanna jacoba maria sterkenburg',NULL,NULL,NULL),(137835,'Johan Roth','johan roth',NULL,NULL,NULL),(137836,'Hannes Schipper','hannes schipper',NULL,NULL,NULL),(137837,'Egbertus Hazewinkel','egbertus hazewinkel',NULL,NULL,NULL),(137838,'Maria Louisa Ernst','maria louisa ernst',NULL,NULL,NULL),(137839,'Maria Roele','maria roele',NULL,NULL,NULL),(137840,'Maria Reith','maria reith',NULL,NULL,NULL),(137841,'Hermina Jacoba Schermer','hermina jacoba schermer',NULL,NULL,NULL),(137842,'Johannes Christiaan van der Spek','johannes christiaan van der spek',NULL,NULL,NULL),(137843,'Hendrik Meeuwes','hendrik meeuwes',NULL,NULL,NULL),(137844,'Rientjes','rientjes',NULL,NULL,NULL),(137845,'Gerrit Rientjes','gerrit rientjes',NULL,NULL,NULL),(137846,'Selder','selder',NULL,NULL,NULL),(137847,'Laurens Selder','laurens selder',NULL,NULL,NULL),(137848,'Maria Butzen','maria butzen',NULL,NULL,NULL),(137849,'Christina Pieternella van Seben','christina pieternella van seben',NULL,NULL,NULL),(137850,'Hermanus Hendrik Lodewijk Riel','hermanus hendrik lodewijk riel',NULL,NULL,NULL),(137851,'Brigette','brigette',NULL,NULL,NULL),(137852,'Marie Antoinette Brigette Jeannette Broman','marie antoinette brigette jeannette broman',NULL,NULL,NULL),(137853,'Margaretha Onderwater','margaretha onderwater',NULL,NULL,NULL),(137854,'Willem Wouter van Nieuwenhoven','willem wouter van nieuwenhoven',NULL,NULL,NULL),(137855,'Neijenboer','neijenboer',NULL,NULL,NULL),(137856,'Maria Magdalena Neijenboer','maria magdalena neijenboer',NULL,NULL,NULL),(137857,'Ouderdijk','ouderdijk',NULL,NULL,NULL),(137858,'Johannes Ouderdijk','johannes ouderdijk',NULL,NULL,NULL),(137859,'Bozua','bozua',NULL,NULL,NULL),(137860,'Jacob Bozua','jacob bozua',NULL,NULL,NULL),(137861,'Eesbeck','eesbeck',NULL,NULL,NULL),(137862,'Maria Antoinetta van Eesbeck','maria antoinetta van eesbeck',NULL,NULL,NULL),(137863,'Hendrika Alida Johanna Reeder','hendrika alida johanna reeder',NULL,NULL,NULL),(137864,'Ferdinand Joseph Baudine Kreeckman','ferdinand joseph baudine kreeckman',NULL,NULL,NULL),(137865,'Jacobus Adolph Verboom','jacobus adolph verboom',NULL,NULL,NULL),(137866,'Frina','frina',NULL,NULL,NULL),(137867,'Frina Wilhelmina Kilchmeyer','frina wilhelmina kilchmeyer',NULL,NULL,NULL),(137868,'Alyda','alyda',NULL,NULL,NULL),(137869,'Alyda Bekker','alyda bekker',NULL,NULL,NULL),(137870,'Elisabeth Hendrika','elisabeth hendrika',NULL,NULL,NULL),(137871,'Stephanus Petrus','stephanus petrus',NULL,NULL,NULL),(137872,'Catharina Christina','catharina christina',NULL,NULL,NULL),(137873,'Johanna Petronella Diderika','johanna petronella diderika',NULL,NULL,NULL),(137874,'Adriana Pieternella','adriana pieternella',NULL,NULL,NULL),(137875,'Belia Christina','belia christina',NULL,NULL,NULL),(137876,'Wilhelmus Franciscus','wilhelmus franciscus',NULL,NULL,NULL),(137877,'Gerardus Vergoor','gerardus vergoor',NULL,NULL,NULL),(137878,'Huibert Roeleveld','huibert roeleveld',NULL,NULL,NULL),(137879,'Daniel Mounier','daniel mounier',NULL,NULL,NULL),(137880,'Cracau','cracau',NULL,NULL,NULL),(137881,'Joseph Abraham Cracau','joseph abraham cracau',NULL,NULL,NULL),(137882,'Joannes Henricus Sommer','joannes henricus sommer',NULL,NULL,NULL),(137883,'Wolff Ikkersheim','wolff ikkersheim',NULL,NULL,NULL),(137884,'Abraham Joosten','abraham joosten',NULL,NULL,NULL),(137885,'Johan Hendrik van Kervel','johan hendrik van kervel',NULL,NULL,NULL),(137886,'Mr. Robertus Valerius van der Hoeven','mr. robertus valerius van der hoeven',NULL,NULL,NULL),(137887,'Bundschuch','bundschuch',NULL,NULL,NULL),(137888,'Johan Heinrich Jacob Bundschuch','johan heinrich jacob bundschuch',NULL,NULL,NULL),(137889,'Theodorus Witmer','theodorus witmer',NULL,NULL,NULL),(137890,'Struyvenberg','struyvenberg',NULL,NULL,NULL),(137891,'Simon Struyvenberg','simon struyvenberg',NULL,NULL,NULL),(137892,'Hendrik van Dam','hendrik van dam',NULL,NULL,NULL),(137893,'Joseph Jacob Pos','joseph jacob pos',NULL,NULL,NULL),(137894,'Jaques Guesdon','jaques guesdon',NULL,NULL,NULL),(137895,'Tetmans','tetmans',NULL,NULL,NULL),(137896,'Johannes Tetmans','johannes tetmans',NULL,NULL,NULL),(137897,'Petrus Krieger','petrus krieger',NULL,NULL,NULL),(137898,'Johannes Adrianus Wilhelmus Harmeyer','johannes adrianus wilhelmus harmeyer',NULL,NULL,NULL),(137899,'Fredrik Geerke','fredrik geerke',NULL,NULL,NULL),(137900,'Theunis Hendrik Friederich','theunis hendrik friederich',NULL,NULL,NULL),(137901,'Cornelis Anthonius Steger','cornelis anthonius steger',NULL,NULL,NULL),(137902,'Catharina Alida Johanna Lentz','catharina alida johanna lentz',NULL,NULL,NULL),(137903,'Eliazar Spiero','eliazar spiero',NULL,NULL,NULL),(137904,'Sophia Johanna de Raad','sophia johanna de raad',NULL,NULL,NULL),(137905,'Kries','kries',NULL,NULL,NULL),(137906,'Jacobus Kries','jacobus kries',NULL,NULL,NULL),(137907,'Kisker','kisker',NULL,NULL,NULL),(137908,'Catharina Kisker','catharina kisker',NULL,NULL,NULL),(137909,'Jacobus Hermanus Bordewyk','jacobus hermanus bordewyk',NULL,NULL,NULL),(137910,'Franciscus Leenderd Vis','franciscus leenderd vis',NULL,NULL,NULL),(137911,'Margrita Janna Willemina Hendrika den Breugom de Haas','margrita janna willemina hendrika den breugom de haas',NULL,NULL,NULL),(137912,'Hendrik van der Weide','hendrik van der weide',NULL,NULL,NULL),(137913,'Arnoldus Veldhuis','arnoldus veldhuis',NULL,NULL,NULL),(137914,'Grossien','grossien',NULL,NULL,NULL),(137915,'Raas','raas',NULL,NULL,NULL),(137916,'Grossien van Raas','grossien van raas',NULL,NULL,NULL),(137917,'Genen','genen',NULL,NULL,NULL),(137918,'Gerrit van Genen','gerrit van genen',NULL,NULL,NULL),(137919,'Johannes Pieter Verhoeff','johannes pieter verhoeff',NULL,NULL,NULL),(137920,'Adriaan Aars','adriaan aars',NULL,NULL,NULL),(137921,'Johan Ludwich','johan ludwich',NULL,NULL,NULL),(137922,'Geertrui Bemme','geertrui bemme',NULL,NULL,NULL),(137923,'Holmann','holmann',NULL,NULL,NULL),(137924,'Gerrit Holmann','gerrit holmann',NULL,NULL,NULL),(137925,'Puyfelick','puyfelick',NULL,NULL,NULL),(137926,'Jan Baptist van Puyfelick','jan baptist van puyfelick',NULL,NULL,NULL),(137927,'Leopold Peters','leopold peters',NULL,NULL,NULL),(137928,'Sparidans','sparidans',NULL,NULL,NULL),(137929,'Johannes Sparidans','johannes sparidans',NULL,NULL,NULL),(137930,'Ebbert','ebbert',NULL,NULL,NULL),(137931,'Ebbert Vos','ebbert vos',NULL,NULL,NULL),(137932,'Gerrit van der Harst','gerrit van der harst',NULL,NULL,NULL),(137933,'Anna Snel','anna snel',NULL,NULL,NULL),(137934,'Louis Joseph Verhoeff','louis joseph verhoeff',NULL,NULL,NULL),(137935,'Elsje van Tol','elsje van tol',NULL,NULL,NULL),(137936,'Dirk Bordewijk','dirk bordewijk',NULL,NULL,NULL),(137937,'Theunisse','theunisse',NULL,NULL,NULL),(137938,'Machiel Theunisse','machiel theunisse',NULL,NULL,NULL),(137939,'Johanna Bouwer','johanna bouwer',NULL,NULL,NULL),(137940,'Cornelia van Deelen','cornelia van deelen',NULL,NULL,NULL),(137941,'Redy','redy',NULL,NULL,NULL),(137942,'Johanna Redy','johanna redy',NULL,NULL,NULL),(137943,'Dirkje Horsman','dirkje horsman',NULL,NULL,NULL),(137944,'Wilpen','wilpen',NULL,NULL,NULL),(137945,'Johanna van Wilpen','johanna van wilpen',NULL,NULL,NULL),(137946,'Anna Christina Brons','anna christina brons',NULL,NULL,NULL),(137947,'Apolonia Catharina Dresch','apolonia catharina dresch',NULL,NULL,NULL),(137948,'Johanna Frederica Sophia Beuscher','johanna frederica sophia beuscher',NULL,NULL,NULL),(137949,'Eikenaar','eikenaar',NULL,NULL,NULL),(137950,'Gerrit Jacob Eikenaar','gerrit jacob eikenaar',NULL,NULL,NULL),(137951,'Girardet','girardet',NULL,NULL,NULL),(137952,'Jean Louis Girardet','jean louis girardet',NULL,NULL,NULL),(137953,'Ernst Vos','ernst vos',NULL,NULL,NULL),(137954,'Gerrit Ledel','gerrit ledel',NULL,NULL,NULL),(137955,'Wilhelmina Henrietta Senn van Basel','wilhelmina henrietta senn van basel',NULL,NULL,NULL),(137956,'Lidia Johanna Maria van Hoogeveen','lidia johanna maria van hoogeveen',NULL,NULL,NULL),(137957,'Havers','havers',NULL,NULL,NULL),(137958,'Johanna Margaretha Havers','johanna margaretha havers',NULL,NULL,NULL),(137959,'Willem Jacobus Rotteveel','willem jacobus rotteveel',NULL,NULL,NULL),(137960,'Tenten','tenten',NULL,NULL,NULL),(137961,'Johannes Tenten','johannes tenten',NULL,NULL,NULL),(137962,'Loohuis','loohuis',NULL,NULL,NULL),(137963,'Roelof Loohuis','roelof loohuis',NULL,NULL,NULL),(137964,'Pieter Los','pieter los',NULL,NULL,NULL),(137965,'Straäten','straäten',NULL,NULL,NULL),(137966,'Wilhelmina van Straäten','wilhelmina van straäten',NULL,NULL,NULL),(137967,'Theodorus Eduard Hellings','theodorus eduard hellings',NULL,NULL,NULL),(137968,'Pieter Leonardus Fehling','pieter leonardus fehling',NULL,NULL,NULL),(137969,'Pauwelsen','pauwelsen',NULL,NULL,NULL),(137970,'Antoinetta Maria Pauwelsen','antoinetta maria pauwelsen',NULL,NULL,NULL),(137971,'Matthys Augustinus Alewyn van Son','matthys augustinus alewyn van son',NULL,NULL,NULL),(137972,'Johanna Franke','johanna franke',NULL,NULL,NULL),(137973,'Martinus Jacobus Krieger','martinus jacobus krieger',NULL,NULL,NULL),(137974,'Igendoc','igendoc',NULL,NULL,NULL),(137975,'Johanna Igendoc','johanna igendoc',NULL,NULL,NULL),(137976,'Johannes Bisschop','johannes bisschop',NULL,NULL,NULL),(137977,'Barendina Krieger','barendina krieger',NULL,NULL,NULL),(137978,'Assing','assing',NULL,NULL,NULL),(137979,'Maria Assing','maria assing',NULL,NULL,NULL),(137980,'Maria Eland','maria eland',NULL,NULL,NULL),(137981,'Neeltje de Korver','neeltje de korver',NULL,NULL,NULL),(137982,'Eduard Ferdinand van Voorden','eduard ferdinand van voorden',NULL,NULL,NULL),(137983,'Helena Philipsen','helena philipsen',NULL,NULL,NULL),(137984,'Elisabeth Kist','elisabeth kist',NULL,NULL,NULL),(137985,'Nuthij','nuthij',NULL,NULL,NULL),(137986,'Johannes Nuthij','johannes nuthij',NULL,NULL,NULL),(137987,'Johanna Maria van Diest','johanna maria van diest',NULL,NULL,NULL),(137988,'Maria Hillen','maria hillen',NULL,NULL,NULL),(137989,'Willem Gerard van der Gryp','willem gerard van der gryp',NULL,NULL,NULL),(137990,'Gerardina Woesthof','gerardina woesthof',NULL,NULL,NULL),(137991,'Veenkrap','veenkrap',NULL,NULL,NULL),(137992,'Guillaume Veenkrap','guillaume veenkrap',NULL,NULL,NULL),(137993,'Hendrik Eldik','hendrik eldik',NULL,NULL,NULL),(137994,'Cornelis Roelofs','cornelis roelofs',NULL,NULL,NULL),(137995,'Arnoldus Evers','arnoldus evers',NULL,NULL,NULL),(137996,'Veronica Hartog','veronica hartog',NULL,NULL,NULL),(137997,'Hermina Basters','hermina basters',NULL,NULL,NULL),(137998,'Jan Viruly','jan viruly',NULL,NULL,NULL),(137999,'Jacob Hartog','jacob hartog',NULL,NULL,NULL),(138000,'Johannes Casparus Hageman','johannes casparus hageman',NULL,NULL,NULL),(138001,'Marinus Adrianus Scheurleer','marinus adrianus scheurleer',NULL,NULL,NULL),(138002,'Keck','keck',NULL,NULL,NULL),(138003,'Johanna Petronella Keck','johanna petronella keck',NULL,NULL,NULL),(138004,'Stuijfzand','stuijfzand',NULL,NULL,NULL),(138005,'Thomas Theodorus Stuijfzand','thomas theodorus stuijfzand',NULL,NULL,NULL),(138006,'Florin','florin',NULL,NULL,NULL),(138007,'Florin Metz','florin metz',NULL,NULL,NULL),(138008,'Hooing','hooing',NULL,NULL,NULL),(138009,'Geert Hooing','geert hooing',NULL,NULL,NULL),(138010,'Johannes Franciscus Peter','johannes franciscus peter',NULL,NULL,NULL),(138011,'Eusden','eusden',NULL,NULL,NULL),(138012,'Anna Eusden','anna eusden',NULL,NULL,NULL),(138013,'Marcus Lansberg','marcus lansberg',NULL,NULL,NULL),(138014,'Moolenyser','moolenyser',NULL,NULL,NULL),(138015,'Johanna Maria Moolenyser','johanna maria moolenyser',NULL,NULL,NULL),(138016,'Eerhard Jan Erdman','eerhard jan erdman',NULL,NULL,NULL),(138017,'Pieter Jacobus Meefout','pieter jacobus meefout',NULL,NULL,NULL),(138018,'Hendrik Jacobus Johannes Stade','hendrik jacobus johannes stade',NULL,NULL,NULL),(138019,'Augustinus Ignatius van der Moor','augustinus ignatius van der moor',NULL,NULL,NULL),(138020,'David Frisco','david frisco',NULL,NULL,NULL),(138021,'Jacob Carel Kilchmeyer','jacob carel kilchmeyer',NULL,NULL,NULL),(138022,'Anna Maria Cornelia Nicola','anna maria cornelia nicola',NULL,NULL,NULL),(138023,'Abraham de Nut','abraham de nut',NULL,NULL,NULL),(138024,'Johan Bastiaan Smits','johan bastiaan smits',NULL,NULL,NULL),(138025,'Gardenier','gardenier',NULL,NULL,NULL),(138026,'Ary Gardenier','ary gardenier',NULL,NULL,NULL),(138027,'Nicolaas Joris Brandenburg','nicolaas joris brandenburg',NULL,NULL,NULL),(138028,'Sleur','sleur',NULL,NULL,NULL),(138029,'Derk Sleur','derk sleur',NULL,NULL,NULL),(138030,'Graveneck','graveneck',NULL,NULL,NULL),(138031,'Lambertus Graveneck','lambertus graveneck',NULL,NULL,NULL),(138032,'Jacobus van Seben','jacobus van seben',NULL,NULL,NULL),(138033,'Proesdy','proesdy',NULL,NULL,NULL),(138034,'Jannetje van Proesdy','jannetje van proesdy',NULL,NULL,NULL),(138035,'Hendrika Meyer','hendrika meyer',NULL,NULL,NULL),(138036,'Frikhever','frikhever',NULL,NULL,NULL),(138037,'Maria Frikhever','maria frikhever',NULL,NULL,NULL),(138038,'Angenita Michels','angenita michels',NULL,NULL,NULL),(138039,'Johannes Smook','johannes smook',NULL,NULL,NULL),(138040,'August Jansen','august jansen',NULL,NULL,NULL),(138041,'Zeggelink','zeggelink',NULL,NULL,NULL),(138042,'Jan Zeggelink','jan zeggelink',NULL,NULL,NULL),(138043,'Catharina van der Beek','catharina van der beek',NULL,NULL,NULL),(138044,'Maarte Adrianus Erkelens','maarte adrianus erkelens',NULL,NULL,NULL),(138045,'Johannes Martinus van Stockum','johannes martinus van stockum',NULL,NULL,NULL),(138046,'Jan Christiaan de Leeuw','jan christiaan de leeuw',NULL,NULL,NULL),(138047,'Leopold van Perls','leopold van perls',NULL,NULL,NULL),(138048,'Johan Michel Hafner','johan michel hafner',NULL,NULL,NULL),(138049,'Wilhelmina Vermaas','wilhelmina vermaas',NULL,NULL,NULL),(138050,'Klaar Cornelis Vrolyk','klaar cornelis vrolyk',NULL,NULL,NULL),(138051,'Cornelis van der Doorn','cornelis van der doorn',NULL,NULL,NULL),(138052,'Anthony Jacobus Wijnants','anthony jacobus wijnants',NULL,NULL,NULL),(138053,'Derkert','derkert',NULL,NULL,NULL),(138054,'August Derkert','august derkert',NULL,NULL,NULL),(138055,'Dirk Buis','dirk buis',NULL,NULL,NULL),(138056,'Barbarina','barbarina',NULL,NULL,NULL),(138057,'Mulet','mulet',NULL,NULL,NULL),(138058,'Barbarina Sophia Mulet','barbarina sophia mulet',NULL,NULL,NULL),(138059,'Roessers','roessers',NULL,NULL,NULL),(138060,'Jan Roessers','jan roessers',NULL,NULL,NULL),(138061,'David Becker','david becker',NULL,NULL,NULL),(138062,'Johanna Jacoba Velthuizen','johanna jacoba velthuizen',NULL,NULL,NULL),(138063,'Anna van der Ven','anna van der ven',NULL,NULL,NULL),(138064,'Hendrica Cornelia van der Hoek','hendrica cornelia van der hoek',NULL,NULL,NULL),(138065,'Maria Johanna Otterbeek','maria johanna otterbeek',NULL,NULL,NULL),(138066,'Swarttouw','swarttouw',NULL,NULL,NULL),(138067,'Jacoba Swarttouw','jacoba swarttouw',NULL,NULL,NULL),(138068,'Piecaar','piecaar',NULL,NULL,NULL),(138069,'Hendrica Piecaar','hendrica piecaar',NULL,NULL,NULL),(138070,'Catharina Piecaar','catharina piecaar',NULL,NULL,NULL),(138071,'David Lens','david lens',NULL,NULL,NULL),(138072,'Willem van der Valck','willem van der valck',NULL,NULL,NULL),(138073,'Hendrik Stuart','hendrik stuart',NULL,NULL,NULL),(138074,'Hendrik Andries Pool','hendrik andries pool',NULL,NULL,NULL),(138075,'Theodorus van Montfort','theodorus van montfort',NULL,NULL,NULL),(138076,'Catharina Elisabeth Jansen','catharina elisabeth jansen',NULL,NULL,NULL),(138077,'Antoinetta Maria Deppe','antoinetta maria deppe',NULL,NULL,NULL),(138078,'Kachel','kachel',NULL,NULL,NULL),(138079,'Friederich Theodoor Kachel','friederich theodoor kachel',NULL,NULL,NULL),(138080,'Gerrit Voort','gerrit voort',NULL,NULL,NULL),(138081,'Vijfschaft','vijfschaft',NULL,NULL,NULL),(138082,'Arend Vijfschaft','arend vijfschaft',NULL,NULL,NULL),(138083,'Willem Aartsen','willem aartsen',NULL,NULL,NULL),(138084,'Hendrik van Gulik','hendrik van gulik',NULL,NULL,NULL),(138085,'Pieter Johan Oschmann','pieter johan oschmann',NULL,NULL,NULL),(138086,'Joseph Hoven','joseph hoven',NULL,NULL,NULL),(138087,'Dozeman','dozeman',NULL,NULL,NULL),(138088,'Sara Dozeman','sara dozeman',NULL,NULL,NULL),(138089,'Leenderd Waagenaar','leenderd waagenaar',NULL,NULL,NULL),(138090,'Cornelia Beeser','cornelia beeser',NULL,NULL,NULL),(138091,'Catharina Louisa Jacoba Simonis','catharina louisa jacoba simonis',NULL,NULL,NULL),(138092,'Laurens Wijnand Elers','laurens wijnand elers',NULL,NULL,NULL),(138093,'Karel Bernard','karel bernard',NULL,NULL,NULL),(138094,'Klaas Warnaar','klaas warnaar',NULL,NULL,NULL),(138095,'Wannes','wannes',NULL,NULL,NULL),(138096,'Wannes Gunst','wannes gunst',NULL,NULL,NULL),(138097,'Peter Joseph Smit','peter joseph smit',NULL,NULL,NULL),(138098,'Jan van Bree','jan van bree',NULL,NULL,NULL),(138099,'Romerts','romerts',NULL,NULL,NULL),(138100,'Hendrik Romerts Broersma','hendrik romerts broersma',NULL,NULL,NULL),(138101,'Johanna Elisabetha Catharina Maria Dornbach','johanna elisabetha catharina maria dornbach',NULL,NULL,NULL),(138102,'Pieter Jacobus van der Salm','pieter jacobus van der salm',NULL,NULL,NULL),(138103,'Lena Donker','lena donker',NULL,NULL,NULL),(138104,'Daniel Duval','daniel duval',NULL,NULL,NULL),(138105,'Krees','krees',NULL,NULL,NULL),(138106,'Catharina van der Krees','catharina van der krees',NULL,NULL,NULL),(138107,'Maria Antoinette','maria antoinette',NULL,NULL,NULL),(138108,'Bly','bly',NULL,NULL,NULL),(138109,'Petronella de Bly','petronella de bly',NULL,NULL,NULL),(138110,'Wilhelmina de Witt','wilhelmina de witt',NULL,NULL,NULL),(138111,'Maria Slootweg','maria slootweg',NULL,NULL,NULL),(138112,'Sepers','sepers',NULL,NULL,NULL),(138113,'Johanna Sepers','johanna sepers',NULL,NULL,NULL),(138114,'Jan Verhey','jan verhey',NULL,NULL,NULL),(138115,'Theodorus Mattheus Crepin','theodorus mattheus crepin',NULL,NULL,NULL),(138116,'Anna Constantina Breem','anna constantina breem',NULL,NULL,NULL),(138117,'Christina Gout','christina gout',NULL,NULL,NULL),(138118,'Gynem','gynem',NULL,NULL,NULL),(138119,'Jacobus Gynem','jacobus gynem',NULL,NULL,NULL),(138120,'Aarem','aarem',NULL,NULL,NULL),(138121,'Meisters','meisters',NULL,NULL,NULL),(138122,'Aarem Meisters','aarem meisters',NULL,NULL,NULL),(138123,'Bocks','bocks',NULL,NULL,NULL),(138124,'Albert Bocks','albert bocks',NULL,NULL,NULL),(138125,'Vrouwe Sara Maria van de Poll','vrouwe sara maria van de poll',NULL,NULL,NULL),(138126,'Lena de Jager','lena de jager',NULL,NULL,NULL),(138127,'Maria Roeloffie','maria roeloffie',NULL,NULL,NULL),(138128,'Adriana Broekman','adriana broekman',NULL,NULL,NULL),(138129,'Klaas Pronk','klaas pronk',NULL,NULL,NULL),(138130,'Boemer','boemer',NULL,NULL,NULL),(138131,'Hendrik Gerrit Boemer','hendrik gerrit boemer',NULL,NULL,NULL),(138132,'Hendrina Koster','hendrina koster',NULL,NULL,NULL),(138133,'Lock','lock',NULL,NULL,NULL),(138134,'Thomas Lock','thomas lock',NULL,NULL,NULL),(138135,'Johanna van der Snoek','johanna van der snoek',NULL,NULL,NULL),(138136,'Boenders','boenders',NULL,NULL,NULL),(138137,'Hendricus Boenders','hendricus boenders',NULL,NULL,NULL),(138138,'Engeltje Schaffer','engeltje schaffer',NULL,NULL,NULL),(138139,'Cornelis Bernardus Matthijs','cornelis bernardus matthijs',NULL,NULL,NULL),(138140,'Fredrik Johan Christiaan','fredrik johan christiaan',NULL,NULL,NULL),(138141,'Nicolaas Johannes','nicolaas johannes',NULL,NULL,NULL),(138142,'Anna Wilhelmina Maria','anna wilhelmina maria',NULL,NULL,NULL),(138143,'Cornelis Theodorus','cornelis theodorus',NULL,NULL,NULL),(138144,'Ludovicus Theodorus','ludovicus theodorus',NULL,NULL,NULL),(138145,'Maria Barendina','maria barendina',NULL,NULL,NULL),(138146,'Cornelis Marinus','cornelis marinus',NULL,NULL,NULL),(138147,'Margaretha Catharina Johanna','margaretha catharina johanna',NULL,NULL,NULL),(138148,'Adriana Cornelia','adriana cornelia',NULL,NULL,NULL),(138149,'Wilhelmus Johannes','wilhelmus johannes',NULL,NULL,NULL),(138150,'Frederik Theodorus Martinus Franciscus','frederik theodorus martinus franciscus',NULL,NULL,NULL),(138151,'Nicolaas Hubertus','nicolaas hubertus',NULL,NULL,NULL),(138152,'Catharina Hermana','catharina hermana',NULL,NULL,NULL),(138153,'Magdalena Antonia','magdalena antonia',NULL,NULL,NULL),(138154,'Gerardus Ludovicus','gerardus ludovicus',NULL,NULL,NULL),(138155,'Johannes Adriaan','johannes adriaan',NULL,NULL,NULL),(138156,'Anna Antonia','anna antonia',NULL,NULL,NULL),(138157,'Johannes Hendrikus Anne','johannes hendrikus anne',NULL,NULL,NULL),(138158,'Louis Frederik','louis frederik',NULL,NULL,NULL),(138159,'Cornelis Willem Hendrik','cornelis willem hendrik',NULL,NULL,NULL),(138160,'Joanna Louisa Sophia','joanna louisa sophia',NULL,NULL,NULL),(138161,'Gysbert Vrolyk','gysbert vrolyk',NULL,NULL,NULL),(138162,'Franciscus Antonius Schmitt','franciscus antonius schmitt',NULL,NULL,NULL),(138163,'Henri Jacob David de la Rue','henri jacob david de la rue',NULL,NULL,NULL),(138164,'Gerrit Ruskauff','gerrit ruskauff',NULL,NULL,NULL),(138165,'Pieter van der Jagt','pieter van der jagt',NULL,NULL,NULL),(138166,'Ricko','ricko',NULL,NULL,NULL),(138167,'Willem Frederik Ricko','willem frederik ricko',NULL,NULL,NULL),(138168,'Cornelis Leene','cornelis leene',NULL,NULL,NULL),(138169,'Johan Hendrik Sänger','johan hendrik sänger',NULL,NULL,NULL),(138170,'Hendrik Buningh','hendrik buningh',NULL,NULL,NULL),(138171,'Pieter Hofland','pieter hofland',NULL,NULL,NULL),(138172,'Tamson','tamson',NULL,NULL,NULL),(138173,'Marinus Tamson','marinus tamson',NULL,NULL,NULL),(138174,'Moses Isaac Anschitz','moses isaac anschitz',NULL,NULL,NULL),(138175,'Johannes van den Hamer','johannes van den hamer',NULL,NULL,NULL),(138176,'Joannes Franciscus Maal','joannes franciscus maal',NULL,NULL,NULL),(138177,'Johannes Roth','johannes roth',NULL,NULL,NULL),(138178,'Gich','gich',NULL,NULL,NULL),(138179,'Aron Eliazar van Gich','aron eliazar van gich',NULL,NULL,NULL),(138180,'Pieter Wilhelmus Christiaan van Stockum','pieter wilhelmus christiaan van stockum',NULL,NULL,NULL),(138181,'George Christiaan van Dam','george christiaan van dam',NULL,NULL,NULL),(138182,'Luinge','luinge',NULL,NULL,NULL),(138183,'Jan Luinge','jan luinge',NULL,NULL,NULL),(138184,'Jean Pierre Le Noir','jean pierre le noir',NULL,NULL,NULL),(138185,'Matthysen','matthysen',NULL,NULL,NULL),(138186,'Cornelis Matthysen','cornelis matthysen',NULL,NULL,NULL),(138187,'Pieter Johannes Smit','pieter johannes smit',NULL,NULL,NULL),(138188,'Auriot','auriot',NULL,NULL,NULL),(138189,'Johanna Auriot','johanna auriot',NULL,NULL,NULL),(138190,'Delbroek','delbroek',NULL,NULL,NULL),(138191,'Hendrik Delbroek','hendrik delbroek',NULL,NULL,NULL),(138192,'Maria Elisabeth Door','maria elisabeth door',NULL,NULL,NULL),(138193,'Vermculen','vermculen',NULL,NULL,NULL),(138194,'Gerrit Vermculen','gerrit vermculen',NULL,NULL,NULL),(138195,'Haesteren','haesteren',NULL,NULL,NULL),(138196,'Hermanus van Haesteren','hermanus van haesteren',NULL,NULL,NULL),(138197,'Christina Coenraads','christina coenraads',NULL,NULL,NULL),(138198,'Machiel Lambertus van der Lucht','machiel lambertus van der lucht',NULL,NULL,NULL),(138199,'Cornelia van Ryn','cornelia van ryn',NULL,NULL,NULL),(138200,'Fyt','fyt',NULL,NULL,NULL),(138201,'Martinus Hendricus Johannes Fyt','martinus hendricus johannes fyt',NULL,NULL,NULL),(138202,'Helena de Jong','helena de jong',NULL,NULL,NULL),(138203,'Evert van Dam','evert van dam',NULL,NULL,NULL),(138204,'Willem Bron','willem bron',NULL,NULL,NULL),(138205,'Keyzerswaard','keyzerswaard',NULL,NULL,NULL),(138206,'Jan Keyzerswaard','jan keyzerswaard',NULL,NULL,NULL),(138207,'Jan Boogmans','jan boogmans',NULL,NULL,NULL),(138208,'Johannes Roerade','johannes roerade',NULL,NULL,NULL),(138209,'Isaac van Zant','isaac van zant',NULL,NULL,NULL),(138210,'Apner','apner',NULL,NULL,NULL),(138211,'Johannes Apner','johannes apner',NULL,NULL,NULL),(138212,'Johan Hendrik Enters','johan hendrik enters',NULL,NULL,NULL),(138213,'Kickebeld','kickebeld',NULL,NULL,NULL),(138214,'Peter Kickebeld','peter kickebeld',NULL,NULL,NULL),(138215,'Anna Catharina van Heun','anna catharina van heun',NULL,NULL,NULL),(138216,'Louisa van den Doel','louisa van den doel',NULL,NULL,NULL),(138217,'Jannetje van Zanten','jannetje van zanten',NULL,NULL,NULL),(138218,'Ravelje','ravelje',NULL,NULL,NULL),(138219,'Jan Ravelje','jan ravelje',NULL,NULL,NULL),(138220,'Anthony Leer','anthony leer',NULL,NULL,NULL),(138221,'Nicolaas Batenburg','nicolaas batenburg',NULL,NULL,NULL),(138222,'Jan Verwey','jan verwey',NULL,NULL,NULL),(138223,'Clara Anthonia van Kerchem','clara anthonia van kerchem',NULL,NULL,NULL),(138224,'Meysen','meysen',NULL,NULL,NULL),(138225,'Maria Meysen','maria meysen',NULL,NULL,NULL),(138226,'August de Zoete','august de zoete',NULL,NULL,NULL),(138227,'Neeltje Brakel','neeltje brakel',NULL,NULL,NULL),(138228,'Hermina van Es','hermina van es',NULL,NULL,NULL),(138229,'Mr. Cornelis Dominicus','mr. cornelis dominicus',NULL,NULL,NULL),(138230,'Everardus Johannes van Bergen van der Grijp','everardus johannes van bergen van der grijp',NULL,NULL,NULL),(138231,'Lozeman','lozeman',NULL,NULL,NULL),(138232,'Arnoldus Lozeman','arnoldus lozeman',NULL,NULL,NULL),(138233,'Willemina Louisa Ridder','willemina louisa ridder',NULL,NULL,NULL),(138234,'Dirk de Mos','dirk de mos',NULL,NULL,NULL),(138235,'Hermanus Evers','hermanus evers',NULL,NULL,NULL),(138236,'Johannes Gaillard','johannes gaillard',NULL,NULL,NULL),(138237,'Anna Maria Horn','anna maria horn',NULL,NULL,NULL),(138238,'Bregje Maas','bregje maas',NULL,NULL,NULL),(138239,'Jan Wynands','jan wynands',NULL,NULL,NULL),(138240,'Adriana de Bruin','adriana de bruin',NULL,NULL,NULL),(138241,'Johannes Albertus Bos','johannes albertus bos',NULL,NULL,NULL),(138242,'Johannes George Hatz','johannes george hatz',NULL,NULL,NULL),(138243,'Roeraade','roeraade',NULL,NULL,NULL),(138244,'Johannes Roeraade','johannes roeraade',NULL,NULL,NULL),(138245,'Hendrik Versteeg','hendrik versteeg',NULL,NULL,NULL),(138246,'Christina Egbertina Wins','christina egbertina wins',NULL,NULL,NULL),(138247,'Susanna Maria van der Horst','susanna maria van der horst',NULL,NULL,NULL),(138248,'Conrad Frey','conrad frey',NULL,NULL,NULL),(138249,'Jan Timmerman','jan timmerman',NULL,NULL,NULL),(138250,'Vilter','vilter',NULL,NULL,NULL),(138251,'Elisabeth Vilter','elisabeth vilter',NULL,NULL,NULL),(138252,'Maria van Loon','maria van loon',NULL,NULL,NULL),(138253,'Paulina Rekkendorp','paulina rekkendorp',NULL,NULL,NULL),(138254,'Maria van Gorkum','maria van gorkum',NULL,NULL,NULL),(138255,'Jannetje Turfboer','jannetje turfboer',NULL,NULL,NULL),(138256,'Hollink','hollink',NULL,NULL,NULL),(138257,'Hendricus Hollink','hendricus hollink',NULL,NULL,NULL),(138258,'Antonie Wilhelmus de Rooy','antonie wilhelmus de rooy',NULL,NULL,NULL),(138259,'Willem van der Laar','willem van der laar',NULL,NULL,NULL),(138260,'Hugtenburg','hugtenburg',NULL,NULL,NULL),(138261,'Jan Hugtenburg','jan hugtenburg',NULL,NULL,NULL),(138262,'Poppelier','poppelier',NULL,NULL,NULL),(138263,'Johannes Poppelier','johannes poppelier',NULL,NULL,NULL),(138264,'Jonkvr. Wilhelmina Johanna Boreel de Mauregnault','jonkvr. wilhelmina johanna boreel de mauregnault',NULL,NULL,NULL),(138265,'Benjamin Johannes Montesaan','benjamin johannes montesaan',NULL,NULL,NULL),(138266,'Anna van Maanen','anna van maanen',NULL,NULL,NULL),(138267,'Ignatius Schoenzetter','ignatius schoenzetter',NULL,NULL,NULL),(138268,'Maria Roosenburg','maria roosenburg',NULL,NULL,NULL),(138269,'Ludowina','ludowina',NULL,NULL,NULL),(138270,'Aletta Hendrica Ludowina Benier','aletta hendrica ludowina benier',NULL,NULL,NULL),(138271,'Adam Waterreus','adam waterreus',NULL,NULL,NULL),(138272,'Garnade','garnade',NULL,NULL,NULL),(138273,'Rachel Garnade','rachel garnade',NULL,NULL,NULL),(138274,'Roelofsen','roelofsen',NULL,NULL,NULL),(138275,'Jan Roelofsen','jan roelofsen',NULL,NULL,NULL),(138276,'Lourends','lourends',NULL,NULL,NULL),(138277,'Dominicus Lourends','dominicus lourends',NULL,NULL,NULL),(138278,'Pieter Sahm','pieter sahm',NULL,NULL,NULL),(138279,'Cornelis Gerardus Rynhard','cornelis gerardus rynhard',NULL,NULL,NULL),(138280,'Johanna Elisabeth van den Bogart','johanna elisabeth van den bogart',NULL,NULL,NULL),(138281,'Tres','tres',NULL,NULL,NULL),(138282,'Maria Christina Tres','maria christina tres',NULL,NULL,NULL),(138283,'Johan Peter van Boeckholt','johan peter van boeckholt',NULL,NULL,NULL),(138284,'Gysberta Kroon','gysberta kroon',NULL,NULL,NULL),(138285,'Jacob van Nispen','jacob van nispen',NULL,NULL,NULL),(138286,'Barbara Maria van Dyck','barbara maria van dyck',NULL,NULL,NULL),(138287,'Maria Camby','maria camby',NULL,NULL,NULL),(138288,'Dirk van Exsel','dirk van exsel',NULL,NULL,NULL),(138289,'Johanna Elisabeth Moritz','johanna elisabeth moritz',NULL,NULL,NULL),(138290,'Maria Havermans','maria havermans',NULL,NULL,NULL),(138291,'Johannes van \'t Wel','johannes van \'t wel',NULL,NULL,NULL),(138292,'Hartsveldt','hartsveldt',NULL,NULL,NULL),(138293,'Matthys Hartsveldt','matthys hartsveldt',NULL,NULL,NULL),(138294,'Vrouwe Anna Martina van Kretschmar','vrouwe anna martina van kretschmar',NULL,NULL,NULL),(138295,'Schmolck','schmolck',NULL,NULL,NULL),(138296,'Johannes Jacobus Schmolck','johannes jacobus schmolck',NULL,NULL,NULL),(138297,'Leenderd Hendrik van der Wees','leenderd hendrik van der wees',NULL,NULL,NULL),(138298,'Johau','johau',NULL,NULL,NULL),(138299,'Johau Christoff Molsen','johau christoff molsen',NULL,NULL,NULL),(138300,'Willem van Rest','willem van rest',NULL,NULL,NULL),(138301,'Joachim Frederik Muller','joachim frederik muller',NULL,NULL,NULL),(138302,'Wein','wein',NULL,NULL,NULL),(138303,'Johannes Christoph Wein','johannes christoph wein',NULL,NULL,NULL),(138304,'Gottinger','gottinger',NULL,NULL,NULL),(138305,'Johanna Gottinger','johanna gottinger',NULL,NULL,NULL),(138306,'Häberling','häberling',NULL,NULL,NULL),(138307,'Hendrik Christiaan Häberling','hendrik christiaan häberling',NULL,NULL,NULL),(138308,'Maria Cornelia Keyzer','maria cornelia keyzer',NULL,NULL,NULL),(138309,'Maria Magdalena Helant','maria magdalena helant',NULL,NULL,NULL),(138310,'Frederik Boer','frederik boer',NULL,NULL,NULL),(138311,'Lintsen','lintsen',NULL,NULL,NULL),(138312,'Jan Lintsen','jan lintsen',NULL,NULL,NULL),(138313,'Albertje','albertje',NULL,NULL,NULL),(138314,'Albertje Jacobs','albertje jacobs',NULL,NULL,NULL),(138315,'Marianne Jacobs','marianne jacobs',NULL,NULL,NULL),(138316,'Andries Koster','andries koster',NULL,NULL,NULL),(138317,'Johanna Elisabeth Coenen','johanna elisabeth coenen',NULL,NULL,NULL),(138318,'Prenters','prenters',NULL,NULL,NULL),(138319,'Francijntje Prenters','francijntje prenters',NULL,NULL,NULL),(138320,'Pieter Franciscus de Wever','pieter franciscus de wever',NULL,NULL,NULL),(138321,'Catharina Krul','catharina krul',NULL,NULL,NULL),(138322,'Jannetje van Koole','jannetje van koole',NULL,NULL,NULL),(138323,'Coenraad Smit','coenraad smit',NULL,NULL,NULL),(138324,'Dirk Wiers','dirk wiers',NULL,NULL,NULL),(138325,'Johannes Daame','johannes daame',NULL,NULL,NULL),(138326,'Catharina Revet','catharina revet',NULL,NULL,NULL),(138327,'Jean Baptiste Caron','jean baptiste caron',NULL,NULL,NULL),(138328,'Dirk Winters','dirk winters',NULL,NULL,NULL),(138329,'Machiel Johannes Bakhuizen','machiel johannes bakhuizen',NULL,NULL,NULL),(138330,'Jan Pels','jan pels',NULL,NULL,NULL),(138331,'Wessel Oosterwyk','wessel oosterwyk',NULL,NULL,NULL),(138332,'Sjouke Jan Bakker','sjouke jan bakker',NULL,NULL,NULL),(138333,'Gerrit Franciscus Bezemer','gerrit franciscus bezemer',NULL,NULL,NULL),(138334,'Cecilia Jehee','cecilia jehee',NULL,NULL,NULL),(138335,'Jacoba Emilia van Halewyn','jacoba emilia van halewyn',NULL,NULL,NULL),(138336,'Cornelia Margaretha Verwijk','cornelia margaretha verwijk',NULL,NULL,NULL),(138337,'Jacoba Clasina Vuurbaak','jacoba clasina vuurbaak',NULL,NULL,NULL),(138338,'Margaretha van der Linden','margaretha van der linden',NULL,NULL,NULL),(138339,'Arie Plugge','arie plugge',NULL,NULL,NULL),(138340,'Louisa Christina van der Burch','louisa christina van der burch',NULL,NULL,NULL),(138341,'Theodorus van der Velden','theodorus van der velden',NULL,NULL,NULL),(138342,'Elisabeth Charlotta Maria Snijders','elisabeth charlotta maria snijders',NULL,NULL,NULL),(138343,'Anthony Brinkman','anthony brinkman',NULL,NULL,NULL),(138344,'Schuijer','schuijer',NULL,NULL,NULL),(138345,'Elkan Jonas Schuijer','elkan jonas schuijer',NULL,NULL,NULL),(138346,'Schiebergen','schiebergen',NULL,NULL,NULL),(138347,'Henderikus Johannes Schiebergen','henderikus johannes schiebergen',NULL,NULL,NULL),(138348,'Antoon Philip Schlauch','antoon philip schlauch',NULL,NULL,NULL),(138349,'Jorianus','jorianus',NULL,NULL,NULL),(138350,'Jorianus Vermaak','jorianus vermaak',NULL,NULL,NULL),(138351,'Margareth','margareth',NULL,NULL,NULL),(138352,'Soller','soller',NULL,NULL,NULL),(138353,'Anna Margareth Soller','anna margareth soller',NULL,NULL,NULL),(138354,'Johanna Elisabeth Schoenzetter','johanna elisabeth schoenzetter',NULL,NULL,NULL),(138355,'Johannes Westerlaken','johannes westerlaken',NULL,NULL,NULL),(138356,'Ooymans','ooymans',NULL,NULL,NULL),(138357,'Jan Gerrit Ooymans','jan gerrit ooymans',NULL,NULL,NULL),(138358,'Roelof Jans Klok','roelof jans klok',NULL,NULL,NULL),(138359,'Elisabeth Jacoba Valckenaar','elisabeth jacoba valckenaar',NULL,NULL,NULL),(138360,'Johannes de Bie','johannes de bie',NULL,NULL,NULL),(138361,'Cornelia Wilhelmina van der Sleyden','cornelia wilhelmina van der sleyden',NULL,NULL,NULL),(138362,'Johannes Versteeg','johannes versteeg',NULL,NULL,NULL),(138363,'Willem Braxhoofden','willem braxhoofden',NULL,NULL,NULL),(138364,'Hendrica Lager','hendrica lager',NULL,NULL,NULL),(138365,'Wilhelmina Louisa Neukirchen','wilhelmina louisa neukirchen',NULL,NULL,NULL),(138366,'Kleyan','kleyan',NULL,NULL,NULL),(138367,'Jan Hendrik Kleyan','jan hendrik kleyan',NULL,NULL,NULL),(138368,'Heinrich Visscher','heinrich visscher',NULL,NULL,NULL),(138369,'Evertje van Kampen','evertje van kampen',NULL,NULL,NULL),(138370,'Hermina Francisca van Haaften Cluwen','hermina francisca van haaften cluwen',NULL,NULL,NULL),(138371,'Rotthey','rotthey',NULL,NULL,NULL),(138372,'Marianna Louisa Rotthey','marianna louisa rotthey',NULL,NULL,NULL),(138373,'Johanna Louisa Wetz','johanna louisa wetz',NULL,NULL,NULL),(138374,'Marlee','marlee',NULL,NULL,NULL),(138375,'Maria Marlee','maria marlee',NULL,NULL,NULL),(138376,'Elisabeth Hendrica van der Kade','elisabeth hendrica van der kade',NULL,NULL,NULL),(138377,'Theodorus de Rooy','theodorus de rooy',NULL,NULL,NULL),(138378,'Johanna Dompeling','johanna dompeling',NULL,NULL,NULL),(138379,'Wubbe','wubbe',NULL,NULL,NULL),(138380,'Jan Wubbe','jan wubbe',NULL,NULL,NULL),(138381,'Frans Snyders','frans snyders',NULL,NULL,NULL),(138382,'Gerrit Hendriks','gerrit hendriks',NULL,NULL,NULL),(138383,'Matthys Kroonenburg','matthys kroonenburg',NULL,NULL,NULL),(138384,'Oord','oord',NULL,NULL,NULL),(138385,'Maria van Oord','maria van oord',NULL,NULL,NULL),(138386,'Josephus Wilhelmus Walther','josephus wilhelmus walther',NULL,NULL,NULL),(138387,'Maria Servies','maria servies',NULL,NULL,NULL),(138388,'Heudrina','heudrina',NULL,NULL,NULL),(138389,'Heudrina Abdon','heudrina abdon',NULL,NULL,NULL),(138390,'Johannes Akkerman','johannes akkerman',NULL,NULL,NULL),(138391,'Jan Willem van Dooren','jan willem van dooren',NULL,NULL,NULL),(138392,'Jan Boeseken','jan boeseken',NULL,NULL,NULL),(138393,'Molenkamp','molenkamp',NULL,NULL,NULL),(138394,'Hendrina Molenkamp','hendrina molenkamp',NULL,NULL,NULL),(138395,'Cornelis Nodelyk','cornelis nodelyk',NULL,NULL,NULL),(138396,'Muizer','muizer',NULL,NULL,NULL),(138397,'Carel Muizer','carel muizer',NULL,NULL,NULL),(138398,'Myndert','myndert',NULL,NULL,NULL),(138399,'Myndert de Rosa','myndert de rosa',NULL,NULL,NULL),(138400,'Pieter Fikkerman','pieter fikkerman',NULL,NULL,NULL),(138401,'Paulina Frederica Johanna Rosa','paulina frederica johanna rosa',NULL,NULL,NULL),(138402,'Jan Harmen Klinge','jan harmen klinge',NULL,NULL,NULL),(138403,'Klaas Timmerman','klaas timmerman',NULL,NULL,NULL),(138404,'Adrianus Keppel','adrianus keppel',NULL,NULL,NULL),(138405,'Neymeyer','neymeyer',NULL,NULL,NULL),(138406,'Hendrikus Neymeyer','hendrikus neymeyer',NULL,NULL,NULL),(138407,'Pieter Willem Donker','pieter willem donker',NULL,NULL,NULL),(138408,'Deyst','deyst',NULL,NULL,NULL),(138409,'Geertruy Deyst','geertruy deyst',NULL,NULL,NULL),(138410,'Christina Hendriksen','christina hendriksen',NULL,NULL,NULL),(138411,'Theodorus Barend Logher','theodorus barend logher',NULL,NULL,NULL),(138412,'Dykhorst','dykhorst',NULL,NULL,NULL),(138413,'Jan Dykhorst','jan dykhorst',NULL,NULL,NULL),(138414,'Ulshamer','ulshamer',NULL,NULL,NULL),(138415,'George Fredrik Ulshamer','george fredrik ulshamer',NULL,NULL,NULL),(138416,'Jacobus van Zelm','jacobus van zelm',NULL,NULL,NULL),(138417,'Jan van der Haar','jan van der haar',NULL,NULL,NULL),(138418,'Gysbertus Adrianus Rinteln','gysbertus adrianus rinteln',NULL,NULL,NULL),(138419,'Francoise Louise Caroline l\'Honoré','francoise louise caroline l\'honoré',NULL,NULL,NULL),(138420,'Lavillette','lavillette',NULL,NULL,NULL),(138421,'Maria de Lavillette','maria de lavillette',NULL,NULL,NULL),(138422,'Pieter van Eyck','pieter van eyck',NULL,NULL,NULL),(138423,'Hollricker','hollricker',NULL,NULL,NULL),(138424,'Johann Coenraad Hollricker','johann coenraad hollricker',NULL,NULL,NULL),(138425,'Anna Frederica Smits','anna frederica smits',NULL,NULL,NULL),(138426,'Maria Altenberg','maria altenberg',NULL,NULL,NULL),(138427,'Catharina Maria de Zwaan','catharina maria de zwaan',NULL,NULL,NULL),(138428,'Jonkvrouwe Sophia Dina Slicher','jonkvrouwe sophia dina slicher',NULL,NULL,NULL),(138429,'Johannes van Vlodorp','johannes van vlodorp',NULL,NULL,NULL),(138430,'A. Wuste','a. wuste',NULL,NULL,NULL),(138431,'Cornelis Schneider','cornelis schneider',NULL,NULL,NULL),(138432,'Josephus Adrianus','josephus adrianus',NULL,NULL,NULL),(138433,'Elisabeth Wilhelmina Gesina','elisabeth wilhelmina gesina',NULL,NULL,NULL),(138434,'Adrianus Frederik','adrianus frederik',NULL,NULL,NULL),(138435,'Laurens Johannes','laurens johannes',NULL,NULL,NULL),(138436,'Cornelis Alberti','cornelis alberti',NULL,NULL,NULL),(138437,'Daniel Sarter','daniel sarter',NULL,NULL,NULL),(138438,'Gerardus van der Hooft','gerardus van der hooft',NULL,NULL,NULL),(138439,'Reynerus Michels','reynerus michels',NULL,NULL,NULL),(138440,'Krombeck','krombeck',NULL,NULL,NULL),(138441,'Petrus Krombeck','petrus krombeck',NULL,NULL,NULL),(138442,'Dirk Schouten','dirk schouten',NULL,NULL,NULL),(138443,'Philip Hendrik Casper','philip hendrik casper',NULL,NULL,NULL),(138444,'Pieter de Mol','pieter de mol',NULL,NULL,NULL),(138445,'Martinus van Eyk','martinus van eyk',NULL,NULL,NULL),(138446,'Carel Frans Koemans','carel frans koemans',NULL,NULL,NULL),(138447,'Mr. Carolus Ludovicus Antonius','mr. carolus ludovicus antonius',NULL,NULL,NULL),(138448,'Jacobus Petrus Paulus van Dyk','jacobus petrus paulus van dyk',NULL,NULL,NULL),(138449,'Slyffer','slyffer',NULL,NULL,NULL),(138450,'Frederik Jean Slyffer','frederik jean slyffer',NULL,NULL,NULL),(138451,'Carolus Otto Wicherts','carolus otto wicherts',NULL,NULL,NULL),(138452,'Andries Schiek','andries schiek',NULL,NULL,NULL),(138453,'Gerrit Willem van Huet','gerrit willem van huet',NULL,NULL,NULL),(138454,'Joannes Antonius Hierck','joannes antonius hierck',NULL,NULL,NULL),(138455,'Wuhl','wuhl',NULL,NULL,NULL),(138456,'Ulrich Wuhl','ulrich wuhl',NULL,NULL,NULL),(138457,'Francina Mertz','francina mertz',NULL,NULL,NULL),(138458,'Staatman','staatman',NULL,NULL,NULL),(138459,'Adrianus Staatman','adrianus staatman',NULL,NULL,NULL),(138460,'Bernhoff','bernhoff',NULL,NULL,NULL),(138461,'Jacobus Bernhoff','jacobus bernhoff',NULL,NULL,NULL),(138462,'Vlegt','vlegt',NULL,NULL,NULL),(138463,'Maria van der Vlegt','maria van der vlegt',NULL,NULL,NULL),(138464,'Johannes Ludovicus Reynaud','johannes ludovicus reynaud',NULL,NULL,NULL),(138465,'Leenderd Genemans','leenderd genemans',NULL,NULL,NULL),(138466,'Cornelia van Aalst','cornelia van aalst',NULL,NULL,NULL),(138467,'Heynderina','heynderina',NULL,NULL,NULL),(138468,'Heynderina Clasina Hennevelt','heynderina clasina hennevelt',NULL,NULL,NULL),(138469,'Luikel','luikel',NULL,NULL,NULL),(138470,'Jan Alexander Luikel','jan alexander luikel',NULL,NULL,NULL),(138471,'Johanna Soeter','johanna soeter',NULL,NULL,NULL),(138472,'Arend Veldhuis','arend veldhuis',NULL,NULL,NULL),(138473,'Cornelis de Ruiter','cornelis de ruiter',NULL,NULL,NULL),(138474,'Jan Fredrik Werner','jan fredrik werner',NULL,NULL,NULL),(138475,'Maria Christina Elmer','maria christina elmer',NULL,NULL,NULL),(138476,'Pieter Franciscus Gerardus Wuyster','pieter franciscus gerardus wuyster',NULL,NULL,NULL),(138477,'Cornelia Kleyn','cornelia kleyn',NULL,NULL,NULL),(138478,'Hendrik Jonker','hendrik jonker',NULL,NULL,NULL),(138479,'Hendrik Thomas Hoekstra','hendrik thomas hoekstra',NULL,NULL,NULL),(138480,'Klaas Kampen','klaas kampen',NULL,NULL,NULL),(138481,'Bernardus Jacobus Post','bernardus jacobus post',NULL,NULL,NULL),(138482,'Sara Rensenbrink','sara rensenbrink',NULL,NULL,NULL),(138483,'Duvernié','duvernié',NULL,NULL,NULL),(138484,'Pieter Duvernié','pieter duvernié',NULL,NULL,NULL),(138485,'Philip Weber','philip weber',NULL,NULL,NULL),(138486,'Maria Kern','maria kern',NULL,NULL,NULL),(138487,'Martinus Vrolijk','martinus vrolijk',NULL,NULL,NULL),(138488,'Mozie','mozie',NULL,NULL,NULL),(138489,'Jacob Mozie','jacob mozie',NULL,NULL,NULL),(138490,'Henry Jean Gaumont','henry jean gaumont',NULL,NULL,NULL),(138491,'Terbraak','terbraak',NULL,NULL,NULL),(138492,'Anna Terbraak','anna terbraak',NULL,NULL,NULL),(138493,'Maria Hendrika Stapel','maria hendrika stapel',NULL,NULL,NULL),(138494,'Martijntje','martijntje',NULL,NULL,NULL),(138495,'Martijntje Bruin','martijntje bruin',NULL,NULL,NULL),(138496,'Dirkje Keus','dirkje keus',NULL,NULL,NULL),(138497,'Elisabeth Pansier','elisabeth pansier',NULL,NULL,NULL),(138498,'Christiaan Ewart','christiaan ewart',NULL,NULL,NULL),(138499,'Willem Kersjes','willem kersjes',NULL,NULL,NULL),(138500,'Kloeze','kloeze',NULL,NULL,NULL),(138501,'Lambert Te Kloeze','lambert te kloeze',NULL,NULL,NULL),(138502,'Niesink','niesink',NULL,NULL,NULL),(138503,'Egbert Niesink','egbert niesink',NULL,NULL,NULL),(138504,'Thomas Kluit','thomas kluit',NULL,NULL,NULL),(138505,'Mr. Boudewyn Donker Curtius','mr. boudewyn donker curtius',NULL,NULL,NULL),(138506,'Johanna van Trigt','johanna van trigt',NULL,NULL,NULL),(138507,'Adrianus Gerardus van Beest','adrianus gerardus van beest',NULL,NULL,NULL),(138508,'Lucy','lucy',NULL,NULL,NULL),(138509,'Bennett','bennett',NULL,NULL,NULL),(138510,'Lucy Jane Bennett','lucy jane bennett',NULL,NULL,NULL),(138511,'Johanna Catharina Geurdina Kramers','johanna catharina geurdina kramers',NULL,NULL,NULL),(138512,'Maria Francina Bogaers','maria francina bogaers',NULL,NULL,NULL),(138513,'Verfurht','verfurht',NULL,NULL,NULL),(138514,'Elisabeth Sibilla Verfurht','elisabeth sibilla verfurht',NULL,NULL,NULL),(138515,'Hendrikus van Opstal','hendrikus van opstal',NULL,NULL,NULL),(138516,'Dries Sybrand','dries sybrand',NULL,NULL,NULL),(138517,'Klaaseld','klaaseld',NULL,NULL,NULL),(138518,'Jan Klaaseld','jan klaaseld',NULL,NULL,NULL),(138519,'Landwerth','landwerth',NULL,NULL,NULL),(138520,'Johan Hendrik Landwerth','johan hendrik landwerth',NULL,NULL,NULL),(138521,'Sara Maria Veltman','sara maria veltman',NULL,NULL,NULL),(138522,'Samuel Israel Polak','samuel israel polak',NULL,NULL,NULL),(138523,'Margaretha Kleyn','margaretha kleyn',NULL,NULL,NULL),(138524,'Agneta Hanau','agneta hanau',NULL,NULL,NULL),(138525,'George Antonie Vervloet','george antonie vervloet',NULL,NULL,NULL),(138526,'Alexander Jacobus Herman','alexander jacobus herman',NULL,NULL,NULL),(138527,'Frederik Willem Glaser','frederik willem glaser',NULL,NULL,NULL),(138528,'Maria Elisabeth Wys','maria elisabeth wys',NULL,NULL,NULL),(138529,'Barbara Elisabeth','barbara elisabeth',NULL,NULL,NULL),(138530,'Elisabeth Maria Schiedges','elisabeth maria schiedges',NULL,NULL,NULL),(138531,'Catharina Cornelia Soer','catharina cornelia soer',NULL,NULL,NULL),(138532,'Johan Daniel Wick','johan daniel wick',NULL,NULL,NULL),(138533,'Sara Wieringa','sara wieringa',NULL,NULL,NULL),(138534,'Eduard Francois L\'Honoré','eduard francois l\'honoré',NULL,NULL,NULL),(138535,'Maria Vervoort','maria vervoort',NULL,NULL,NULL),(138536,'Meuwis','meuwis',NULL,NULL,NULL),(138537,'Geertruida Meuwis','geertruida meuwis',NULL,NULL,NULL),(138538,'Rosette van Raalte','rosette van raalte',NULL,NULL,NULL),(138539,'Louisa Wilhelmina van Steevering','louisa wilhelmina van steevering',NULL,NULL,NULL),(138540,'Katoele','katoele',NULL,NULL,NULL),(138541,'Berend Katoele','berend katoele',NULL,NULL,NULL),(138542,'Kreps','kreps',NULL,NULL,NULL),(138543,'Christiaan George Frederik Kreps','christiaan george frederik kreps',NULL,NULL,NULL),(138544,'Teunis Kroeze','teunis kroeze',NULL,NULL,NULL),(138545,'Hendrika Dykmans','hendrika dykmans',NULL,NULL,NULL),(138546,'Adriana van Leeuwen','adriana van leeuwen',NULL,NULL,NULL),(138547,'Teeuwis','teeuwis',NULL,NULL,NULL),(138548,'Pieter Teeuwis Keyzer','pieter teeuwis keyzer',NULL,NULL,NULL),(138549,'Johannes Slootweg','johannes slootweg',NULL,NULL,NULL),(138550,'Ment Tuit','ment tuit',NULL,NULL,NULL),(138551,'Hendrica van Leeuwen','hendrica van leeuwen',NULL,NULL,NULL),(138552,'Wieck','wieck',NULL,NULL,NULL),(138553,'Johan Adam Wieck','johan adam wieck',NULL,NULL,NULL),(138554,'Albertina Reiff','albertina reiff',NULL,NULL,NULL),(138555,'Hendrik Gardenier','hendrik gardenier',NULL,NULL,NULL),(138556,'Simmer','simmer',NULL,NULL,NULL),(138557,'Wilhelm Andreas Simmer','wilhelm andreas simmer',NULL,NULL,NULL),(138558,'Nekum','nekum',NULL,NULL,NULL),(138559,'Jan van Nekum','jan van nekum',NULL,NULL,NULL),(138560,'Salomon Isaac Swarts','salomon isaac swarts',NULL,NULL,NULL),(138561,'Bleck','bleck',NULL,NULL,NULL),(138562,'Elisabeth Bleck','elisabeth bleck',NULL,NULL,NULL),(138563,'Wilhelmina Agatha van der Zalm','wilhelmina agatha van der zalm',NULL,NULL,NULL),(138564,'Jan Frederik van Alphen','jan frederik van alphen',NULL,NULL,NULL),(138565,'Maria Theodora Joanna Waterreus','maria theodora joanna waterreus',NULL,NULL,NULL),(138566,'Johanna Baptista Carolina Rousseau','johanna baptista carolina rousseau',NULL,NULL,NULL),(138567,'Jan Jacob Schultz','jan jacob schultz',NULL,NULL,NULL),(138568,'Johanna Christina Hoffman','johanna christina hoffman',NULL,NULL,NULL),(138569,'Theodora Francoise Patyn','theodora francoise patyn',NULL,NULL,NULL),(138570,'Johanna Christina Bakker','johanna christina bakker',NULL,NULL,NULL),(138571,'Georg Funck','georg funck',NULL,NULL,NULL),(138572,'Jacobus den Dekker','jacobus den dekker',NULL,NULL,NULL),(138573,'Peternella','peternella',NULL,NULL,NULL),(138574,'Hendrina Peternella Vehlen','hendrina peternella vehlen',NULL,NULL,NULL),(138575,'Theodorus Krumeich','theodorus krumeich',NULL,NULL,NULL),(138576,'Franciscus Krumeich','franciscus krumeich',NULL,NULL,NULL),(138577,'Wem','wem',NULL,NULL,NULL),(138578,'Hermanus Johannes de Wem','hermanus johannes de wem',NULL,NULL,NULL),(138579,'Andries Kelder','andries kelder',NULL,NULL,NULL),(138580,'Schorteldoek','schorteldoek',NULL,NULL,NULL),(138581,'Willem Schorteldoek','willem schorteldoek',NULL,NULL,NULL),(138582,'Petrus van Beurden','petrus van beurden',NULL,NULL,NULL),(138583,'Hendrik Jacob de Roo','hendrik jacob de roo',NULL,NULL,NULL),(138584,'Antonie Schildwagt','antonie schildwagt',NULL,NULL,NULL),(138585,'Beynderen','beynderen',NULL,NULL,NULL),(138586,'Pieter van Beynderen','pieter van beynderen',NULL,NULL,NULL),(138587,'Saartje van Os','saartje van os',NULL,NULL,NULL),(138588,'Hazenoot','hazenoot',NULL,NULL,NULL),(138589,'Cornelia Hazenoot','cornelia hazenoot',NULL,NULL,NULL),(138590,'Hartog van Emden','hartog van emden',NULL,NULL,NULL),(138591,'Fredericus Ross','fredericus ross',NULL,NULL,NULL),(138592,'Casper Jacob de Lagh','casper jacob de lagh',NULL,NULL,NULL),(138593,'Gerardus Koopman','gerardus koopman',NULL,NULL,NULL),(138594,'Maartje Vrolijk','maartje vrolijk',NULL,NULL,NULL),(138595,'Frederica Sophia Wilhelmina Timmer','frederica sophia wilhelmina timmer',NULL,NULL,NULL),(138596,'Machiel de Gelder','machiel de gelder',NULL,NULL,NULL),(138597,'Schoebart','schoebart',NULL,NULL,NULL),(138598,'Christiaan Schoebart','christiaan schoebart',NULL,NULL,NULL),(138599,'Verné','verné',NULL,NULL,NULL),(138600,'Johanna Verné','johanna verné',NULL,NULL,NULL),(138601,'Zoetje Taal','zoetje taal',NULL,NULL,NULL),(138602,'Jacob van den Boeg','jacob van den boeg',NULL,NULL,NULL),(138603,'Willem Frederik Leeuwendal','willem frederik leeuwendal',NULL,NULL,NULL),(138604,'Jacoba van Kouwenhoven Pals','jacoba van kouwenhoven pals',NULL,NULL,NULL),(138605,'Sara de Sola','sara de sola',NULL,NULL,NULL),(138606,'Thomas Evert Stuyfzand','thomas evert stuyfzand',NULL,NULL,NULL),(138607,'Geertruida Cornelia Johanna Evers','geertruida cornelia johanna evers',NULL,NULL,NULL),(138608,'Johanna van Viersen','johanna van viersen',NULL,NULL,NULL),(138609,'Duifje van Os','duifje van os',NULL,NULL,NULL),(138610,'Anna Maria Frederika Stutterheim','anna maria frederika stutterheim',NULL,NULL,NULL),(138611,'Harmyntje','harmyntje',NULL,NULL,NULL),(138612,'Harmyntje Swanenburg','harmyntje swanenburg',NULL,NULL,NULL),(138613,'Johannes Genemans','johannes genemans',NULL,NULL,NULL),(138614,'Johannes Heymans','johannes heymans',NULL,NULL,NULL),(138615,'Duynusveld','duynusveld',NULL,NULL,NULL),(138616,'Gerritje Duynusveld','gerritje duynusveld',NULL,NULL,NULL),(138617,'Olsthoorn','olsthoorn',NULL,NULL,NULL),(138618,'Dorothea Olsthoorn','dorothea olsthoorn',NULL,NULL,NULL),(138619,'Petronella Hendriks','petronella hendriks',NULL,NULL,NULL),(138620,'Zuidhoorn','zuidhoorn',NULL,NULL,NULL),(138621,'Adam Zuidhoorn','adam zuidhoorn',NULL,NULL,NULL),(138622,'Jacob Kremer','jacob kremer',NULL,NULL,NULL),(138623,'Jan Klein','jan klein',NULL,NULL,NULL),(138624,'Gysbert Kuys','gysbert kuys',NULL,NULL,NULL),(138625,'Christina Berendina Schoonman','christina berendina schoonman',NULL,NULL,NULL),(138626,'Maarten de Blank','maarten de blank',NULL,NULL,NULL),(138627,'Bongé','bongé',NULL,NULL,NULL),(138628,'Wilhelmina Henrietta Bongé','wilhelmina henrietta bongé',NULL,NULL,NULL),(138629,'Hoogeband','hoogeband',NULL,NULL,NULL),(138630,'Willem van den Hoogeband','willem van den hoogeband',NULL,NULL,NULL),(138631,'Maassakker','maassakker',NULL,NULL,NULL),(138632,'Johannes Maassakker','johannes maassakker',NULL,NULL,NULL),(138633,'Adriana Frederica Wilhelmina','adriana frederica wilhelmina',NULL,NULL,NULL),(138634,'Anna Maria Wintgens','anna maria wintgens',NULL,NULL,NULL),(138635,'Eva Maria van den Brinck','eva maria van den brinck',NULL,NULL,NULL),(138636,'Zuyderduyn','zuyderduyn',NULL,NULL,NULL),(138637,'Lena Zuyderduyn','lena zuyderduyn',NULL,NULL,NULL),(138638,'Hendrica Donart','hendrica donart',NULL,NULL,NULL),(138639,'Broukhorst','broukhorst',NULL,NULL,NULL),(138640,'Jacob Martin Broukhorst','jacob martin broukhorst',NULL,NULL,NULL),(138641,'Barendina van der Wal','barendina van der wal',NULL,NULL,NULL),(138642,'Maria Theresia Kotter','maria theresia kotter',NULL,NULL,NULL),(138643,'Johanna Korving','johanna korving',NULL,NULL,NULL),(138644,'Andries de Held','andries de held',NULL,NULL,NULL),(138645,'Jan Altink','jan altink',NULL,NULL,NULL),(138646,'Heinrich Alten','heinrich alten',NULL,NULL,NULL),(138647,'Brumsteeg','brumsteeg',NULL,NULL,NULL),(138648,'Hendrik Johannes Brumsteeg','hendrik johannes brumsteeg',NULL,NULL,NULL),(138649,'Zonnebelt','zonnebelt',NULL,NULL,NULL),(138650,'Hendrik Zonnebelt','hendrik zonnebelt',NULL,NULL,NULL),(138651,'Philippus Wilhelm Leich','philippus wilhelm leich',NULL,NULL,NULL),(138652,'Adriana van der Zwan','adriana van der zwan',NULL,NULL,NULL),(138653,'Maria Engelina Bouwman','maria engelina bouwman',NULL,NULL,NULL),(138654,'Belia de Jager','belia de jager',NULL,NULL,NULL),(138655,'Johanna Willemina Clementia Reintjes','johanna willemina clementia reintjes',NULL,NULL,NULL),(138656,'Jan de Goyer','jan de goyer',NULL,NULL,NULL),(138657,'Bronner','bronner',NULL,NULL,NULL),(138658,'Pieter Bronner','pieter bronner',NULL,NULL,NULL),(138659,'Maria Johanna de Visch Eybergen','maria johanna de visch eybergen',NULL,NULL,NULL),(138660,'Frederica Louise Siegman','frederica louise siegman',NULL,NULL,NULL),(138661,'Mous','mous',NULL,NULL,NULL),(138662,'Christiaan Mous','christiaan mous',NULL,NULL,NULL),(138663,'Bernardus Vrijdag','bernardus vrijdag',NULL,NULL,NULL),(138664,'Geertruida Catharina Buningh','geertruida catharina buningh',NULL,NULL,NULL),(138665,'Jaapje de Kraa','jaapje de kraa',NULL,NULL,NULL),(138666,'Frederik van der Lem','frederik van der lem',NULL,NULL,NULL),(138667,'Geertrui Bos','geertrui bos',NULL,NULL,NULL),(138668,'Cornelis van Putten','cornelis van putten',NULL,NULL,NULL),(138669,'Gysel','gysel',NULL,NULL,NULL),(138670,'Antonius van Gysel','antonius van gysel',NULL,NULL,NULL),(138671,'Vadder','vadder',NULL,NULL,NULL),(138672,'Louis De Vadder','louis de vadder',NULL,NULL,NULL),(138673,'Willem Frederik Kasteele','willem frederik kasteele',NULL,NULL,NULL),(138674,'Wilhelmus Schouten','wilhelmus schouten',NULL,NULL,NULL),(138675,'Joannes Fredericus Berenbak','joannes fredericus berenbak',NULL,NULL,NULL),(138676,'Harinck','harinck',NULL,NULL,NULL),(138677,'Cornelis Hendrik Harinck','cornelis hendrik harinck',NULL,NULL,NULL),(138678,'Bastiaan \'t Hooft','bastiaan \'t hooft',NULL,NULL,NULL),(138679,'Mr. Frederik Hendrik Cornelis Drieling','mr. frederik hendrik cornelis drieling',NULL,NULL,NULL),(138680,'Monnier','monnier',NULL,NULL,NULL),(138681,'Abraham Monnier','abraham monnier',NULL,NULL,NULL),(138682,'Jozua van Beugen','jozua van beugen',NULL,NULL,NULL),(138683,'Gerrit Jan Antoon Huygens','gerrit jan antoon huygens',NULL,NULL,NULL),(138684,'Thomas Adriaan Engelbert','thomas adriaan engelbert',NULL,NULL,NULL),(138685,'Fransdonk','fransdonk',NULL,NULL,NULL),(138686,'Cornelius Fransdonk','cornelius fransdonk',NULL,NULL,NULL),(138687,'Salomon Meyer Poppers','salomon meyer poppers',NULL,NULL,NULL),(138688,'Orell','orell',NULL,NULL,NULL),(138689,'Johannes Orell','johannes orell',NULL,NULL,NULL),(138690,'Johannes Verburgt','johannes verburgt',NULL,NULL,NULL),(138691,'Henoch','henoch',NULL,NULL,NULL),(138692,'Henoch van Praag','henoch van praag',NULL,NULL,NULL),(138693,'Emanuel van Oven','emanuel van oven',NULL,NULL,NULL),(138694,'Jean Abraham Raymond','jean abraham raymond',NULL,NULL,NULL),(138695,'Johannes van Osenbruggen','johannes van osenbruggen',NULL,NULL,NULL),(138696,'Johan Georg Lodewyk Wagner','johan georg lodewyk wagner',NULL,NULL,NULL),(138697,'Conradus Stephanus Rutten','conradus stephanus rutten',NULL,NULL,NULL),(138698,'Meynaerts','meynaerts',NULL,NULL,NULL),(138699,'Mr. Henricus Meynaerts','mr. henricus meynaerts',NULL,NULL,NULL),(138700,'Maria Maryne','maria maryne',NULL,NULL,NULL),(138701,'Jan Reynier Frantzen','jan reynier frantzen',NULL,NULL,NULL),(138702,'Bartha Burgersdyk','bartha burgersdyk',NULL,NULL,NULL),(138703,'Arie Hendrik Willem Krul','arie hendrik willem krul',NULL,NULL,NULL),(138704,'Jan van der Hak','jan van der hak',NULL,NULL,NULL),(138705,'David Teixeira Jr.','david teixeira jr.',NULL,NULL,NULL),(138706,'Nègre','nègre',NULL,NULL,NULL),(138707,'Sara Françoise Nègre Molenkamp','sara françoise nègre molenkamp',NULL,NULL,NULL),(138708,'Adrianus Abraham Lucas','adrianus abraham lucas',NULL,NULL,NULL),(138709,'Anna Petersen','anna petersen',NULL,NULL,NULL),(138710,'Eberwyn','eberwyn',NULL,NULL,NULL),(138711,'Heinrich Eberwyn','heinrich eberwyn',NULL,NULL,NULL),(138712,'Johannes Marinus Zyderveld','johannes marinus zyderveld',NULL,NULL,NULL),(138713,'Johannes George Scheffers','johannes george scheffers',NULL,NULL,NULL),(138714,'Margaretha de Jager','margaretha de jager',NULL,NULL,NULL),(138715,'Anna Geertruida Elisabeth Kleszenaar','anna geertruida elisabeth kleszenaar',NULL,NULL,NULL),(138716,'Claas Jager','claas jager',NULL,NULL,NULL),(138717,'Gerrit Hendrik van den Berg','gerrit hendrik van den berg',NULL,NULL,NULL),(138718,'Catharina Koek','catharina koek',NULL,NULL,NULL),(138719,'Cornelia van Vreeswyk','cornelia van vreeswyk',NULL,NULL,NULL),(138720,'Jan Ter Mors','jan ter mors',NULL,NULL,NULL),(138721,'Klaas Schuurman','klaas schuurman',NULL,NULL,NULL),(138722,'Paulus Blom','paulus blom',NULL,NULL,NULL),(138723,'Ares','ares',NULL,NULL,NULL),(138724,'Ares van Soest','ares van soest',NULL,NULL,NULL),(138725,'Hendrik Hazebroek','hendrik hazebroek',NULL,NULL,NULL),(138726,'Fik','fik',NULL,NULL,NULL),(138727,'Teunis Fik','teunis fik',NULL,NULL,NULL),(138728,'Bylaard','bylaard',NULL,NULL,NULL),(138729,'Jacobus Franciscus van den Bylaard','jacobus franciscus van den bylaard',NULL,NULL,NULL),(138730,'Rosette van Vriesland','rosette van vriesland',NULL,NULL,NULL),(138731,'Ida Margrieta Kalff','ida margrieta kalff',NULL,NULL,NULL),(138732,'Jan Carlier','jan carlier',NULL,NULL,NULL),(138733,'Piter','piter',NULL,NULL,NULL),(138734,'Piter van Macassar','piter van macassar',NULL,NULL,NULL),(138735,'Hendricus Carolus van Gaalen','hendricus carolus van gaalen',NULL,NULL,NULL),(138736,'Helena Sara Bonnier','helena sara bonnier',NULL,NULL,NULL),(138737,'Hendrik Adam Grebe','hendrik adam grebe',NULL,NULL,NULL),(138738,'Johann Gutersohn','johann gutersohn',NULL,NULL,NULL),(138739,'Johannes van der Moolen','johannes van der moolen',NULL,NULL,NULL),(138740,'Gertrudis Martyn','gertrudis martyn',NULL,NULL,NULL),(138741,'Abraham Gobius','abraham gobius',NULL,NULL,NULL),(138742,'Jan Oosthoek','jan oosthoek',NULL,NULL,NULL),(138743,'Hendrik Josephus Sinjorgo','hendrik josephus sinjorgo',NULL,NULL,NULL),(138744,'Antonia van Kuilenburg','antonia van kuilenburg',NULL,NULL,NULL),(138745,'Antonie Johannes Verheys','antonie johannes verheys',NULL,NULL,NULL),(138746,'Anna Catharina Bekker','anna catharina bekker',NULL,NULL,NULL),(138747,'Willem Hendrik Waldeck','willem hendrik waldeck',NULL,NULL,NULL),(138748,'Maria Wilhelmina Petronella Stolk','maria wilhelmina petronella stolk',NULL,NULL,NULL),(138749,'Ewouda Beeker','ewouda beeker',NULL,NULL,NULL),(138750,'Douxfils','douxfils',NULL,NULL,NULL),(138751,'Engelina Douxfils','engelina douxfils',NULL,NULL,NULL),(138752,'Fletscher','fletscher',NULL,NULL,NULL),(138753,'Robert Henry Fletscher','robert henry fletscher',NULL,NULL,NULL),(138754,'Johannes van Dyk','johannes van dyk',NULL,NULL,NULL),(138755,'Selleba','selleba',NULL,NULL,NULL),(138756,'Johannes Philippus Selleba','johannes philippus selleba',NULL,NULL,NULL),(138757,'Rebé','rebé',NULL,NULL,NULL),(138758,'George Rebé','george rebé',NULL,NULL,NULL),(138759,'Rigtering','rigtering',NULL,NULL,NULL),(138760,'Hendrik Rigtering','hendrik rigtering',NULL,NULL,NULL),(138761,'Noordermeer','noordermeer',NULL,NULL,NULL),(138762,'Cornelis Noordermeer','cornelis noordermeer',NULL,NULL,NULL),(138763,'Johannes Adrianus Waldeck','johannes adrianus waldeck',NULL,NULL,NULL),(138764,'Maria Elisabeth Bombay','maria elisabeth bombay',NULL,NULL,NULL),(138765,'Johannes Gilles Oosthout','johannes gilles oosthout',NULL,NULL,NULL),(138766,'Pieter Isaac van Dam','pieter isaac van dam',NULL,NULL,NULL),(138767,'Knorre','knorre',NULL,NULL,NULL),(138768,'Johanna Theodora Knorre','johanna theodora knorre',NULL,NULL,NULL),(138769,'Gregoris Gips','gregoris gips',NULL,NULL,NULL),(138770,'Willem Johannes Baar','willem johannes baar',NULL,NULL,NULL),(138771,'Christina Clasina Brantenaar','christina clasina brantenaar',NULL,NULL,NULL),(138772,'Zieke','zieke',NULL,NULL,NULL),(138773,'Christiaan Zieke','christiaan zieke',NULL,NULL,NULL),(138774,'Selserhof','selserhof',NULL,NULL,NULL),(138775,'Hendrik Selserhof','hendrik selserhof',NULL,NULL,NULL),(138776,'Landslot','landslot',NULL,NULL,NULL),(138777,'Johannes Landslot','johannes landslot',NULL,NULL,NULL),(138778,'Everdina van Duin','everdina van duin',NULL,NULL,NULL),(138779,'Neyhuys','neyhuys',NULL,NULL,NULL),(138780,'Johannes Neyhuys','johannes neyhuys',NULL,NULL,NULL),(138781,'Adriana Pieternella Varkevisser','adriana pieternella varkevisser',NULL,NULL,NULL),(138782,'Anna Vermey','anna vermey',NULL,NULL,NULL),(138783,'Wubbe Meinders','wubbe meinders',NULL,NULL,NULL),(138784,'Adrianus van der Ven','adrianus van der ven',NULL,NULL,NULL),(138785,'Kleynhans','kleynhans',NULL,NULL,NULL),(138786,'Frans Kleynhans','frans kleynhans',NULL,NULL,NULL),(138787,'Sprakelaar','sprakelaar',NULL,NULL,NULL),(138788,'Hendrik van Sprakelaar','hendrik van sprakelaar',NULL,NULL,NULL),(138789,'Wilhelmus Maltha','wilhelmus maltha',NULL,NULL,NULL),(138790,'Bertaux','bertaux',NULL,NULL,NULL),(138791,'Pieter Bertaux','pieter bertaux',NULL,NULL,NULL),(138792,'Ryntjes','ryntjes',NULL,NULL,NULL),(138793,'Cornelia Ryntjes','cornelia ryntjes',NULL,NULL,NULL),(138794,'Ruivekamp','ruivekamp',NULL,NULL,NULL),(138795,'Gerrit Ruivekamp','gerrit ruivekamp',NULL,NULL,NULL),(138796,'Engelina Maria Dina Snoek','engelina maria dina snoek',NULL,NULL,NULL),(138797,'Nathan Kuit','nathan kuit',NULL,NULL,NULL),(138798,'Francina van Staveren','francina van staveren',NULL,NULL,NULL),(138799,'Clara Haringman','clara haringman',NULL,NULL,NULL),(138800,'Anna Maria Elisabeth Phaff','anna maria elisabeth phaff',NULL,NULL,NULL),(138801,'Sara Elisabeth Gagam','sara elisabeth gagam',NULL,NULL,NULL),(138802,'Petrus Johannes van Ryn','petrus johannes van ryn',NULL,NULL,NULL),(138803,'Louisa Maria Alida Kramer','louisa maria alida kramer',NULL,NULL,NULL),(138804,'Isaac Bouman','isaac bouman',NULL,NULL,NULL),(138805,'Jan Hendrik Nyhuis','jan hendrik nyhuis',NULL,NULL,NULL),(138806,'Wolter Smit','wolter smit',NULL,NULL,NULL),(138807,'Adrianus Josephus van Kruys','adrianus josephus van kruys',NULL,NULL,NULL),(138808,'Dirk van der Knoop','dirk van der knoop',NULL,NULL,NULL),(138809,'Adrianus Wilhelmus Staats','adrianus wilhelmus staats',NULL,NULL,NULL),(138810,'Birau','birau',NULL,NULL,NULL),(138811,'Hermanus Birau','hermanus birau',NULL,NULL,NULL),(138812,'Leonardus Hummel','leonardus hummel',NULL,NULL,NULL),(138813,'Snoey','snoey',NULL,NULL,NULL),(138814,'Anna Roelina Snoey','anna roelina snoey',NULL,NULL,NULL),(138815,'Martinus van der Loo','martinus van der loo',NULL,NULL,NULL),(138816,'Maria Louisa Pardoe','maria louisa pardoe',NULL,NULL,NULL),(138817,'Adriana Oosterveer','adriana oosterveer',NULL,NULL,NULL),(138818,'Jacob Salomon Gans','jacob salomon gans',NULL,NULL,NULL),(138819,'Maria Elisabeth Baumann','maria elisabeth baumann',NULL,NULL,NULL),(138820,'Adriana Hoogenraad','adriana hoogenraad',NULL,NULL,NULL),(138821,'Abraham Kloppert','abraham kloppert',NULL,NULL,NULL),(138822,'Winterkamp','winterkamp',NULL,NULL,NULL),(138823,'Petronella Winterkamp','petronella winterkamp',NULL,NULL,NULL),(138824,'Willem de Lange','willem de lange',NULL,NULL,NULL),(138825,'Henrietta Johanna Klinkenberg','henrietta johanna klinkenberg',NULL,NULL,NULL),(138826,'Jansje Jansen','jansje jansen',NULL,NULL,NULL),(138827,'Pieter Bouman','pieter bouman',NULL,NULL,NULL),(138828,'Eulalia','eulalia',NULL,NULL,NULL),(138829,'Boudenhof','boudenhof',NULL,NULL,NULL),(138830,'Eulalia van Boudenhof','eulalia van boudenhof',NULL,NULL,NULL),(138831,'Henriette Christoffels','henriette christoffels',NULL,NULL,NULL),(138832,'Adriana Blok','adriana blok',NULL,NULL,NULL),(138833,'Johanna Hendrica Brouwerens','johanna hendrica brouwerens',NULL,NULL,NULL),(138834,'Hendrik van der Halle','hendrik van der halle',NULL,NULL,NULL),(138835,'Fleuri','fleuri',NULL,NULL,NULL),(138836,'Jean Claude Fleuri','jean claude fleuri',NULL,NULL,NULL),(138837,'Helena Broekman','helena broekman',NULL,NULL,NULL),(138838,'Eva van der Toorn','eva van der toorn',NULL,NULL,NULL),(138839,'Hermina Johanna Engenraam','hermina johanna engenraam',NULL,NULL,NULL),(138840,'Aartje de Noo','aartje de noo',NULL,NULL,NULL),(138841,'Adriana Johanna van Thol','adriana johanna van thol',NULL,NULL,NULL),(138842,'Judith de Bock','judith de bock',NULL,NULL,NULL),(138843,'Arnoldus Verkampen','arnoldus verkampen',NULL,NULL,NULL),(138844,'Adriana Johanna Twilt','adriana johanna twilt',NULL,NULL,NULL),(138845,'Maria Catharina Stuyver','maria catharina stuyver',NULL,NULL,NULL),(138846,'Gerben Pieters','gerben pieters',NULL,NULL,NULL),(138847,'Klara Zilver','klara zilver',NULL,NULL,NULL),(138848,'Willemina van Iterson','willemina van iterson',NULL,NULL,NULL),(138849,'Leenderd Moll','leenderd moll',NULL,NULL,NULL),(138850,'Henri de Kolf','henri de kolf',NULL,NULL,NULL),(138851,'Elisabeth Cornelia van Ginkel','elisabeth cornelia van ginkel',NULL,NULL,NULL),(138852,'Johanna Maria Beeuwkes','johanna maria beeuwkes',NULL,NULL,NULL),(138853,'Martinus Bresler','martinus bresler',NULL,NULL,NULL),(138854,'Anthony Krijgsman','anthony krijgsman',NULL,NULL,NULL),(138855,'Hampsink','hampsink',NULL,NULL,NULL),(138856,'Johannes Hampsink','johannes hampsink',NULL,NULL,NULL),(138857,'Geert Meyer','geert meyer',NULL,NULL,NULL),(138858,'Johannes van Lis','johannes van lis',NULL,NULL,NULL),(138859,'Willem Frederik Schoelkens','willem frederik schoelkens',NULL,NULL,NULL),(138860,'Augustus Hendricus Nyhuis','augustus hendricus nyhuis',NULL,NULL,NULL),(138861,'Maria Rietbroek','maria rietbroek',NULL,NULL,NULL),(138862,'Jan van Bouten','jan van bouten',NULL,NULL,NULL),(138863,'Carolus Leonardus van Hoogen','carolus leonardus van hoogen',NULL,NULL,NULL),(138864,'Helena van Karnebeek','helena van karnebeek',NULL,NULL,NULL),(138865,'Joseph de Jong','joseph de jong',NULL,NULL,NULL),(138866,'Augustina Willemina Hamakers','augustina willemina hamakers',NULL,NULL,NULL),(138867,'Frederik Carrière','frederik carrière',NULL,NULL,NULL),(138868,'Adrianus van Dalen','adrianus van dalen',NULL,NULL,NULL),(138869,'Presscher','presscher',NULL,NULL,NULL),(138870,'Hendrik Presscher','hendrik presscher',NULL,NULL,NULL),(138871,'Peter van Lieshout','peter van lieshout',NULL,NULL,NULL),(138872,'Engbert Jan Scholten','engbert jan scholten',NULL,NULL,NULL),(138873,'Jacobus Verbrugge','jacobus verbrugge',NULL,NULL,NULL),(138874,'Willem de Kruyff','willem de kruyff',NULL,NULL,NULL),(138875,'Maria Elisabeth Reeser','maria elisabeth reeser',NULL,NULL,NULL),(138876,'Catharina Maria Barbara Verhaaff','catharina maria barbara verhaaff',NULL,NULL,NULL),(138877,'Debora Polak','debora polak',NULL,NULL,NULL),(138878,'Pieter Antonius Pieterse','pieter antonius pieterse',NULL,NULL,NULL),(138879,'Elisabeth Frederika Marina Hoebert','elisabeth frederika marina hoebert',NULL,NULL,NULL),(138880,'Johan Jacob Ekkers','johan jacob ekkers',NULL,NULL,NULL),(138881,'Byker','byker',NULL,NULL,NULL),(138882,'Frans Byker','frans byker',NULL,NULL,NULL),(138883,'Herman Francois de Jong','herman francois de jong',NULL,NULL,NULL),(138884,'Verkroost','verkroost',NULL,NULL,NULL),(138885,'Andries Gerardus Verkroost','andries gerardus verkroost',NULL,NULL,NULL),(138886,'Johan Pieter Weyer','johan pieter weyer',NULL,NULL,NULL),(138887,'Arhold','arhold',NULL,NULL,NULL),(138888,'Jacob Arhold','jacob arhold',NULL,NULL,NULL),(138889,'Hendricus Morris','hendricus morris',NULL,NULL,NULL),(138890,'Komman','komman',NULL,NULL,NULL),(138891,'Jan Komman','jan komman',NULL,NULL,NULL),(138892,'Maria Christina Boshuizen','maria christina boshuizen',NULL,NULL,NULL),(138893,'Carel Johan','carel johan',NULL,NULL,NULL),(138894,'Sophia Elisabeth Anna','sophia elisabeth anna',NULL,NULL,NULL),(138895,'Maria Theodora Johanna','maria theodora johanna',NULL,NULL,NULL),(138896,'Johann Christoph','johann christoph',NULL,NULL,NULL),(138897,'Blessenaar','blessenaar',NULL,NULL,NULL),(138898,'Thomas Wessel Blessenaar','thomas wessel blessenaar',NULL,NULL,NULL),(138899,'Willem Korpershoek','willem korpershoek',NULL,NULL,NULL),(138900,'Coerlander','coerlander',NULL,NULL,NULL),(138901,'David Coerlander','david coerlander',NULL,NULL,NULL),(138902,'Gerhardus Johannes Sark','gerhardus johannes sark',NULL,NULL,NULL),(138903,'Gysbert Adrianus Johannes Myné','gysbert adrianus johannes myné',NULL,NULL,NULL),(138904,'Barend van der Eem','barend van der eem',NULL,NULL,NULL),(138905,'Josua Hirsch','josua hirsch',NULL,NULL,NULL),(138906,'Wilhelm Daniel Hubner','wilhelm daniel hubner',NULL,NULL,NULL),(138907,'Hendrik Willem Schokker','hendrik willem schokker',NULL,NULL,NULL),(138908,'Simon Jero Monde','simon jero monde',NULL,NULL,NULL),(138909,'Hertling','hertling',NULL,NULL,NULL),(138910,'Michael Joseph Baron von Hertling','michael joseph baron von hertling',NULL,NULL,NULL),(138911,'Cornelis Martinus de Witt','cornelis martinus de witt',NULL,NULL,NULL),(138912,'Andries Hoek','andries hoek',NULL,NULL,NULL),(138913,'Mr. Antonius Hubertus van der Burgh','mr. antonius hubertus van der burgh',NULL,NULL,NULL),(138914,'Bartholomé','bartholomé',NULL,NULL,NULL),(138915,'Edouard Bartholomé Louis Maritz','edouard bartholomé louis maritz',NULL,NULL,NULL),(138916,'Jan Fredrik Brinkman','jan fredrik brinkman',NULL,NULL,NULL),(138917,'Duchambge','duchambge',NULL,NULL,NULL),(138918,'Pierre Clement Joseph Duchambge','pierre clement joseph duchambge',NULL,NULL,NULL),(138919,'Jacobus Floris Margadant','jacobus floris margadant',NULL,NULL,NULL),(138920,'Beert','beert',NULL,NULL,NULL),(138921,'Beert Vos','beert vos',NULL,NULL,NULL),(138922,'Bullinger','bullinger',NULL,NULL,NULL),(138923,'Franz Joseph Bullinger','franz joseph bullinger',NULL,NULL,NULL),(138924,'Thomas Johannes van Schouwenburg','thomas johannes van schouwenburg',NULL,NULL,NULL),(138925,'Willebrordus Haket','willebrordus haket',NULL,NULL,NULL),(138926,'Wynekus','wynekus',NULL,NULL,NULL),(138927,'Martinus Theodorus Wynekus','martinus theodorus wynekus',NULL,NULL,NULL),(138928,'Petrus Verbrugge','petrus verbrugge',NULL,NULL,NULL),(138929,'Petrus Kocks','petrus kocks',NULL,NULL,NULL),(138930,'Johannes Slot','johannes slot',NULL,NULL,NULL),(138931,'Daniel Kieffer','daniel kieffer',NULL,NULL,NULL),(138932,'Uhle','uhle',NULL,NULL,NULL),(138933,'Dirk Willem Uhle','dirk willem uhle',NULL,NULL,NULL),(138934,'Cornelis de Raat','cornelis de raat',NULL,NULL,NULL),(138935,'Franciscus Jacobus van der Burg','franciscus jacobus van der burg',NULL,NULL,NULL),(138936,'Jan Christoffel Koning','jan christoffel koning',NULL,NULL,NULL),(138937,'Johan Pieter Borsboom','johan pieter borsboom',NULL,NULL,NULL),(138938,'Willem Maatjes','willem maatjes',NULL,NULL,NULL),(138939,'David Brugman','david brugman',NULL,NULL,NULL),(138940,'Cornelius van der Klugt','cornelius van der klugt',NULL,NULL,NULL),(138941,'Willem Leendert Jeekel','willem leendert jeekel',NULL,NULL,NULL),(138942,'Joannes Josephus Starck','joannes josephus starck',NULL,NULL,NULL),(138943,'Arnoldus Prins','arnoldus prins',NULL,NULL,NULL),(138944,'Joannes Ignatius Berkhout','joannes ignatius berkhout',NULL,NULL,NULL),(138945,'Gerrit Lambertus Rynders','gerrit lambertus rynders',NULL,NULL,NULL),(138946,'Pieter Vik','pieter vik',NULL,NULL,NULL),(138947,'Kouw','kouw',NULL,NULL,NULL),(138948,'Joannes Kouw','joannes kouw',NULL,NULL,NULL),(138949,'Jacob Bertram','jacob bertram',NULL,NULL,NULL),(138950,'Neyman','neyman',NULL,NULL,NULL),(138951,'Mattheus Josephus Neyman','mattheus josephus neyman',NULL,NULL,NULL),(138952,'Arie Middelkoop','arie middelkoop',NULL,NULL,NULL),(138953,'Jan de Vos','jan de vos',NULL,NULL,NULL),(138954,'Hendrik Peereboom','hendrik peereboom',NULL,NULL,NULL),(138955,'Martinus Beerens','martinus beerens',NULL,NULL,NULL),(138956,'Butte','butte',NULL,NULL,NULL),(138957,'Jean Henri Le Butte','jean henri le butte',NULL,NULL,NULL),(138958,'Jan Beyersbergen','jan beyersbergen',NULL,NULL,NULL),(138959,'Reikes','reikes',NULL,NULL,NULL),(138960,'Henricus Reikes','henricus reikes',NULL,NULL,NULL),(138961,'Everardus Henricus Zoons','everardus henricus zoons',NULL,NULL,NULL),(138962,'Martinus van den Enden','martinus van den enden',NULL,NULL,NULL),(138963,'Anna Elisabeth van der Looy','anna elisabeth van der looy',NULL,NULL,NULL),(138964,'Ezechiel Nathan Davidson','ezechiel nathan davidson',NULL,NULL,NULL),(138965,'Franciscus Middendorp','franciscus middendorp',NULL,NULL,NULL),(138966,'Johannes Outshoorn','johannes outshoorn',NULL,NULL,NULL),(138967,'Gerrit Lamberts','gerrit lamberts',NULL,NULL,NULL),(138968,'Jan Jans Boer','jan jans boer',NULL,NULL,NULL),(138969,'Peter Geerts','peter geerts',NULL,NULL,NULL),(138970,'Jan Lambert Giesbers','jan lambert giesbers',NULL,NULL,NULL),(138971,'Petronella Clasina de Jager','petronella clasina de jager',NULL,NULL,NULL),(138972,'Johanna Maria van Heyningen','johanna maria van heyningen',NULL,NULL,NULL),(138973,'Aepeker','aepeker',NULL,NULL,NULL),(138974,'Johannes Hendrik Aepeker','johannes hendrik aepeker',NULL,NULL,NULL),(138975,'Catharina Mallee','catharina mallee',NULL,NULL,NULL),(138976,'Pieter Olingius','pieter olingius',NULL,NULL,NULL),(138977,'Anton Willemsen','anton willemsen',NULL,NULL,NULL),(138978,'Pieter Orth','pieter orth',NULL,NULL,NULL),(138979,'Steylders','steylders',NULL,NULL,NULL),(138980,'Christiaan Steylders','christiaan steylders',NULL,NULL,NULL),(138981,'Clasina Willemina Kuis','clasina willemina kuis',NULL,NULL,NULL),(138982,'Catharina Hendrina Hannappel','catharina hendrina hannappel',NULL,NULL,NULL),(138983,'Paul Jacob Dassau','paul jacob dassau',NULL,NULL,NULL),(138984,'Anna Dille','anna dille',NULL,NULL,NULL),(138985,'Roodbeen','roodbeen',NULL,NULL,NULL),(138986,'Willem Karel Roodbeen','willem karel roodbeen',NULL,NULL,NULL),(138987,'Maria Leene','maria leene',NULL,NULL,NULL),(138988,'Anna Christina Bruining','anna christina bruining',NULL,NULL,NULL),(138989,'Fesler','fesler',NULL,NULL,NULL),(138990,'Francina Fesler','francina fesler',NULL,NULL,NULL),(138991,'Hatting','hatting',NULL,NULL,NULL),(138992,'Jan Hatting','jan hatting',NULL,NULL,NULL),(138993,'Hellegaard','hellegaard',NULL,NULL,NULL),(138994,'Wilhelmina Hellegaard','wilhelmina hellegaard',NULL,NULL,NULL),(138995,'Catharina Pieternella Rutten','catharina pieternella rutten',NULL,NULL,NULL),(138996,'Dina Maria Lambert','dina maria lambert',NULL,NULL,NULL),(138997,'Samuel Mendoza','samuel mendoza',NULL,NULL,NULL),(138998,'Johannes Jacob Desmons','johannes jacob desmons',NULL,NULL,NULL),(138999,'Jochem Johannes Roos','jochem johannes roos',NULL,NULL,NULL),(139000,'Dorothea van Houten','dorothea van houten',NULL,NULL,NULL),(139001,'Wilhelmina Stevens','wilhelmina stevens',NULL,NULL,NULL),(139002,'Paulus den Hartog','paulus den hartog',NULL,NULL,NULL),(139003,'Duinkerke','duinkerke',NULL,NULL,NULL),(139004,'Jan Jans Duinkerke','jan jans duinkerke',NULL,NULL,NULL),(139005,'Zadelen','zadelen',NULL,NULL,NULL),(139006,'Maria van Zadelen','maria van zadelen',NULL,NULL,NULL),(139007,'Wouter Antonie van der Vet','wouter antonie van der vet',NULL,NULL,NULL),(139008,'Willem Hermans','willem hermans',NULL,NULL,NULL),(139009,'Adrianus de Wilde','adrianus de wilde',NULL,NULL,NULL),(139010,'Leenderd Wilhelmus Zuidwijk','leenderd wilhelmus zuidwijk',NULL,NULL,NULL),(139011,'Willem Fredrik Floris Baron Rengers','willem fredrik floris baron rengers',NULL,NULL,NULL),(139012,'Perik','perik',NULL,NULL,NULL),(139013,'Jan Hendrik Perik','jan hendrik perik',NULL,NULL,NULL),(139014,'Willem Lubbert Smit','willem lubbert smit',NULL,NULL,NULL),(139015,'Jan Faber','jan faber',NULL,NULL,NULL),(139016,'Joseph Kluppel','joseph kluppel',NULL,NULL,NULL),(139017,'Wilhelmina Antoinetta Adriana Herens','wilhelmina antoinetta adriana herens',NULL,NULL,NULL),(139018,'Petrus Johannes Steffer','petrus johannes steffer',NULL,NULL,NULL),(139019,'Alida van Schaagen','alida van schaagen',NULL,NULL,NULL),(139020,'Geertruida Gerardina Adriana Piepers','geertruida gerardina adriana piepers',NULL,NULL,NULL),(139021,'Boesterd','boesterd',NULL,NULL,NULL),(139022,'Hendrica Boesterd','hendrica boesterd',NULL,NULL,NULL),(139023,'Maria Catharina Ket','maria catharina ket',NULL,NULL,NULL),(139024,'Ary van der Helm','ary van der helm',NULL,NULL,NULL),(139025,'Moses Gabriel Roest','moses gabriel roest',NULL,NULL,NULL),(139026,'Johannes van den Sluiter','johannes van den sluiter',NULL,NULL,NULL),(139027,'Wilhelmina Rietbroek','wilhelmina rietbroek',NULL,NULL,NULL),(139028,'Anna Margaretha Bergsma','anna margaretha bergsma',NULL,NULL,NULL),(139029,'Allmang','allmang',NULL,NULL,NULL),(139030,'Georg Allmang','georg allmang',NULL,NULL,NULL),(139031,'Marinus Leenderd Visser','marinus leenderd visser',NULL,NULL,NULL),(139032,'Jacoba Wilhelmina Hendrica de Hen','jacoba wilhelmina hendrica de hen',NULL,NULL,NULL),(139033,'Elisabeth Krieger','elisabeth krieger',NULL,NULL,NULL),(139034,'Johan Frederik Herman','johan frederik herman',NULL,NULL,NULL),(139035,'Nobels','nobels',NULL,NULL,NULL),(139036,'Franciscus Antonius Nobels','franciscus antonius nobels',NULL,NULL,NULL),(139037,'Barbara Vuurbaak','barbara vuurbaak',NULL,NULL,NULL),(139038,'Anna Catharina Valkenburg','anna catharina valkenburg',NULL,NULL,NULL),(139039,'Carolus van der Leeuw','carolus van der leeuw',NULL,NULL,NULL),(139040,'Joanna Maria van der Loo','joanna maria van der loo',NULL,NULL,NULL),(139041,'Andreoli','andreoli',NULL,NULL,NULL),(139042,'Joannes Emilius Josephus Andreoli','joannes emilius josephus andreoli',NULL,NULL,NULL),(139043,'Martinus Klootwyk','martinus klootwyk',NULL,NULL,NULL),(139044,'Asjen','asjen',NULL,NULL,NULL),(139045,'Asjen Dekker','asjen dekker',NULL,NULL,NULL),(139046,'Gindra','gindra',NULL,NULL,NULL),(139047,'Balthazar Gindra','balthazar gindra',NULL,NULL,NULL),(139048,'Friederich Wilhelm Korn','friederich wilhelm korn',NULL,NULL,NULL),(139049,'Jacobus Keller','jacobus keller',NULL,NULL,NULL),(139050,'Livia','livia',NULL,NULL,NULL),(139051,'Livia Nicolina Gaade','livia nicolina gaade',NULL,NULL,NULL),(139052,'Gerardina Pieternella Hoffmann','gerardina pieternella hoffmann',NULL,NULL,NULL),(139053,'Jan Schinkel','jan schinkel',NULL,NULL,NULL),(139054,'Pieter Johannes Opeinde','pieter johannes opeinde',NULL,NULL,NULL),(139055,'Merendonk','merendonk',NULL,NULL,NULL),(139056,'Joseph Roelof van Merendonk','joseph roelof van merendonk',NULL,NULL,NULL),(139057,'Jonas Giesekamp','jonas giesekamp',NULL,NULL,NULL),(139058,'Abraham Elkan','abraham elkan',NULL,NULL,NULL),(139059,'Charl','charl',NULL,NULL,NULL),(139060,'Ewoud Charl van Hanswyk','ewoud charl van hanswyk',NULL,NULL,NULL),(139061,'Margaretha Teunissen','margaretha teunissen',NULL,NULL,NULL),(139062,'Theodorus Wilhelmus Pauwels','theodorus wilhelmus pauwels',NULL,NULL,NULL),(139063,'Pieter van Dortmond','pieter van dortmond',NULL,NULL,NULL),(139064,'Hendrika Antonia Ryken','hendrika antonia ryken',NULL,NULL,NULL),(139065,'Hernalsteen','hernalsteen',NULL,NULL,NULL),(139066,'Anna Catharina Francina Hernalsteen','anna catharina francina hernalsteen',NULL,NULL,NULL),(139067,'Judocus Lodewyk Gilles Ambrosius Ramondt','judocus lodewyk gilles ambrosius ramondt',NULL,NULL,NULL),(139068,'Betje Snock','betje snock',NULL,NULL,NULL),(139069,'Harmina Hardenberg','harmina hardenberg',NULL,NULL,NULL),(139070,'Dyker','dyker',NULL,NULL,NULL),(139071,'Alida Dyker','alida dyker',NULL,NULL,NULL),(139072,'Johan Joseph Blum','johan joseph blum',NULL,NULL,NULL),(139073,'Ryneke','ryneke',NULL,NULL,NULL),(139074,'Johannes Hendrik Ryneke','johannes hendrik ryneke',NULL,NULL,NULL),(139075,'Huibrechtse','huibrechtse',NULL,NULL,NULL),(139076,'Arnold Huibrechtse','arnold huibrechtse',NULL,NULL,NULL),(139077,'Kryn van der Meulen','kryn van der meulen',NULL,NULL,NULL),(139078,'Mynardus','mynardus',NULL,NULL,NULL),(139079,'Johannes Mynardus Coenen','johannes mynardus coenen',NULL,NULL,NULL),(139080,'Maria Martina van der Loo','maria martina van der loo',NULL,NULL,NULL),(139081,'Lacourt','lacourt',NULL,NULL,NULL),(139082,'Nicolaas Lacourt','nicolaas lacourt',NULL,NULL,NULL),(139083,'Francina Schoondermark','francina schoondermark',NULL,NULL,NULL),(139084,'Gerard Marinus van Beest','gerard marinus van beest',NULL,NULL,NULL),(139085,'Wilhelmina Hakvoort','wilhelmina hakvoort',NULL,NULL,NULL),(139086,'Matthys Hoffman','matthys hoffman',NULL,NULL,NULL),(139087,'Neusing','neusing',NULL,NULL,NULL),(139088,'Jan Neusing','jan neusing',NULL,NULL,NULL),(139089,'Weling','weling',NULL,NULL,NULL),(139090,'Wynandus Weling','wynandus weling',NULL,NULL,NULL),(139091,'Petronella Verboom','petronella verboom',NULL,NULL,NULL),(139092,'Coenraad David Spitz','coenraad david spitz',NULL,NULL,NULL),(139093,'Salomon Fuld','salomon fuld',NULL,NULL,NULL),(139094,'Willem Frederik Voss','willem frederik voss',NULL,NULL,NULL),(139095,'Johannna Cornelia Tielenius Kruythoff','johannna cornelia tielenius kruythoff',NULL,NULL,NULL),(139096,'Alida Quant','alida quant',NULL,NULL,NULL),(139097,'Role','role',NULL,NULL,NULL),(139098,'Pieter Role','pieter role',NULL,NULL,NULL),(139099,'Debora Catharina Schutstal','debora catharina schutstal',NULL,NULL,NULL),(139100,'Leonardus Johannes Waterreus','leonardus johannes waterreus',NULL,NULL,NULL),(139101,'Maria Jacoba Waterreus','maria jacoba waterreus',NULL,NULL,NULL),(139102,'Hendrika Cornelia Bauer','hendrika cornelia bauer',NULL,NULL,NULL),(139103,'Jacobus Boon','jacobus boon',NULL,NULL,NULL),(139104,'Joannes Aloysius Robbé','joannes aloysius robbé',NULL,NULL,NULL),(139105,'Neland','neland',NULL,NULL,NULL),(139106,'Hendricus Neland','hendricus neland',NULL,NULL,NULL),(139107,'Gerrit Jan Jalink','gerrit jan jalink',NULL,NULL,NULL),(139108,'Geetrui','geetrui',NULL,NULL,NULL),(139109,'Lalout','lalout',NULL,NULL,NULL),(139110,'Geetrui Lalout','geetrui lalout',NULL,NULL,NULL),(139111,'Cew','cew',NULL,NULL,NULL),(139112,'Eleonora Cew','eleonora cew',NULL,NULL,NULL),(139113,'Cornelia Blyswyk','cornelia blyswyk',NULL,NULL,NULL),(139114,'Toter','toter',NULL,NULL,NULL),(139115,'Saartje Toter','saartje toter',NULL,NULL,NULL),(139116,'Theodorus Vierling','theodorus vierling',NULL,NULL,NULL),(139117,'Hendrik Martinus Koops','hendrik martinus koops',NULL,NULL,NULL),(139118,'Sophia Catharina Heemskerk','sophia catharina heemskerk',NULL,NULL,NULL),(139119,'Gysbertus Hermanns Margadant','gysbertus hermanns margadant',NULL,NULL,NULL),(139120,'Johannes van der Steen','johannes van der steen',NULL,NULL,NULL),(139121,'David Paulus van der Steen','david paulus van der steen',NULL,NULL,NULL),(139122,'Abram Cornelis van Doorn','abram cornelis van doorn',NULL,NULL,NULL),(139123,'Gerrit van Westerop','gerrit van westerop',NULL,NULL,NULL),(139124,'Johannes Henderik Schambach','johannes henderik schambach',NULL,NULL,NULL),(139125,'Adrianus Coppe','adrianus coppe',NULL,NULL,NULL),(139126,'Augustinus Moor','augustinus moor',NULL,NULL,NULL),(139127,'Zwitser','zwitser',NULL,NULL,NULL),(139128,'Ludovicus Petrus Zwitser','ludovicus petrus zwitser',NULL,NULL,NULL),(139129,'Johannes van Brederode','johannes van brederode',NULL,NULL,NULL),(139130,'Jan Barend Holtman','jan barend holtman',NULL,NULL,NULL),(139131,'Huybert David Zelisse','huybert david zelisse',NULL,NULL,NULL),(139132,'Lientvaart','lientvaart',NULL,NULL,NULL),(139133,'Wilhelm Lientvaart','wilhelm lientvaart',NULL,NULL,NULL),(139134,'Caspar Jacobus van Bysterveld','caspar jacobus van bysterveld',NULL,NULL,NULL),(139135,'Joannes Mulder','joannes mulder',NULL,NULL,NULL),(139136,'Lambertus Focke','lambertus focke',NULL,NULL,NULL),(139137,'Kornelus','kornelus',NULL,NULL,NULL),(139138,'Kornelus van der Spek','kornelus van der spek',NULL,NULL,NULL),(139139,'Teewesen','teewesen',NULL,NULL,NULL),(139140,'Cornelis Teewesen','cornelis teewesen',NULL,NULL,NULL),(139141,'Salomon Emanuel Nykerk','salomon emanuel nykerk',NULL,NULL,NULL),(139142,'Jacobus Michaël Rabeling','jacobus michaël rabeling',NULL,NULL,NULL),(139143,'Johannes Frederik Wolff','johannes frederik wolff',NULL,NULL,NULL),(139144,'Joannes van der Doorn','joannes van der doorn',NULL,NULL,NULL),(139145,'Asuerus','asuerus',NULL,NULL,NULL),(139146,'Pieter Asuerus van Vliet','pieter asuerus van vliet',NULL,NULL,NULL),(139147,'Grunebosch','grunebosch',NULL,NULL,NULL),(139148,'Carel Frederik Grunebosch','carel frederik grunebosch',NULL,NULL,NULL),(139149,'Vels','vels',NULL,NULL,NULL),(139150,'Johannes Martinus Vels','johannes martinus vels',NULL,NULL,NULL),(139151,'Spanccerder','spanccerder',NULL,NULL,NULL),(139152,'Johannes Spanccerder','johannes spanccerder',NULL,NULL,NULL),(139153,'Herst','herst',NULL,NULL,NULL),(139154,'Adam Herst','adam herst',NULL,NULL,NULL),(139155,'Willem Joannes van Dyk','willem joannes van dyk',NULL,NULL,NULL),(139156,'Carolina Wilhelmina Grootenhuys','carolina wilhelmina grootenhuys',NULL,NULL,NULL),(139157,'Hannah Dee','hannah dee',NULL,NULL,NULL),(139158,'Marie Catharina Plok','marie catharina plok',NULL,NULL,NULL),(139159,'Gerrit Jan Scheepers','gerrit jan scheepers',NULL,NULL,NULL),(139160,'Rachel Pardo','rachel pardo',NULL,NULL,NULL),(139161,'Theodora Maria van Scherpenzeel','theodora maria van scherpenzeel',NULL,NULL,NULL),(139162,'Johannes van der Burgh','johannes van der burgh',NULL,NULL,NULL),(139163,'Pons','pons',NULL,NULL,NULL),(139164,'Clasina Pons','clasina pons',NULL,NULL,NULL),(139165,'Wilhelmina Binder','wilhelmina binder',NULL,NULL,NULL),(139166,'Wanraaij','wanraaij',NULL,NULL,NULL),(139167,'Anna Maria Louisa van Wanraaij','anna maria louisa van wanraaij',NULL,NULL,NULL),(139168,'Legran','legran',NULL,NULL,NULL),(139169,'Johannes Legran','johannes legran',NULL,NULL,NULL),(139170,'Philippina Keyser','philippina keyser',NULL,NULL,NULL),(139171,'Peenz','peenz',NULL,NULL,NULL),(139172,'Johan van Peenz','johan van peenz',NULL,NULL,NULL),(139173,'Willem Christiaan Voskuil','willem christiaan voskuil',NULL,NULL,NULL),(139174,'Wilhelmina Maria Margaretha Smelting','wilhelmina maria margaretha smelting',NULL,NULL,NULL),(139175,'Johanna van Leeuwerden','johanna van leeuwerden',NULL,NULL,NULL),(139176,'Lonis','lonis',NULL,NULL,NULL),(139177,'Lonis Weytze','lonis weytze',NULL,NULL,NULL),(139178,'Maria Dekker','maria dekker',NULL,NULL,NULL),(139179,'Willem Hendrik Ouwens','willem hendrik ouwens',NULL,NULL,NULL),(139180,'Maria Holtzappel','maria holtzappel',NULL,NULL,NULL),(139181,'Johan Christoph Grave','johan christoph grave',NULL,NULL,NULL),(139182,'Gerarda van Hees','gerarda van hees',NULL,NULL,NULL),(139183,'Anna Maria Schorn','anna maria schorn',NULL,NULL,NULL),(139184,'Wilhelmus Johannes Schiebergen','wilhelmus johannes schiebergen',NULL,NULL,NULL),(139185,'Margaretha van der Lelie','margaretha van der lelie',NULL,NULL,NULL),(139186,'Emilie Cathérine Joseph van Nispen','emilie cathérine joseph van nispen',NULL,NULL,NULL),(139187,'Hofje','hofje',NULL,NULL,NULL),(139188,'Hofje van Nieuwkoop','hofje van nieuwkoop',NULL,NULL,NULL),(139189,'Casper van der Horst','casper van der horst',NULL,NULL,NULL),(139190,'Francina de Ruyter','francina de ruyter',NULL,NULL,NULL),(139191,'Willem Ferdinand Constantin Witmer','willem ferdinand constantin witmer',NULL,NULL,NULL),(139192,'Lambertus Vredenburg','lambertus vredenburg',NULL,NULL,NULL),(139193,'Piet Smit','piet smit',NULL,NULL,NULL),(139194,'Maria Theresia Rotteveel','maria theresia rotteveel',NULL,NULL,NULL),(139195,'Johannes Loomans','johannes loomans',NULL,NULL,NULL),(139196,'Filpen','filpen',NULL,NULL,NULL),(139197,'Jacob Dirk Munro van Filpen','jacob dirk munro van filpen',NULL,NULL,NULL),(139198,'Ales','ales',NULL,NULL,NULL),(139199,'Jacob Theodorus Ales','jacob theodorus ales',NULL,NULL,NULL),(139200,'Abraham Carvalho','abraham carvalho',NULL,NULL,NULL),(139201,'Louise Hortense Marks','louise hortense marks',NULL,NULL,NULL),(139202,'Koenard','koenard',NULL,NULL,NULL),(139203,'Willem Hendrik Koenard','willem hendrik koenard',NULL,NULL,NULL),(139204,'Dirk Limburg','dirk limburg',NULL,NULL,NULL),(139205,'Isaac de Ruiter','isaac de ruiter',NULL,NULL,NULL),(139206,'Anna Catharina Cornelia van Kleef','anna catharina cornelia van kleef',NULL,NULL,NULL),(139207,'Cornelia van der Burg','cornelia van der burg',NULL,NULL,NULL),(139208,'Mr. Thomas Alexander Holland','mr. thomas alexander holland',NULL,NULL,NULL),(139209,'Louis Thomas van Heusden','louis thomas van heusden',NULL,NULL,NULL),(139210,'John Mac Pherson','john mac pherson',NULL,NULL,NULL),(139211,'Buitendorp','buitendorp',NULL,NULL,NULL),(139212,'Willem Buitendorp','willem buitendorp',NULL,NULL,NULL),(139213,'Elisabeth Philippina Kleyn','elisabeth philippina kleyn',NULL,NULL,NULL),(139214,'Pieternella Christina Arnolda van den Hoogenband','pieternella christina arnolda van den hoogenband',NULL,NULL,NULL),(139215,'Serkenbag','serkenbag',NULL,NULL,NULL),(139216,'Dirk Serkenbag','dirk serkenbag',NULL,NULL,NULL),(139217,'Anthonia Schrey','anthonia schrey',NULL,NULL,NULL),(139218,'Geertruida Johanna Brorens','geertruida johanna brorens',NULL,NULL,NULL),(139219,'Jean Jacques Keller','jean jacques keller',NULL,NULL,NULL),(139220,'Adrianus Lambertus van Tour','adrianus lambertus van tour',NULL,NULL,NULL),(139221,'Leonardus Flink','leonardus flink',NULL,NULL,NULL),(139222,'Teuntje Elisabeth Geerling','teuntje elisabeth geerling',NULL,NULL,NULL),(139223,'Evelinge','evelinge',NULL,NULL,NULL),(139224,'Jan Laurens van Evelinge','jan laurens van evelinge',NULL,NULL,NULL),(139225,'Catharina Petronella Hayes','catharina petronella hayes',NULL,NULL,NULL),(139226,'Theeringh','theeringh',NULL,NULL,NULL),(139227,'Johanna Catharina Theeringh','johanna catharina theeringh',NULL,NULL,NULL),(139228,'Petronella Jongbloed','petronella jongbloed',NULL,NULL,NULL),(139229,'Neekler','neekler',NULL,NULL,NULL),(139230,'Anna Sophia Catharina Neekler','anna sophia catharina neekler',NULL,NULL,NULL),(139231,'Antonetta Bongaertz','antonetta bongaertz',NULL,NULL,NULL),(139232,'Hendrikus Timmerman','hendrikus timmerman',NULL,NULL,NULL),(139233,'Adriana Taal','adriana taal',NULL,NULL,NULL),(139234,'Christiaan Lodewijk Scheffer','christiaan lodewijk scheffer',NULL,NULL,NULL),(139235,'Johann Baptist Boeck','johann baptist boeck',NULL,NULL,NULL),(139236,'Kastens','kastens',NULL,NULL,NULL),(139237,'Hendricus Johannes Kastens','hendricus johannes kastens',NULL,NULL,NULL),(139238,'Sara Pabst','sara pabst',NULL,NULL,NULL),(139239,'Velthuyzen','velthuyzen',NULL,NULL,NULL),(139240,'Christiana Velthuyzen','christiana velthuyzen',NULL,NULL,NULL),(139241,'Anna Wilhelmina Maria van Dooren','anna wilhelmina maria van dooren',NULL,NULL,NULL),(139242,'Vosman','vosman',NULL,NULL,NULL),(139243,'Catharina Sibilla Vosman','catharina sibilla vosman',NULL,NULL,NULL),(139244,'Schravendyk','schravendyk',NULL,NULL,NULL),(139245,'Martinus Schravendyk','martinus schravendyk',NULL,NULL,NULL),(139246,'Elisabeth Christina Bangert','elisabeth christina bangert',NULL,NULL,NULL),(139247,'Georg Schenk','georg schenk',NULL,NULL,NULL),(139248,'Maarten de Niet','maarten de niet',NULL,NULL,NULL),(139249,'Maria Paternotte','maria paternotte',NULL,NULL,NULL),(139250,'Carel Johannes Schouten','carel johannes schouten',NULL,NULL,NULL),(139251,'Labartus','labartus',NULL,NULL,NULL),(139252,'Geertruida Labartus','geertruida labartus',NULL,NULL,NULL),(139253,'Spriet','spriet',NULL,NULL,NULL),(139254,'Jan Hendrik van der Spriet','jan hendrik van der spriet',NULL,NULL,NULL),(139255,'Theresia Maria Schiebergen','theresia maria schiebergen',NULL,NULL,NULL),(139256,'Bartholomeus Vink','bartholomeus vink',NULL,NULL,NULL),(139257,'Anna Catharina van Juchem','anna catharina van juchem',NULL,NULL,NULL),(139258,'Jan Hendrik Gerhard van Juchem','jan hendrik gerhard van juchem',NULL,NULL,NULL),(139259,'Maria Elisabeth van de Watering','maria elisabeth van de watering',NULL,NULL,NULL),(139260,'Jacobus van Dort','jacobus van dort',NULL,NULL,NULL),(139261,'Landmeyer','landmeyer',NULL,NULL,NULL),(139262,'Johannes Landmeyer','johannes landmeyer',NULL,NULL,NULL),(139263,'Megchelina','megchelina',NULL,NULL,NULL),(139264,'Dorothea Susanna Megchelina Goyaars','dorothea susanna megchelina goyaars',NULL,NULL,NULL),(139265,'Robertus Johannes van Breukelen','robertus johannes van breukelen',NULL,NULL,NULL),(139266,'Evert Rietman','evert rietman',NULL,NULL,NULL),(139267,'Leonora Johanna Luberti','leonora johanna luberti',NULL,NULL,NULL),(139268,'Willemina Verboom','willemina verboom',NULL,NULL,NULL),(139269,'Tremus','tremus',NULL,NULL,NULL),(139270,'Johanna Tremus','johanna tremus',NULL,NULL,NULL),(139271,'Cornelia Maria Velthuizen','cornelia maria velthuizen',NULL,NULL,NULL),(139272,'Dirk van der Voort','dirk van der voort',NULL,NULL,NULL),(139273,'Franciscus Kuik','franciscus kuik',NULL,NULL,NULL),(139274,'Henri Cornelis Voorneveld','henri cornelis voorneveld',NULL,NULL,NULL),(139275,'Nicolaas de Fooy','nicolaas de fooy',NULL,NULL,NULL),(139276,'Fieselaar','fieselaar',NULL,NULL,NULL),(139277,'Johannes Fieselaar','johannes fieselaar',NULL,NULL,NULL),(139278,'Mourouw','mourouw',NULL,NULL,NULL),(139279,'Franciscus Mourouw','franciscus mourouw',NULL,NULL,NULL),(139280,'Louisa Cornelia Bentink','louisa cornelia bentink',NULL,NULL,NULL),(139281,'Isabella van der Schilden','isabella van der schilden',NULL,NULL,NULL),(139282,'Theodorus Buysen','theodorus buysen',NULL,NULL,NULL),(139283,'Keulkebek','keulkebek',NULL,NULL,NULL),(139284,'Johan Frederik Keulkebek','johan frederik keulkebek',NULL,NULL,NULL),(139285,'Kastelein','kastelein',NULL,NULL,NULL),(139286,'Wouter Kastelein','wouter kastelein',NULL,NULL,NULL),(139287,'Elisabeth Schmaal','elisabeth schmaal',NULL,NULL,NULL),(139288,'Kappee','kappee',NULL,NULL,NULL),(139289,'Johannes Coenradus Kappee','johannes coenradus kappee',NULL,NULL,NULL),(139290,'Wilhelmina Hasebroek','wilhelmina hasebroek',NULL,NULL,NULL),(139291,'Hendrica Harsveld','hendrica harsveld',NULL,NULL,NULL),(139292,'Maria Jacoba Sluyters','maria jacoba sluyters',NULL,NULL,NULL),(139293,'Maria van der Spek','maria van der spek',NULL,NULL,NULL),(139294,'Mooyaart','mooyaart',NULL,NULL,NULL),(139295,'Willem Cornelis Jacobus Mooyaart','willem cornelis jacobus mooyaart',NULL,NULL,NULL),(139296,'David Eliazer Lioni','david eliazer lioni',NULL,NULL,NULL),(139297,'Willem de Gouw','willem de gouw',NULL,NULL,NULL),(139298,'Isarel','isarel',NULL,NULL,NULL),(139299,'Leendert Jacobus Isarel','leendert jacobus isarel',NULL,NULL,NULL),(139300,'Philip Hendrik Rhode','philip hendrik rhode',NULL,NULL,NULL),(139301,'Gerrit van Dreumel','gerrit van dreumel',NULL,NULL,NULL),(139302,'Hendrik de Zoete','hendrik de zoete',NULL,NULL,NULL),(139303,'Brekko','brekko',NULL,NULL,NULL),(139304,'Jakobus Johannes Brekko','jakobus johannes brekko',NULL,NULL,NULL),(139305,'Mr. Francois Laurent Certon','mr. francois laurent certon',NULL,NULL,NULL),(139306,'Jonkheer Pieter Gerhard Siberg','jonkheer pieter gerhard siberg',NULL,NULL,NULL),(139307,'Wilhelmus Franciscus van der Valck','wilhelmus franciscus van der valck',NULL,NULL,NULL),(139308,'Johannes Wilhelmus Ploeg','johannes wilhelmus ploeg',NULL,NULL,NULL),(139309,'Wynant Janse','wynant janse',NULL,NULL,NULL),(139310,'Henrotte','henrotte',NULL,NULL,NULL),(139311,'Simon Henrotte','simon henrotte',NULL,NULL,NULL),(139312,'Josephus Fredericus Braun','josephus fredericus braun',NULL,NULL,NULL),(139313,'Aäron van Leeuwen','aäron van leeuwen',NULL,NULL,NULL),(139314,'Johannes Antonie Mulder','johannes antonie mulder',NULL,NULL,NULL),(139315,'Dirk Martinus Davids','dirk martinus davids',NULL,NULL,NULL),(139316,'Gerrit Johan van Mansvelt','gerrit johan van mansvelt',NULL,NULL,NULL),(139317,'Mirande','mirande',NULL,NULL,NULL),(139318,'Christianus Jacobus Mirande','christianus jacobus mirande',NULL,NULL,NULL),(139319,'Joannes de Fooy','joannes de fooy',NULL,NULL,NULL),(139320,'Christoffel Herkens','christoffel herkens',NULL,NULL,NULL),(139321,'Jan Nicolaas Bertram','jan nicolaas bertram',NULL,NULL,NULL),(139322,'Mr. Martinus Adrianus Hartman','mr. martinus adrianus hartman',NULL,NULL,NULL),(139323,'Zuidwyk','zuidwyk',NULL,NULL,NULL),(139324,'Jacob Zuidwyk','jacob zuidwyk',NULL,NULL,NULL),(139325,'Gerrit van Bommel','gerrit van bommel',NULL,NULL,NULL),(139326,'Hirik','hirik',NULL,NULL,NULL),(139327,'Joannes Hirik','joannes hirik',NULL,NULL,NULL),(139328,'Cornelis Middelburg','cornelis middelburg',NULL,NULL,NULL),(139329,'Boezer','boezer',NULL,NULL,NULL),(139330,'Huybregt Boezer','huybregt boezer',NULL,NULL,NULL),(139331,'Jacobus Haring','jacobus haring',NULL,NULL,NULL),(139332,'Apolonia Gordyn','apolonia gordyn',NULL,NULL,NULL),(139333,'Sakkee','sakkee',NULL,NULL,NULL),(139334,'Johannes Sakkee','johannes sakkee',NULL,NULL,NULL),(139335,'Maria Apolonia Brugge','maria apolonia brugge',NULL,NULL,NULL),(139336,'Jacobus Martinus de Greef','jacobus martinus de greef',NULL,NULL,NULL),(139337,'Johan Henrich Roth','johan henrich roth',NULL,NULL,NULL),(139338,'Gerardus van Poeteren','gerardus van poeteren',NULL,NULL,NULL),(139339,'Jacob de Jager','jacob de jager',NULL,NULL,NULL),(139340,'Boeff','boeff',NULL,NULL,NULL),(139341,'Catharina de Boeff','catharina de boeff',NULL,NULL,NULL),(139342,'Willem Blom','willem blom',NULL,NULL,NULL),(139343,'Magdalena Pieternella Ruygrok','magdalena pieternella ruygrok',NULL,NULL,NULL),(139344,'Martinus Wilhelmus Coemans','martinus wilhelmus coemans',NULL,NULL,NULL),(139345,'Johanna Francina Hendrica Spiering','johanna francina hendrica spiering',NULL,NULL,NULL),(139346,'Johannes Cornelis Jut','johannes cornelis jut',NULL,NULL,NULL),(139347,'Johannes Peppel','johannes peppel',NULL,NULL,NULL),(139348,'Johanna Catharina Wilhelmina Michels','johanna catharina wilhelmina michels',NULL,NULL,NULL),(139349,'Seyseler','seyseler',NULL,NULL,NULL),(139350,'Christina Maria Seyseler','christina maria seyseler',NULL,NULL,NULL),(139351,'Arie van der Mark','arie van der mark',NULL,NULL,NULL),(139352,'Stuwe','stuwe',NULL,NULL,NULL),(139353,'Henrietta Louisa Reineke van Stuwe','henrietta louisa reineke van stuwe',NULL,NULL,NULL),(139354,'Hendrik Jel','hendrik jel',NULL,NULL,NULL),(139355,'Gulink','gulink',NULL,NULL,NULL),(139356,'Geertrui van Gulink','geertrui van gulink',NULL,NULL,NULL),(139357,'Hendrik Coenraad Marius Drieling','hendrik coenraad marius drieling',NULL,NULL,NULL),(139358,'Frher','frher',NULL,NULL,NULL),(139359,'Maria Barbara de Frher','maria barbara de frher',NULL,NULL,NULL),(139360,'Soeban','soeban',NULL,NULL,NULL),(139361,'Magdalena Soeban','magdalena soeban',NULL,NULL,NULL),(139362,'Johannes Antonius Franciscus Wittentrop','johannes antonius franciscus wittentrop',NULL,NULL,NULL),(139363,'Catharina Koens','catharina koens',NULL,NULL,NULL),(139364,'Agatha Pieternella van Kuyck','agatha pieternella van kuyck',NULL,NULL,NULL),(139365,'Geertrui Boumeester','geertrui boumeester',NULL,NULL,NULL),(139366,'Wouter de Neeff','wouter de neeff',NULL,NULL,NULL),(139367,'Abramse','abramse',NULL,NULL,NULL),(139368,'Jannetje Abramse','jannetje abramse',NULL,NULL,NULL),(139369,'Anthonie Kryger','anthonie kryger',NULL,NULL,NULL),(139370,'Nacu','nacu',NULL,NULL,NULL),(139371,'Daniel Nacu','daniel nacu',NULL,NULL,NULL),(139372,'Joseph Charles de Vadder','joseph charles de vadder',NULL,NULL,NULL),(139373,'Louis Auguste Joseph Fontaine','louis auguste joseph fontaine',NULL,NULL,NULL),(139374,'Hiddeman','hiddeman',NULL,NULL,NULL),(139375,'Catharina Hiddeman','catharina hiddeman',NULL,NULL,NULL),(139376,'Jacobus Johannes van Onselen','jacobus johannes van onselen',NULL,NULL,NULL),(139377,'Heinsberg','heinsberg',NULL,NULL,NULL),(139378,'Petrus Henricus van Heinsberg','petrus henricus van heinsberg',NULL,NULL,NULL),(139379,'Winterkemper','winterkemper',NULL,NULL,NULL),(139380,'Gerardus Winterkemper','gerardus winterkemper',NULL,NULL,NULL),(139381,'Willem Johannes Westhoff','willem johannes westhoff',NULL,NULL,NULL),(139382,'Herman Waanders','herman waanders',NULL,NULL,NULL),(139383,'Berend Swaving','berend swaving',NULL,NULL,NULL),(139384,'Sauvlet','sauvlet',NULL,NULL,NULL),(139385,'Nicolas Sauvlet','nicolas sauvlet',NULL,NULL,NULL),(139386,'Sophie Dorothée Joseph Lefebvre','sophie dorothée joseph lefebvre',NULL,NULL,NULL),(139387,'Mindeno','mindeno',NULL,NULL,NULL),(139388,'Judith van Mindeno','judith van mindeno',NULL,NULL,NULL),(139389,'Jan Haar','jan haar',NULL,NULL,NULL),(139390,'Johannes Verkerk','johannes verkerk',NULL,NULL,NULL),(139391,'Ludovica Post','ludovica post',NULL,NULL,NULL),(139392,'Geertrui Parlevliet','geertrui parlevliet',NULL,NULL,NULL),(139393,'Conrad Mari van Vredenburch','conrad mari van vredenburch',NULL,NULL,NULL),(139394,'Bonman','bonman',NULL,NULL,NULL),(139395,'Jacob Bonman','jacob bonman',NULL,NULL,NULL),(139396,'Leonardus van der Lem','leonardus van der lem',NULL,NULL,NULL),(139397,'Hanna Ricardo','hanna ricardo',NULL,NULL,NULL),(139398,'Franciscus van Wyk','franciscus van wyk',NULL,NULL,NULL),(139399,'Sophia Sibilla Johanna Magdalena van Poeteren','sophia sibilla johanna magdalena van poeteren',NULL,NULL,NULL),(139400,'Gerrit van der Loos','gerrit van der loos',NULL,NULL,NULL),(139401,'Tichnau','tichnau',NULL,NULL,NULL),(139402,'Ferdinand Auguste Tichnau','ferdinand auguste tichnau',NULL,NULL,NULL),(139403,'Julie Francoise van Puyfelick','julie francoise van puyfelick',NULL,NULL,NULL),(139404,'Ryzen','ryzen',NULL,NULL,NULL),(139405,'Maria van Ryzen','maria van ryzen',NULL,NULL,NULL),(139406,'Jacoba Gerarda Scheurleer','jacoba gerarda scheurleer',NULL,NULL,NULL),(139407,'Johanna Door','johanna door',NULL,NULL,NULL),(139408,'Hermina Wilhelmina Visee','hermina wilhelmina visee',NULL,NULL,NULL),(139409,'Jan Harmen Veldhuis','jan harmen veldhuis',NULL,NULL,NULL),(139410,'Laurens Jansen','laurens jansen',NULL,NULL,NULL),(139411,'Franciscus Leonardus van der Meulen','franciscus leonardus van der meulen',NULL,NULL,NULL),(139412,'George Bader','george bader',NULL,NULL,NULL),(139413,'Dupres','dupres',NULL,NULL,NULL),(139414,'Daniel Joseph Dupres','daniel joseph dupres',NULL,NULL,NULL),(139415,'Catharina Mans','catharina mans',NULL,NULL,NULL),(139416,'Gerrit Paardekoper','gerrit paardekoper',NULL,NULL,NULL),(139417,'Margaretha Nieuwenhuyzen','margaretha nieuwenhuyzen',NULL,NULL,NULL),(139418,'Degen','degen',NULL,NULL,NULL),(139419,'Hanna Degen','hanna degen',NULL,NULL,NULL),(139420,'Johanna Sprengers','johanna sprengers',NULL,NULL,NULL),(139421,'Hendrika Jacoba Bosman','hendrika jacoba bosman',NULL,NULL,NULL),(139422,'Johanna Bouscholte','johanna bouscholte',NULL,NULL,NULL),(139423,'Jan Willem Vogel','jan willem vogel',NULL,NULL,NULL),(139424,'Johanna Romme','johanna romme',NULL,NULL,NULL),(139425,'Maria Geertruy Baatenburg','maria geertruy baatenburg',NULL,NULL,NULL),(139426,'Kloen','kloen',NULL,NULL,NULL),(139427,'Johanna van der Kloen','johanna van der kloen',NULL,NULL,NULL),(139428,'Middelraad','middelraad',NULL,NULL,NULL),(139429,'Pieter Middelraad','pieter middelraad',NULL,NULL,NULL),(139430,'Peter Kern','peter kern',NULL,NULL,NULL),(139431,'Betje van Witsen','betje van witsen',NULL,NULL,NULL),(139432,'Geertruida Elisabeth','geertruida elisabeth',NULL,NULL,NULL),(139433,'Carolina Maria Hendrica','carolina maria hendrica',NULL,NULL,NULL),(139434,'Caroline Louise Marie','caroline louise marie',NULL,NULL,NULL),(139435,'Johan Adriaan','johan adriaan',NULL,NULL,NULL),(139436,'Matthys Jacobus','matthys jacobus',NULL,NULL,NULL),(139437,'Gabriel Cornelis Willem','gabriel cornelis willem',NULL,NULL,NULL),(139438,'Petronella Wilhelmina','petronella wilhelmina',NULL,NULL,NULL),(139439,'Willem Frederik Karel','willem frederik karel',NULL,NULL,NULL),(139440,'Frederica Louisa Wilhelmina','frederica louisa wilhelmina',NULL,NULL,NULL),(139441,'Johan Karel','johan karel',NULL,NULL,NULL),(139442,'Wilhelmina Antonia Johanna','wilhelmina antonia johanna',NULL,NULL,NULL),(139443,'Lambertus Theodorus Cornelis','lambertus theodorus cornelis',NULL,NULL,NULL),(139444,'Hendrik Daniel','hendrik daniel',NULL,NULL,NULL),(139445,'Johanna Catharina Sophia','johanna catharina sophia',NULL,NULL,NULL),(139446,'Ariana Johanna','ariana johanna',NULL,NULL,NULL),(139447,'Adriana Maria','adriana maria',NULL,NULL,NULL),(139448,'Franciscus Josephus Arnoldus','franciscus josephus arnoldus',NULL,NULL,NULL),(139449,'Moses Levi','moses levi',NULL,NULL,NULL),(139450,'Willem Meyring','willem meyring',NULL,NULL,NULL),(139451,'Bartholomeus Weyland','bartholomeus weyland',NULL,NULL,NULL),(139452,'Johann Heinrich Christoph Behrens','johann heinrich christoph behrens',NULL,NULL,NULL),(139453,'Godefridus Reuvers','godefridus reuvers',NULL,NULL,NULL),(139454,'Leendert Knoester','leendert knoester',NULL,NULL,NULL),(139455,'Arie Batenburg','arie batenburg',NULL,NULL,NULL),(139456,'Johan Christiaan Schmidt','johan christiaan schmidt',NULL,NULL,NULL),(139457,'Willem de Vrind','willem de vrind',NULL,NULL,NULL),(139458,'Leenderd Guyt','leenderd guyt',NULL,NULL,NULL),(139459,'Andries van Melsen','andries van melsen',NULL,NULL,NULL),(139460,'Joannes Koolmees','joannes koolmees',NULL,NULL,NULL),(139461,'Daniel Ot','daniel ot',NULL,NULL,NULL),(139462,'Buitenhek','buitenhek',NULL,NULL,NULL),(139463,'Dirk Buitenhek','dirk buitenhek',NULL,NULL,NULL),(139464,'Wouter Pronk','wouter pronk',NULL,NULL,NULL),(139465,'Henri Guillaume Wyckerheld Bisdom','henri guillaume wyckerheld bisdom',NULL,NULL,NULL),(139466,'Adelberg','adelberg',NULL,NULL,NULL),(139467,'Jacob van Adelberg','jacob van adelberg',NULL,NULL,NULL),(139468,'Johan Hendrik Unger','johan hendrik unger',NULL,NULL,NULL),(139469,'Buiteweg','buiteweg',NULL,NULL,NULL),(139470,'Nicolaas Buiteweg','nicolaas buiteweg',NULL,NULL,NULL),(139471,'Aegidius Gerritse','aegidius gerritse',NULL,NULL,NULL),(139472,'Andries Martinus van de Laar','andries martinus van de laar',NULL,NULL,NULL),(139473,'Gerhardem','gerhardem',NULL,NULL,NULL),(139474,'Joannem Gerhardem Beerman','joannem gerhardem beerman',NULL,NULL,NULL),(139475,'Termorshuyzen','termorshuyzen',NULL,NULL,NULL),(139476,'Arend Termorshuyzen','arend termorshuyzen',NULL,NULL,NULL),(139477,'Copplee','copplee',NULL,NULL,NULL),(139478,'Benedictus Copplee','benedictus copplee',NULL,NULL,NULL),(139479,'Jan Stevens','jan stevens',NULL,NULL,NULL),(139480,'Watze Hamstra','watze hamstra',NULL,NULL,NULL),(139481,'Mosis','mosis',NULL,NULL,NULL),(139482,'Johannes Andries Mosis','johannes andries mosis',NULL,NULL,NULL),(139483,'Albert Schoonhoven','albert schoonhoven',NULL,NULL,NULL),(139484,'Simon Benedictus van Kam','simon benedictus van kam',NULL,NULL,NULL),(139485,'Stuterheim','stuterheim',NULL,NULL,NULL),(139486,'Gerhardus Frederik Stuterheim','gerhardus frederik stuterheim',NULL,NULL,NULL),(139487,'Wilhelm Scholten','wilhelm scholten',NULL,NULL,NULL),(139488,'Kruyskam','kruyskam',NULL,NULL,NULL),(139489,'Johannes Kruyskam','johannes kruyskam',NULL,NULL,NULL),(139490,'Job Plugge','job plugge',NULL,NULL,NULL),(139491,'Gerrit van Onselen','gerrit van onselen',NULL,NULL,NULL),(139492,'Michel van Tol','michel van tol',NULL,NULL,NULL),(139493,'Johannes Ferdinand Vollgraff','johannes ferdinand vollgraff',NULL,NULL,NULL),(139494,'Martinus Tammeryn','martinus tammeryn',NULL,NULL,NULL),(139495,'Maare','maare',NULL,NULL,NULL),(139496,'Andries de Maare','andries de maare',NULL,NULL,NULL),(139497,'Carel Frederik Koch','carel frederik koch',NULL,NULL,NULL),(139498,'Petitpierre','petitpierre',NULL,NULL,NULL),(139499,'Wesdehlen','wesdehlen',NULL,NULL,NULL),(139500,'Georg Frederic Petitpierre Graaf van Wesdehlen','georg frederic petitpierre graaf van wesdehlen',NULL,NULL,NULL),(139501,'Christiaan Valkenburg','christiaan valkenburg',NULL,NULL,NULL),(139502,'Meyer Edersheim','meyer edersheim',NULL,NULL,NULL),(139503,'Maarten den Roode','maarten den roode',NULL,NULL,NULL),(139504,'Johanna Nicolaas','johanna nicolaas',NULL,NULL,NULL),(139505,'Nicolaas Dobbe','nicolaas dobbe',NULL,NULL,NULL),(139506,'Maria Wilhelmina van Oudheusden','maria wilhelmina van oudheusden',NULL,NULL,NULL),(139507,'Boelardt','boelardt',NULL,NULL,NULL),(139508,'Johanna Boelardt','johanna boelardt',NULL,NULL,NULL),(139509,'Bartenson','bartenson',NULL,NULL,NULL),(139510,'Margaretha Bartenson','margaretha bartenson',NULL,NULL,NULL),(139511,'Delhuizen','delhuizen',NULL,NULL,NULL),(139512,'Fop Delhuizen','fop delhuizen',NULL,NULL,NULL),(139513,'Maria le Criep','maria le criep',NULL,NULL,NULL),(139514,'Jacob Ebbinge','jacob ebbinge',NULL,NULL,NULL),(139515,'Rissi','rissi',NULL,NULL,NULL),(139516,'Willemina Hendrika Rissi','willemina hendrika rissi',NULL,NULL,NULL),(139517,'Tichon','tichon',NULL,NULL,NULL),(139518,'Matthys Tichon','matthys tichon',NULL,NULL,NULL),(139519,'Apolonia Geevel','apolonia geevel',NULL,NULL,NULL),(139520,'Pieter Bouwmeester','pieter bouwmeester',NULL,NULL,NULL),(139521,'Sprock','sprock',NULL,NULL,NULL),(139522,'Frederik Sprock','frederik sprock',NULL,NULL,NULL),(139523,'Hendrina Baggerman','hendrina baggerman',NULL,NULL,NULL),(139524,'Johannes Josephus Reiff','johannes josephus reiff',NULL,NULL,NULL),(139525,'Adriana Vryman','adriana vryman',NULL,NULL,NULL),(139526,'Wilhelmina Orth','wilhelmina orth',NULL,NULL,NULL),(139527,'Johanna Jacoba van der Zwan','johanna jacoba van der zwan',NULL,NULL,NULL),(139528,'Boeskool','boeskool',NULL,NULL,NULL),(139529,'Hendrik Boeskool','hendrik boeskool',NULL,NULL,NULL),(139530,'Johannes Engeler','johannes engeler',NULL,NULL,NULL),(139531,'Hendrik Antonie Hulscher','hendrik antonie hulscher',NULL,NULL,NULL),(139532,'Arie de Roode','arie de roode',NULL,NULL,NULL),(139533,'Gerritje Bal','gerritje bal',NULL,NULL,NULL),(139534,'Trijntje Verhey','trijntje verhey',NULL,NULL,NULL),(139535,'Wilhelmina de Jong','wilhelmina de jong',NULL,NULL,NULL),(139536,'Pieter Wehr','pieter wehr',NULL,NULL,NULL),(139537,'Slokkebier','slokkebier',NULL,NULL,NULL),(139538,'Aletta Catharina Slokkebier','aletta catharina slokkebier',NULL,NULL,NULL),(139539,'Monseur','monseur',NULL,NULL,NULL),(139540,'Lidia Maria Cornelia Monseur','lidia maria cornelia monseur',NULL,NULL,NULL),(139541,'Franciscus Bontekoe','franciscus bontekoe',NULL,NULL,NULL),(139542,'Hendrika Catharina Anthonia Verweerden','hendrika catharina anthonia verweerden',NULL,NULL,NULL),(139543,'Kaak','kaak',NULL,NULL,NULL),(139544,'Antje Kaak','antje kaak',NULL,NULL,NULL),(139545,'Pieter van Olm','pieter van olm',NULL,NULL,NULL),(139546,'Cornelia Pieternella van Roode','cornelia pieternella van roode',NULL,NULL,NULL),(139547,'Klaartje de Graaf','klaartje de graaf',NULL,NULL,NULL),(139548,'Maria Johanna van der Heyden','maria johanna van der heyden',NULL,NULL,NULL),(139549,'Johannes Martinus Boll','johannes martinus boll',NULL,NULL,NULL),(139550,'Baartje de Ruiter','baartje de ruiter',NULL,NULL,NULL),(139551,'Wilhelmina de Niet','wilhelmina de niet',NULL,NULL,NULL),(139552,'Jan Tuit','jan tuit',NULL,NULL,NULL),(139553,'Hendrik Grootveld','hendrik grootveld',NULL,NULL,NULL),(139554,'Heintje Juliard','heintje juliard',NULL,NULL,NULL),(139555,'Maria van Bergen en Henegouwen','maria van bergen en henegouwen',NULL,NULL,NULL),(139556,'Arie van Hofwegen','arie van hofwegen',NULL,NULL,NULL),(139557,'Deykerhoff','deykerhoff',NULL,NULL,NULL),(139558,'Christoffel Deykerhoff','christoffel deykerhoff',NULL,NULL,NULL),(139559,'Adriana Spaans','adriana spaans',NULL,NULL,NULL),(139560,'Beser','beser',NULL,NULL,NULL),(139561,'Johanna Beser','johanna beser',NULL,NULL,NULL),(139562,'Immetje Ros','immetje ros',NULL,NULL,NULL),(139563,'Jochem Hofland','jochem hofland',NULL,NULL,NULL),(139564,'Willempje Roeleveld','willempje roeleveld',NULL,NULL,NULL),(139565,'Pieter Kuiper','pieter kuiper',NULL,NULL,NULL),(139566,'Aagje Korving','aagje korving',NULL,NULL,NULL),(139567,'Renoo','renoo',NULL,NULL,NULL),(139568,'Marinus Jacobus Renoo','marinus jacobus renoo',NULL,NULL,NULL),(139569,'Willem Hendrik Bleek','willem hendrik bleek',NULL,NULL,NULL),(139570,'Willem Batenburg','willem batenburg',NULL,NULL,NULL),(139571,'Adam Maal','adam maal',NULL,NULL,NULL),(139572,'Verwers','verwers',NULL,NULL,NULL),(139573,'Maria Verwers','maria verwers',NULL,NULL,NULL),(139574,'Franciscus Theodorus van der Hoeven','franciscus theodorus van der hoeven',NULL,NULL,NULL),(139575,'Anna Elisabeth Scheffer','anna elisabeth scheffer',NULL,NULL,NULL),(139576,'Clasina Cornelia Mallé','clasina cornelia mallé',NULL,NULL,NULL),(139577,'Adriana Roeleveld','adriana roeleveld',NULL,NULL,NULL),(139578,'Kniertje van der Toorn','kniertje van der toorn',NULL,NULL,NULL),(139579,'Johanna Catharina Wagenaar','johanna catharina wagenaar',NULL,NULL,NULL),(139580,'Masje','masje',NULL,NULL,NULL),(139581,'Masje Lieshout','masje lieshout',NULL,NULL,NULL),(139582,'Tuinebreyer','tuinebreyer',NULL,NULL,NULL),(139583,'Jacobus Tuinebreyer','jacobus tuinebreyer',NULL,NULL,NULL),(139584,'Iden','iden',NULL,NULL,NULL),(139585,'Jacob Iden Heyer','jacob iden heyer',NULL,NULL,NULL),(139586,'Lena de Niet','lena de niet',NULL,NULL,NULL),(139587,'Engel Kuiper','engel kuiper',NULL,NULL,NULL),(139588,'Jannetje Batenburg','jannetje batenburg',NULL,NULL,NULL),(139589,'Krijntje van der Hak','krijntje van der hak',NULL,NULL,NULL),(139590,'Maria de Ruiter','maria de ruiter',NULL,NULL,NULL),(139591,'Matthys Daniels','matthys daniels',NULL,NULL,NULL),(139592,'Klazina Johanna Twilt','klazina johanna twilt',NULL,NULL,NULL),(139593,'Johanna Hermina Gerritsen','johanna hermina gerritsen',NULL,NULL,NULL),(139594,'Hermanus van Zanten','hermanus van zanten',NULL,NULL,NULL),(139595,'Elisabeth Margadant','elisabeth margadant',NULL,NULL,NULL),(139596,'Adrianus Ketelaar','adrianus ketelaar',NULL,NULL,NULL),(139597,'Uyterwijk','uyterwijk',NULL,NULL,NULL),(139598,'Anna Hendrica Uyterwijk','anna hendrica uyterwijk',NULL,NULL,NULL),(139599,'Anna Maria van Herp','anna maria van herp',NULL,NULL,NULL),(139600,'Maria Harteveld','maria harteveld',NULL,NULL,NULL),(139601,'Cornelis van Zaanen','cornelis van zaanen',NULL,NULL,NULL),(139602,'Cornelia Vrolijk','cornelia vrolijk',NULL,NULL,NULL),(139603,'Diewertje van der Hak','diewertje van der hak',NULL,NULL,NULL),(139604,'Maria Hofland','maria hofland',NULL,NULL,NULL),(139605,'Gerritje Grootveld','gerritje grootveld',NULL,NULL,NULL),(139606,'Arendje van der Zwan','arendje van der zwan',NULL,NULL,NULL),(139607,'Pieternella Vrolyk','pieternella vrolyk',NULL,NULL,NULL),(139608,'Tryntje Schaap','tryntje schaap',NULL,NULL,NULL),(139609,'Immetje Keus','immetje keus',NULL,NULL,NULL),(139610,'Kniertje Plugge','kniertje plugge',NULL,NULL,NULL),(139611,'Neeltje Toet','neeltje toet',NULL,NULL,NULL),(139612,'Martinus Toet','martinus toet',NULL,NULL,NULL),(139613,'Chiel den Heijer','chiel den heijer',NULL,NULL,NULL),(139614,'Gerritje van Kouwenhoven','gerritje van kouwenhoven',NULL,NULL,NULL),(139615,'Fredrik Lodewyk ter Spil','fredrik lodewyk ter spil',NULL,NULL,NULL),(139616,'Anna Maria Elisabeth Engers','anna maria elisabeth engers',NULL,NULL,NULL),(139617,'Arloff','arloff',NULL,NULL,NULL),(139618,'Fredrik Jan Arloff','fredrik jan arloff',NULL,NULL,NULL),(139619,'Bogman','bogman',NULL,NULL,NULL),(139620,'Lamberta Louisa Bogman','lamberta louisa bogman',NULL,NULL,NULL),(139621,'Mancee','mancee',NULL,NULL,NULL),(139622,'Carel Mancee','carel mancee',NULL,NULL,NULL),(139623,'Huttinga','huttinga',NULL,NULL,NULL),(139624,'Hermina Hendriks Huttinga','hermina hendriks huttinga',NULL,NULL,NULL),(139625,'Crouts','crouts',NULL,NULL,NULL),(139626,'Christina Crouts','christina crouts',NULL,NULL,NULL),(139627,'Theodora Wagner','theodora wagner',NULL,NULL,NULL),(139628,'Boskink','boskink',NULL,NULL,NULL),(139629,'Johannes Boskink','johannes boskink',NULL,NULL,NULL),(139630,'Jacob Leenderd Renoo','jacob leenderd renoo',NULL,NULL,NULL),(139631,'Maria Elkhuysen','maria elkhuysen',NULL,NULL,NULL),(139632,'Antonie Orleans','antonie orleans',NULL,NULL,NULL),(139633,'Jacoba van Leeuwen','jacoba van leeuwen',NULL,NULL,NULL),(139634,'Jacob van der Hak','jacob van der hak',NULL,NULL,NULL),(139635,'Jannetje Vrolijk','jannetje vrolijk',NULL,NULL,NULL),(139636,'Jacob Bruin','jacob bruin',NULL,NULL,NULL),(139637,'Jacomina den Dulk','jacomina den dulk',NULL,NULL,NULL),(139638,'Klaar Overduin','klaar overduin',NULL,NULL,NULL),(139639,'Pieternella Toet','pieternella toet',NULL,NULL,NULL),(139640,'Huibert Batenburg','huibert batenburg',NULL,NULL,NULL),(139641,'Wilhelmina Zoutenbier','wilhelmina zoutenbier',NULL,NULL,NULL),(139642,'Wouter de Jong','wouter de jong',NULL,NULL,NULL),(139643,'Martyntje van der Pol','martyntje van der pol',NULL,NULL,NULL),(139644,'Hester van Praag','hester van praag',NULL,NULL,NULL),(139645,'Klampen','klampen',NULL,NULL,NULL),(139646,'Jan Gerhard van Klampen','jan gerhard van klampen',NULL,NULL,NULL),(139647,'Modesta','modesta',NULL,NULL,NULL),(139648,'Zuikerland','zuikerland',NULL,NULL,NULL),(139649,'Sophia Modesta Zuikerland','sophia modesta zuikerland',NULL,NULL,NULL),(139650,'Adrianus Ferrari','adrianus ferrari',NULL,NULL,NULL),(139651,'Helena van Netten','helena van netten',NULL,NULL,NULL),(139652,'Arnoldus Greup','arnoldus greup',NULL,NULL,NULL),(139653,'Johannes Catharinus Roodenburg','johannes catharinus roodenburg',NULL,NULL,NULL),(139654,'Christiaan Wilhelm van Ommen','christiaan wilhelm van ommen',NULL,NULL,NULL),(139655,'Jacobus Jonkers','jacobus jonkers',NULL,NULL,NULL),(139656,'Antonetta Alida Hubert','antonetta alida hubert',NULL,NULL,NULL),(139657,'Johannes Casparus van Bysterveld','johannes casparus van bysterveld',NULL,NULL,NULL),(139658,'Hendrica Kuiper','hendrica kuiper',NULL,NULL,NULL),(139659,'Michiel Spaans','michiel spaans',NULL,NULL,NULL),(139660,'Leuntje Vrolyk','leuntje vrolyk',NULL,NULL,NULL),(139661,'Arendje den Heyer','arendje den heyer',NULL,NULL,NULL),(139662,'Judith Baak','judith baak',NULL,NULL,NULL),(139663,'Johannes den Heyer','johannes den heyer',NULL,NULL,NULL),(139664,'Johannes Oosterbaan','johannes oosterbaan',NULL,NULL,NULL),(139665,'Pieternella Oosterbaan','pieternella oosterbaan',NULL,NULL,NULL),(139666,'Martina Groen','martina groen',NULL,NULL,NULL),(139667,'Immetje Harteveld','immetje harteveld',NULL,NULL,NULL),(139668,'Abraham van der Toorn','abraham van der toorn',NULL,NULL,NULL),(139669,'Hendrik van Schie','hendrik van schie',NULL,NULL,NULL),(139670,'Adriana Hofland','adriana hofland',NULL,NULL,NULL),(139671,'Klazyntje','klazyntje',NULL,NULL,NULL),(139672,'Klazyntje Jol','klazyntje jol',NULL,NULL,NULL),(139673,'Cornelia Mos','cornelia mos',NULL,NULL,NULL),(139674,'Jannetje Keus','jannetje keus',NULL,NULL,NULL),(139675,'Reinier van der Eyk','reinier van der eyk',NULL,NULL,NULL),(139676,'Pieter Johannes Renoo','pieter johannes renoo',NULL,NULL,NULL),(139677,'Adrianus Tuit','adrianus tuit',NULL,NULL,NULL),(139678,'Neeltje Korving','neeltje korving',NULL,NULL,NULL),(139679,'Lena Toet','lena toet',NULL,NULL,NULL),(139680,'Maarte Pronk','maarte pronk',NULL,NULL,NULL),(139681,'Annetje de Ruiter','annetje de ruiter',NULL,NULL,NULL),(139682,'Jacoba Kleyn','jacoba kleyn',NULL,NULL,NULL),(139683,'Grovermans','grovermans',NULL,NULL,NULL),(139684,'H... Grovermans','h... grovermans',NULL,NULL,NULL),(139685,'Johannes Martinus van der Heem','johannes martinus van der heem',NULL,NULL,NULL),(139686,'Rossee','rossee',NULL,NULL,NULL),(139687,'Johanna Rossee','johanna rossee',NULL,NULL,NULL),(139688,'Duyvenboden','duyvenboden',NULL,NULL,NULL),(139689,'Johannes van Duyvenboden','johannes van duyvenboden',NULL,NULL,NULL),(139690,'Maarte Grootveld','maarte grootveld',NULL,NULL,NULL),(139691,'Dirkje Ros','dirkje ros',NULL,NULL,NULL),(139692,'Christiaan Klyn','christiaan klyn',NULL,NULL,NULL),(139693,'Arendje Bronsveld','arendje bronsveld',NULL,NULL,NULL),(139694,'Cornelis Grootveld','cornelis grootveld',NULL,NULL,NULL),(139695,'Gerritje Knoester','gerritje knoester',NULL,NULL,NULL),(139696,'Alida den Dulk','alida den dulk',NULL,NULL,NULL),(139697,'Gerritje Harteveld','gerritje harteveld',NULL,NULL,NULL),(139698,'Gysbert de Gaas','gysbert de gaas',NULL,NULL,NULL),(139699,'Nicolaas Adrianus van Schie','nicolaas adrianus van schie',NULL,NULL,NULL),(139700,'Arendje de Lange','arendje de lange',NULL,NULL,NULL),(139701,'Arie Hogendyk','arie hogendyk',NULL,NULL,NULL),(139702,'Teuntje de Ruiter','teuntje de ruiter',NULL,NULL,NULL),(139703,'Leentje Pronk','leentje pronk',NULL,NULL,NULL),(139704,'Judith Maria van der Spek','judith maria van der spek',NULL,NULL,NULL),(139705,'Sikkers','sikkers',NULL,NULL,NULL),(139706,'Johannes Sikkers','johannes sikkers',NULL,NULL,NULL),(139707,'Pieternella Zoutenbier','pieternella zoutenbier',NULL,NULL,NULL),(139708,'Maarte van der Pol','maarte van der pol',NULL,NULL,NULL),(139709,'Tryntje Pronk','tryntje pronk',NULL,NULL,NULL),(139710,'Christina Overduin','christina overduin',NULL,NULL,NULL),(139711,'Klazina de Jong','klazina de jong',NULL,NULL,NULL),(139712,'Jannetje Bronsveld','jannetje bronsveld',NULL,NULL,NULL),(139713,'Ruitersbergen','ruitersbergen',NULL,NULL,NULL),(139714,'Martinus Ruitersbergen','martinus ruitersbergen',NULL,NULL,NULL),(139715,'Thomas Holt','thomas holt',NULL,NULL,NULL),(139716,'Theodorus Heemskerk','theodorus heemskerk',NULL,NULL,NULL),(139717,'Everdina van Enge','everdina van enge',NULL,NULL,NULL),(139718,'Margaretha Kuypers','margaretha kuypers',NULL,NULL,NULL),(139719,'Iserof','iserof',NULL,NULL,NULL),(139720,'Antoon Iserof','antoon iserof',NULL,NULL,NULL),(139721,'Bredemeyer','bredemeyer',NULL,NULL,NULL),(139722,'Jan Hendrik Bredemeyer','jan hendrik bredemeyer',NULL,NULL,NULL),(139723,'Louisa Sophia Coenen','louisa sophia coenen',NULL,NULL,NULL),(139724,'Susanna Marcus','susanna marcus',NULL,NULL,NULL),(139725,'Gerardus Roseboom','gerardus roseboom',NULL,NULL,NULL),(139726,'Levy Isaac Speyer','levy isaac speyer',NULL,NULL,NULL),(139727,'Hillegonda Duytsch','hillegonda duytsch',NULL,NULL,NULL),(139728,'Jannetje de Jong','jannetje de jong',NULL,NULL,NULL),(139729,'Maria van Zaanen','maria van zaanen',NULL,NULL,NULL),(139730,'Dirkje Spaans','dirkje spaans',NULL,NULL,NULL),(139731,'Willempje Visser','willempje visser',NULL,NULL,NULL),(139732,'Leentje van Zaanen','leentje van zaanen',NULL,NULL,NULL),(139733,'Willempje Hus','willempje hus',NULL,NULL,NULL),(139734,'Pieternella Roos','pieternella roos',NULL,NULL,NULL),(139735,'Arendje Taal','arendje taal',NULL,NULL,NULL),(139736,'Bartholomeus Ketting','bartholomeus ketting',NULL,NULL,NULL),(139737,'Hendrik de Graaf','hendrik de graaf',NULL,NULL,NULL),(139738,'Willem Groen','willem groen',NULL,NULL,NULL),(139739,'Martie','martie',NULL,NULL,NULL),(139740,'Johanna Martie','johanna martie',NULL,NULL,NULL),(139741,'Dirk Johannes van der Loo','dirk johannes van der loo',NULL,NULL,NULL),(139742,'Caronlina','caronlina',NULL,NULL,NULL),(139743,'Caronlina Wilhelmina Nutbey','caronlina wilhelmina nutbey',NULL,NULL,NULL),(139744,'Albertus de Zoete','albertus de zoete',NULL,NULL,NULL),(139745,'Maria Bruin','maria bruin',NULL,NULL,NULL),(139746,'Arie Turfboer','arie turfboer',NULL,NULL,NULL),(139747,'Rebecca Roos','rebecca roos',NULL,NULL,NULL),(139748,'Wilhelmina Pronk','wilhelmina pronk',NULL,NULL,NULL),(139749,'Haasenoot','haasenoot',NULL,NULL,NULL),(139750,'Tryntje Haasenoot','tryntje haasenoot',NULL,NULL,NULL),(139751,'Helena Margaretha Hendrica Hartman','helena margaretha hendrica hartman',NULL,NULL,NULL),(139752,'Catharina Heymen','catharina heymen',NULL,NULL,NULL),(139753,'Jacobus Theunissen','jacobus theunissen',NULL,NULL,NULL),(139754,'Johannes Bymans','johannes bymans',NULL,NULL,NULL),(139755,'Maria Croes','maria croes',NULL,NULL,NULL),(139756,'Huibertje Cornelia Pronk','huibertje cornelia pronk',NULL,NULL,NULL),(139757,'Thomas de Jager','thomas de jager',NULL,NULL,NULL),(139758,'Johannes Karel Zoutenbier','johannes karel zoutenbier',NULL,NULL,NULL),(139759,'Leuntje Spaans','leuntje spaans',NULL,NULL,NULL),(139760,'Leuntje Zoutenbier','leuntje zoutenbier',NULL,NULL,NULL),(139761,'Elisabeth Zoutenbier','elisabeth zoutenbier',NULL,NULL,NULL),(139762,'Albertus Johannes Jacobus','albertus johannes jacobus',NULL,NULL,NULL),(139763,'Johan Lodewijk','johan lodewijk',NULL,NULL,NULL),(139764,'Hendricus Johannes','hendricus johannes',NULL,NULL,NULL),(139765,'Sophia Henrietta','sophia henrietta',NULL,NULL,NULL),(139766,'Jacoba Arendina','jacoba arendina',NULL,NULL,NULL),(139767,'Johan Hartman Carel','johan hartman carel',NULL,NULL,NULL),(139768,'Johannes Jacob Christiaan','johannes jacob christiaan',NULL,NULL,NULL),(139769,'Nicolaas Johannes Antonius','nicolaas johannes antonius',NULL,NULL,NULL),(139770,'Jean Baptiste Guillaume','jean baptiste guillaume',NULL,NULL,NULL),(139771,'Maria Johanna Margaretha','maria johanna margaretha',NULL,NULL,NULL),(139772,'Christina Jacoba Anna','christina jacoba anna',NULL,NULL,NULL),(139773,'Wilhelmina Jeannette Maria','wilhelmina jeannette maria',NULL,NULL,NULL),(139774,'Daniel Albertus Leonardus','daniel albertus leonardus',NULL,NULL,NULL),(139775,'Pieter Alexander Johannes','pieter alexander johannes',NULL,NULL,NULL),(139776,'Hermanus Johannes Gijsbertus','hermanus johannes gijsbertus',NULL,NULL,NULL),(139777,'Hendrik Christiaan','hendrik christiaan',NULL,NULL,NULL),(139778,'Johannes de Nys','johannes de nys',NULL,NULL,NULL),(139779,'Johannes Willemsen','johannes willemsen',NULL,NULL,NULL),(139780,'Leendert van Toledo','leendert van toledo',NULL,NULL,NULL),(139781,'Kerser','kerser',NULL,NULL,NULL),(139782,'Johannes Kerser','johannes kerser',NULL,NULL,NULL),(139783,'Stelsheimer','stelsheimer',NULL,NULL,NULL),(139784,'Christiaan Stelsheimer','christiaan stelsheimer',NULL,NULL,NULL),(139785,'Johan Fredrik Weytze','johan fredrik weytze',NULL,NULL,NULL),(139786,'Willem Gerardus Minderman','willem gerardus minderman',NULL,NULL,NULL),(139787,'Henricus Theodorus Brouwerens','henricus theodorus brouwerens',NULL,NULL,NULL),(139788,'Willem Hendrik Hunter','willem hendrik hunter',NULL,NULL,NULL),(139789,'Jules Fredrich Quartier','jules fredrich quartier',NULL,NULL,NULL),(139790,'Arsene','arsene',NULL,NULL,NULL),(139791,'Bulté','bulté',NULL,NULL,NULL),(139792,'Arsene Augustin Joseph Bulté','arsene augustin joseph bulté',NULL,NULL,NULL),(139793,'Simeon Bernardus Knapen','simeon bernardus knapen',NULL,NULL,NULL),(139794,'Petrus Goemans','petrus goemans',NULL,NULL,NULL),(139795,'Joannes Laurentius Mulder','joannes laurentius mulder',NULL,NULL,NULL),(139796,'Joannes Antonius Moet','joannes antonius moet',NULL,NULL,NULL),(139797,'Quirein','quirein',NULL,NULL,NULL),(139798,'Johann August Quirein','johann august quirein',NULL,NULL,NULL),(139799,'Jacobus Poot','jacobus poot',NULL,NULL,NULL),(139800,'Jacobus de Vos','jacobus de vos',NULL,NULL,NULL),(139801,'Mr. Nicolaas de Gyselaar','mr. nicolaas de gyselaar',NULL,NULL,NULL),(139802,'Wilhelmus de Lange','wilhelmus de lange',NULL,NULL,NULL),(139803,'Harnas','harnas',NULL,NULL,NULL),(139804,'Antonius Harnas','antonius harnas',NULL,NULL,NULL),(139805,'Adrianus Johannes Ruichaver','adrianus johannes ruichaver',NULL,NULL,NULL),(139806,'Joannes Henricus van Lier','joannes henricus van lier',NULL,NULL,NULL),(139807,'Charles Samuel Henry Boers','charles samuel henry boers',NULL,NULL,NULL),(139808,'Pieter Christoffel Cheriex','pieter christoffel cheriex',NULL,NULL,NULL),(139809,'Huizert','huizert',NULL,NULL,NULL),(139810,'Willem Huizert','willem huizert',NULL,NULL,NULL),(139811,'Mr. Godefridus Andreas Melort','mr. godefridus andreas melort',NULL,NULL,NULL),(139812,'Salomon Cornelis Johannes van Aalst','salomon cornelis johannes van aalst',NULL,NULL,NULL),(139813,'Jean Guillaume Lerutte','jean guillaume lerutte',NULL,NULL,NULL),(139814,'Willem Johannes Sterkman','willem johannes sterkman',NULL,NULL,NULL),(139815,'Johann Hartmann Stein','johann hartmann stein',NULL,NULL,NULL),(139816,'Cornelis Klinkenberg','cornelis klinkenberg',NULL,NULL,NULL),(139817,'Dirk van Veen','dirk van veen',NULL,NULL,NULL),(139818,'Cornelis Dubel','cornelis dubel',NULL,NULL,NULL),(139819,'Pieter Mallee','pieter mallee',NULL,NULL,NULL),(139820,'Guylik','guylik',NULL,NULL,NULL),(139821,'Hendrica Adriana van Guylik','hendrica adriana van guylik',NULL,NULL,NULL),(139822,'Louisa Carolina Verboom','louisa carolina verboom',NULL,NULL,NULL),(139823,'Frans van Dyk','frans van dyk',NULL,NULL,NULL),(139824,'Bankeman','bankeman',NULL,NULL,NULL),(139825,'Pieter Bankeman','pieter bankeman',NULL,NULL,NULL),(139826,'Ewit','ewit',NULL,NULL,NULL),(139827,'Maria Keus Ewit Roos','maria keus ewit roos',NULL,NULL,NULL),(139828,'Jacob Harteveld','jacob harteveld',NULL,NULL,NULL),(139829,'Franciscus Johannes de Hulst','franciscus johannes de hulst',NULL,NULL,NULL),(139830,'Matthys Karel van Brinkom','matthys karel van brinkom',NULL,NULL,NULL),(139831,'Heinen','heinen',NULL,NULL,NULL),(139832,'Antonia Elisabeth Heinen','antonia elisabeth heinen',NULL,NULL,NULL),(139833,'Geertje Engelenberg','geertje engelenberg',NULL,NULL,NULL),(139834,'Christina de Vlaming','christina de vlaming',NULL,NULL,NULL),(139835,'Huig Schaap','huig schaap',NULL,NULL,NULL),(139836,'Zier Taal','zier taal',NULL,NULL,NULL),(139837,'Arie Mos','arie mos',NULL,NULL,NULL),(139838,'Arie van Dongen','arie van dongen',NULL,NULL,NULL),(139839,'Arendje Overduin','arendje overduin',NULL,NULL,NULL),(139840,'Michiel Pronk','michiel pronk',NULL,NULL,NULL),(139841,'Koos','koos',NULL,NULL,NULL),(139842,'Koos van Zaanen','koos van zaanen',NULL,NULL,NULL),(139843,'Magdalena van Tol','magdalena van tol',NULL,NULL,NULL),(139844,'Otto Cornelis Aalbers','otto cornelis aalbers',NULL,NULL,NULL),(139845,'Catharina Brugman','catharina brugman',NULL,NULL,NULL),(139846,'Wynand Wouter van der Vet','wynand wouter van der vet',NULL,NULL,NULL),(139847,'Baartje Vermeulen','baartje vermeulen',NULL,NULL,NULL),(139848,'Kniertje Toet','kniertje toet',NULL,NULL,NULL),(139849,'Maria Kuiper','maria kuiper',NULL,NULL,NULL),(139850,'Jacoba van den Oever','jacoba van den oever',NULL,NULL,NULL),(139851,'Minnekus den Heyer','minnekus den heyer',NULL,NULL,NULL),(139852,'Maria van der Heyden','maria van der heyden',NULL,NULL,NULL),(139853,'Willem Bleek','willem bleek',NULL,NULL,NULL),(139854,'Klazina Ruygrok','klazina ruygrok',NULL,NULL,NULL),(139855,'Helena Jacoba van der Kuyp','helena jacoba van der kuyp',NULL,NULL,NULL),(139856,'Magdalena de Laat','magdalena de laat',NULL,NULL,NULL),(139857,'Johannes George Jautze','johannes george jautze',NULL,NULL,NULL),(139858,'Roeland van der Meer','roeland van der meer',NULL,NULL,NULL),(139859,'Maria Langeveld','maria langeveld',NULL,NULL,NULL),(139860,'Willem Hendrik Andriessen','willem hendrik andriessen',NULL,NULL,NULL),(139861,'Petronella van Tilburg','petronella van tilburg',NULL,NULL,NULL),(139862,'Ereira','ereira',NULL,NULL,NULL),(139863,'Lea Ereira','lea ereira',NULL,NULL,NULL),(139864,'Louisa van der Spek','louisa van der spek',NULL,NULL,NULL),(139865,'Neeltje Mooiman','neeltje mooiman',NULL,NULL,NULL),(139866,'Leuntje Korving','leuntje korving',NULL,NULL,NULL),(139867,'Rochus Zuurmond','rochus zuurmond',NULL,NULL,NULL),(139868,'Jaapje Tuit','jaapje tuit',NULL,NULL,NULL),(139869,'Elisabeth Taal','elisabeth taal',NULL,NULL,NULL),(139870,'Jaapje Pronk','jaapje pronk',NULL,NULL,NULL),(139871,'Maria Kleyn','maria kleyn',NULL,NULL,NULL),(139872,'Cornelia Keus','cornelia keus',NULL,NULL,NULL),(139873,'Aagje van der Toorn','aagje van der toorn',NULL,NULL,NULL),(139874,'Gerritje Mos','gerritje mos',NULL,NULL,NULL),(139875,'Philippine Blok','philippine blok',NULL,NULL,NULL),(139876,'Pieternella Knoester','pieternella knoester',NULL,NULL,NULL),(139877,'Maria Verhey','maria verhey',NULL,NULL,NULL),(139878,'Tryntje Verhey','tryntje verhey',NULL,NULL,NULL),(139879,'Leuntje Tuit','leuntje tuit',NULL,NULL,NULL),(139880,'Dirk Arie Hoek','dirk arie hoek',NULL,NULL,NULL),(139881,'Maria Mos','maria mos',NULL,NULL,NULL),(139882,'Pieter Batenburg','pieter batenburg',NULL,NULL,NULL),(139883,'Jorina','jorina',NULL,NULL,NULL),(139884,'Ceevaal','ceevaal',NULL,NULL,NULL),(139885,'Jorina Ceevaal','jorina ceevaal',NULL,NULL,NULL),(139886,'Maria van den Ende','maria van den ende',NULL,NULL,NULL),(139887,'Theodorus Visser','theodorus visser',NULL,NULL,NULL),(139888,'Matthys Bronstein','matthys bronstein',NULL,NULL,NULL),(139889,'Kwakenbeek','kwakenbeek',NULL,NULL,NULL),(139890,'Jacoba Kwakenbeek','jacoba kwakenbeek',NULL,NULL,NULL),(139891,'Cornelia Wagenaar','cornelia wagenaar',NULL,NULL,NULL),(139892,'Johan Roeffel','johan roeffel',NULL,NULL,NULL),(139893,'Albertus Johannes Koenraads','albertus johannes koenraads',NULL,NULL,NULL),(139894,'Joseph Frederik Schoelkens','joseph frederik schoelkens',NULL,NULL,NULL),(139895,'Cornelia Zuurmond','cornelia zuurmond',NULL,NULL,NULL),(139896,'Nicolaas Christoffel Dominicus','nicolaas christoffel dominicus',NULL,NULL,NULL),(139897,'Maria Ooms','maria ooms',NULL,NULL,NULL),(139898,'Raz','raz',NULL,NULL,NULL),(139899,'Charles Alexandre Raz Prins van Gavre','charles alexandre raz prins van gavre',NULL,NULL,NULL),(139900,'Maria Johanna Hols','maria johanna hols',NULL,NULL,NULL),(139901,'Henricus Catharinus Booiman','henricus catharinus booiman',NULL,NULL,NULL),(139902,'Johannes Cornelis van Rooy','johannes cornelis van rooy',NULL,NULL,NULL),(139903,'Petronella Scheenhouwer','petronella scheenhouwer',NULL,NULL,NULL),(139904,'Jacobus Tobias Varenkamp','jacobus tobias varenkamp',NULL,NULL,NULL),(139905,'Hermanus Johannes Teunissen','hermanus johannes teunissen',NULL,NULL,NULL),(139906,'Johannes Mestrom','johannes mestrom',NULL,NULL,NULL),(139907,'Jantje van Peursem','jantje van peursem',NULL,NULL,NULL),(139908,'Maxwels','maxwels',NULL,NULL,NULL),(139909,'Paulus Maxwels','paulus maxwels',NULL,NULL,NULL),(139910,'Pistoor','pistoor',NULL,NULL,NULL),(139911,'Johannes Thomas Christiaan Pistoor','johannes thomas christiaan pistoor',NULL,NULL,NULL),(139912,'Thomas Jansen','thomas jansen',NULL,NULL,NULL),(139913,'Wansem','wansem',NULL,NULL,NULL),(139914,'Jacobus van de Wansem','jacobus van de wansem',NULL,NULL,NULL),(139915,'Ehrhart','ehrhart',NULL,NULL,NULL),(139916,'Susanna Ehrhart','susanna ehrhart',NULL,NULL,NULL),(139917,'Leendertze','leendertze',NULL,NULL,NULL),(139918,'Helena Leendertze','helena leendertze',NULL,NULL,NULL),(139919,'Agatha Beringer','agatha beringer',NULL,NULL,NULL),(139920,'Heinhouer','heinhouer',NULL,NULL,NULL),(139921,'Martinus Heinhouer','martinus heinhouer',NULL,NULL,NULL),(139922,'Dirk Hendrik de Loos','dirk hendrik de loos',NULL,NULL,NULL),(139923,'Johannes van der Walsem','johannes van der walsem',NULL,NULL,NULL),(139924,'Neeltje Baak','neeltje baak',NULL,NULL,NULL),(139925,'Jannetje Blok','jannetje blok',NULL,NULL,NULL),(139926,'Arie Overduin','arie overduin',NULL,NULL,NULL),(139927,'Wouter van Duyn','wouter van duyn',NULL,NULL,NULL),(139928,'Boas Piller','boas piller',NULL,NULL,NULL),(139929,'Johanna Maria van Kuik','johanna maria van kuik',NULL,NULL,NULL),(139930,'Welshuizen','welshuizen',NULL,NULL,NULL),(139931,'Wilhelmina Antonetta Welshuizen','wilhelmina antonetta welshuizen',NULL,NULL,NULL),(139932,'Eva Polak','eva polak',NULL,NULL,NULL),(139933,'Pieter Vesters','pieter vesters',NULL,NULL,NULL),(139934,'Pieter Schaap','pieter schaap',NULL,NULL,NULL),(139935,'Duivenboden','duivenboden',NULL,NULL,NULL),(139936,'Gysbert van Duivenboden','gysbert van duivenboden',NULL,NULL,NULL),(139937,'Catharina Meys','catharina meys',NULL,NULL,NULL),(139938,'Geertje de Niet','geertje de niet',NULL,NULL,NULL),(139939,'Jacomina Hogendyk','jacomina hogendyk',NULL,NULL,NULL),(139940,'Tryntje Krul','tryntje krul',NULL,NULL,NULL),(139941,'Catharina Rotteveel','catharina rotteveel',NULL,NULL,NULL),(139942,'Hennink','hennink',NULL,NULL,NULL),(139943,'Johanna Gesina Hennink','johanna gesina hennink',NULL,NULL,NULL),(139944,'Maria Cornelia Schutz','maria cornelia schutz',NULL,NULL,NULL),(139945,'Maria Sibilla Isendam','maria sibilla isendam',NULL,NULL,NULL),(139946,'Hommes Douwe','hommes douwe',NULL,NULL,NULL),(139947,'Annabel','annabel',NULL,NULL,NULL),(139948,'Annabel Gray','annabel gray',NULL,NULL,NULL),(139949,'Gerhardus Isaac de Moed','gerhardus isaac de moed',NULL,NULL,NULL),(139950,'Jacoba van Lanthen','jacoba van lanthen',NULL,NULL,NULL),(139951,'Lambertus Begelinger','lambertus begelinger',NULL,NULL,NULL),(139952,'Gesina Rensing','gesina rensing',NULL,NULL,NULL),(139953,'Willemina Hulscher','willemina hulscher',NULL,NULL,NULL),(139954,'Johannes Hageraats','johannes hageraats',NULL,NULL,NULL),(139955,'Marianna Catharina Ruigrok','marianna catharina ruigrok',NULL,NULL,NULL),(139956,'Ary Schoehuizen','ary schoehuizen',NULL,NULL,NULL),(139957,'Wilhelmina van den Berg','wilhelmina van den berg',NULL,NULL,NULL),(139958,'Frederik Dirk Schreuder Hospitaal','frederik dirk schreuder hospitaal',NULL,NULL,NULL),(139959,'Rabo Willem George Frederik Roth','rabo willem george frederik roth',NULL,NULL,NULL),(139960,'Klaartje van Duin','klaartje van duin',NULL,NULL,NULL),(139961,'Catharina Vrolyk','catharina vrolyk',NULL,NULL,NULL),(139962,'Pardemas','pardemas',NULL,NULL,NULL),(139963,'Johanna Pardemas','johanna pardemas',NULL,NULL,NULL),(139964,'Cornelis Wilhelmus de Bock','cornelis wilhelmus de bock',NULL,NULL,NULL),(139965,'Brummelhuis','brummelhuis',NULL,NULL,NULL),(139966,'Hermanus Brummelhuis','hermanus brummelhuis',NULL,NULL,NULL),(139967,'Hendrik Jacobus Nieuwenhuizen','hendrik jacobus nieuwenhuizen',NULL,NULL,NULL),(139968,'Pieter de Bruin','pieter de bruin',NULL,NULL,NULL),(139969,'Aaltje Bal','aaltje bal',NULL,NULL,NULL),(139970,'Joanna van Weerts','joanna van weerts',NULL,NULL,NULL),(139971,'Johannes Geneste','johannes geneste',NULL,NULL,NULL),(139972,'Elisabeth Schildwacht','elisabeth schildwacht',NULL,NULL,NULL),(139973,'David Aaron Huisman','david aaron huisman',NULL,NULL,NULL),(139974,'Dorothea de Raad','dorothea de raad',NULL,NULL,NULL),(139975,'Willemina Margaretha Duyverman','willemina margaretha duyverman',NULL,NULL,NULL),(139976,'Adriana Groen','adriana groen',NULL,NULL,NULL),(139977,'Trijntie','trijntie',NULL,NULL,NULL),(139978,'Trijntie den Dulk','trijntie den dulk',NULL,NULL,NULL),(139979,'Carolina Dijkhuizen','carolina dijkhuizen',NULL,NULL,NULL),(139980,'Sara van Rijn','sara van rijn',NULL,NULL,NULL),(139981,'Elisabeth Joost','elisabeth joost',NULL,NULL,NULL),(139982,'Johannes Wilhelmus de Bruin','johannes wilhelmus de bruin',NULL,NULL,NULL),(139983,'Willem Hendrik Faber','willem hendrik faber',NULL,NULL,NULL),(139984,'Elisabeth van Delft','elisabeth van delft',NULL,NULL,NULL),(139985,'Catharina van der Water','catharina van der water',NULL,NULL,NULL),(139986,'Cornelia Koel','cornelia koel',NULL,NULL,NULL),(139987,'Hendrik Bruinsma','hendrik bruinsma',NULL,NULL,NULL),(139988,'Angenita den Elzen','angenita den elzen',NULL,NULL,NULL),(139989,'Joannes Hendricus Daames','joannes hendricus daames',NULL,NULL,NULL),(139990,'Johanna Frederica Voogt','johanna frederica voogt',NULL,NULL,NULL),(139991,'Dirk Gerard van Leeuwen','dirk gerard van leeuwen',NULL,NULL,NULL),(139992,'Antje Styger','antje styger',NULL,NULL,NULL),(139993,'Johanna Speet','johanna speet',NULL,NULL,NULL),(139994,'Dorothea de Voogd','dorothea de voogd',NULL,NULL,NULL),(139995,'Johanna Veldhoven','johanna veldhoven',NULL,NULL,NULL),(139996,'Anna Maria Kraft','anna maria kraft',NULL,NULL,NULL),(139997,'Adriana Vrolyk','adriana vrolyk',NULL,NULL,NULL),(139998,'Martinus Pieter Abraham Bruinsma','martinus pieter abraham bruinsma',NULL,NULL,NULL),(139999,'Bergheusen','bergheusen',NULL,NULL,NULL),(140000,'Evert ten Bergheusen','evert ten bergheusen',NULL,NULL,NULL),(140001,'Maria van den Broek','maria van den broek',NULL,NULL,NULL),(140002,'Barbara van Nieuwenhoven','barbara van nieuwenhoven',NULL,NULL,NULL),(140003,'Willem Vervoorn','willem vervoorn',NULL,NULL,NULL),(140004,'Antonie Christiaan Henkes','antonie christiaan henkes',NULL,NULL,NULL),(140005,'Jannetje Arendsen','jannetje arendsen',NULL,NULL,NULL),(140006,'Perloth','perloth',NULL,NULL,NULL),(140007,'Pieternella Perloth','pieternella perloth',NULL,NULL,NULL),(140008,'Emanuel Elias Tall','emanuel elias tall',NULL,NULL,NULL),(140009,'Catharina Smulders','catharina smulders',NULL,NULL,NULL),(140010,'Franciscus van Geel','franciscus van geel',NULL,NULL,NULL),(140011,'Nathan Salomon Bino','nathan salomon bino',NULL,NULL,NULL),(140012,'Hohman','hohman',NULL,NULL,NULL),(140013,'Joanna Francisca Hohman','joanna francisca hohman',NULL,NULL,NULL),(140014,'Maria Catharina Cecilia van Dijk','maria catharina cecilia van dijk',NULL,NULL,NULL),(140015,'Chieltje Spaans','chieltje spaans',NULL,NULL,NULL),(140016,'Geertje den Dulk','geertje den dulk',NULL,NULL,NULL),(140017,'Maria Ruigrok','maria ruigrok',NULL,NULL,NULL),(140018,'Matthys Jacobus Istel','matthys jacobus istel',NULL,NULL,NULL),(140019,'Mathei','mathei',NULL,NULL,NULL),(140020,'Schliper','schliper',NULL,NULL,NULL),(140021,'Mathei Schliper','mathei schliper',NULL,NULL,NULL),(140022,'Johanna Bol','johanna bol',NULL,NULL,NULL),(140023,'Abigael Sanger','abigael sanger',NULL,NULL,NULL),(140024,'Johanna Groeneveld','johanna groeneveld',NULL,NULL,NULL),(140025,'Felix Steffen','felix steffen',NULL,NULL,NULL),(140026,'Cornelia van Viersen','cornelia van viersen',NULL,NULL,NULL),(140027,'Jacobus Johannes van Dort','jacobus johannes van dort',NULL,NULL,NULL),(140028,'Johannes de Fyne','johannes de fyne',NULL,NULL,NULL),(140029,'Johanna Maria Saris','johanna maria saris',NULL,NULL,NULL),(140030,'Joannes Fredericus de Fyne','joannes fredericus de fyne',NULL,NULL,NULL),(140031,'Pieter Frederik Groenewegen','pieter frederik groenewegen',NULL,NULL,NULL),(140032,'Pieternella van Leeuwen','pieternella van leeuwen',NULL,NULL,NULL),(140033,'Klazina Taal','klazina taal',NULL,NULL,NULL),(140034,'Jannetje Zuurmond','jannetje zuurmond',NULL,NULL,NULL),(140035,'Jan Overduin','jan overduin',NULL,NULL,NULL),(140036,'Gerrit den Heyer','gerrit den heyer',NULL,NULL,NULL),(140037,'Jaapje Knoester','jaapje knoester',NULL,NULL,NULL),(140038,'Maarten Dykhuizen','maarten dykhuizen',NULL,NULL,NULL),(140039,'Jacob de Niet','jacob de niet',NULL,NULL,NULL),(140040,'Cornelia Meyer','cornelia meyer',NULL,NULL,NULL),(140041,'Maria Susanna van der Voet','maria susanna van der voet',NULL,NULL,NULL),(140042,'Georgel','georgel',NULL,NULL,NULL),(140043,'Johannes Frederik Georgel Bruinsma','johannes frederik georgel bruinsma',NULL,NULL,NULL),(140044,'Arnoldus Arentsen','arnoldus arentsen',NULL,NULL,NULL),(140045,'Christina Hatz','christina hatz',NULL,NULL,NULL),(140046,'Fru','fru',NULL,NULL,NULL),(140047,'Christina Fru','christina fru',NULL,NULL,NULL),(140048,'Pieter Louis Bekkers','pieter louis bekkers',NULL,NULL,NULL),(140049,'Schoonewill','schoonewill',NULL,NULL,NULL),(140050,'Pieter Schoonewill','pieter schoonewill',NULL,NULL,NULL),(140051,'Soebert','soebert',NULL,NULL,NULL),(140052,'Elisabeth Soebert','elisabeth soebert',NULL,NULL,NULL),(140053,'Cornelis Franciscus van Nieuwenhoven','cornelis franciscus van nieuwenhoven',NULL,NULL,NULL),(140054,'Johannes van Wiele','johannes van wiele',NULL,NULL,NULL),(140055,'Hendrica van Bilderbeek','hendrica van bilderbeek',NULL,NULL,NULL),(140056,'Dransel','dransel',NULL,NULL,NULL),(140057,'Jacob Dransel','jacob dransel',NULL,NULL,NULL),(140058,'Willem Bogman','willem bogman',NULL,NULL,NULL),(140059,'Carolus Himfelaar','carolus himfelaar',NULL,NULL,NULL),(140060,'Johanna Maria de Heer','johanna maria de heer',NULL,NULL,NULL),(140061,'Johanna Hendrica Bikbergen','johanna hendrica bikbergen',NULL,NULL,NULL),(140062,'Johannes Groenendyk','johannes groenendyk',NULL,NULL,NULL),(140063,'Jacobus Zevenbergen','jacobus zevenbergen',NULL,NULL,NULL),(140064,'Johannes Jacobus Donnars','johannes jacobus donnars',NULL,NULL,NULL),(140065,'Roelof Wassing','roelof wassing',NULL,NULL,NULL),(140066,'Johanna van der Kruijf','johanna van der kruijf',NULL,NULL,NULL),(140067,'Petrus Miggels','petrus miggels',NULL,NULL,NULL),(140068,'Dirk Hoenstok','dirk hoenstok',NULL,NULL,NULL),(140069,'Cornelia Soeters','cornelia soeters',NULL,NULL,NULL),(140070,'Meevoort','meevoort',NULL,NULL,NULL),(140071,'Johannes Meevoort','johannes meevoort',NULL,NULL,NULL),(140072,'Nicolaas Pieter van Bohemen','nicolaas pieter van bohemen',NULL,NULL,NULL),(140073,'Johanna Straub','johanna straub',NULL,NULL,NULL),(140074,'Johan Georg Bekker','johan georg bekker',NULL,NULL,NULL),(140075,'Pieternella Meyer','pieternella meyer',NULL,NULL,NULL),(140076,'Henriette Halman','henriette halman',NULL,NULL,NULL),(140077,'Paulus Mansvelt','paulus mansvelt',NULL,NULL,NULL),(140078,'Willemina Wouters','willemina wouters',NULL,NULL,NULL),(140079,'Jacomina van den Berg','jacomina van den berg',NULL,NULL,NULL),(140080,'Maria van Kampen','maria van kampen',NULL,NULL,NULL),(140081,'Hendrik Johannes Gustaaf Ewyk','hendrik johannes gustaaf ewyk',NULL,NULL,NULL),(140082,'Johannes Aloysius de Fyne','johannes aloysius de fyne',NULL,NULL,NULL),(140083,'Kaatje Schmal','kaatje schmal',NULL,NULL,NULL),(140084,'Arie Klinkenberg','arie klinkenberg',NULL,NULL,NULL),(140085,'Poddewyn','poddewyn',NULL,NULL,NULL),(140086,'Wilhelmina Poddewyn','wilhelmina poddewyn',NULL,NULL,NULL),(140087,'Willem Johan Coenraad Meyer','willem johan coenraad meyer',NULL,NULL,NULL),(140088,'Hendrik Ryntjes','hendrik ryntjes',NULL,NULL,NULL),(140089,'Pieter Jongenburger','pieter jongenburger',NULL,NULL,NULL),(140090,'Jacoba van der Harst','jacoba van der harst',NULL,NULL,NULL),(140091,'Gerardus van Koert','gerardus van koert',NULL,NULL,NULL),(140092,'Hendrik de Rooy','hendrik de rooy',NULL,NULL,NULL),(140093,'Bregje Spaans','bregje spaans',NULL,NULL,NULL),(140094,'Johanna Cornelia Dort','johanna cornelia dort',NULL,NULL,NULL),(140095,'Monrooi','monrooi',NULL,NULL,NULL),(140096,'Willem Monrooi','willem monrooi',NULL,NULL,NULL),(140097,'Felser','felser',NULL,NULL,NULL),(140098,'Gerrit Philip Felser','gerrit philip felser',NULL,NULL,NULL),(140099,'Louisa Franciscus','louisa franciscus',NULL,NULL,NULL),(140100,'Johannes Stortenbeker','johannes stortenbeker',NULL,NULL,NULL),(140101,'Reif','reif',NULL,NULL,NULL),(140102,'Petronella Theodora Reif','petronella theodora reif',NULL,NULL,NULL),(140103,'Cornelis Jansen','cornelis jansen',NULL,NULL,NULL),(140104,'Catharina Bouwmeester','catharina bouwmeester',NULL,NULL,NULL),(140105,'Benjamin Houtschild','benjamin houtschild',NULL,NULL,NULL),(140106,'Dirk Teunis Bronsveld','dirk teunis bronsveld',NULL,NULL,NULL),(140107,'Johanna Renooy','johanna renooy',NULL,NULL,NULL),(140108,'Briemen','briemen',NULL,NULL,NULL),(140109,'Dominicus van Briemen','dominicus van briemen',NULL,NULL,NULL),(140110,'Catharina Boshuizen','catharina boshuizen',NULL,NULL,NULL),(140111,'Geertruida Opperman','geertruida opperman',NULL,NULL,NULL),(140112,'Larooy','larooy',NULL,NULL,NULL),(140113,'Maria Larooy','maria larooy',NULL,NULL,NULL),(140114,'Woutje Pas','woutje pas',NULL,NULL,NULL),(140115,'Andreas Wagenaar','andreas wagenaar',NULL,NULL,NULL),(140116,'Maria Kloppert','maria kloppert',NULL,NULL,NULL),(140117,'Hermanus Bodaan','hermanus bodaan',NULL,NULL,NULL),(140118,'Johannes Brederode','johannes brederode',NULL,NULL,NULL),(140119,'Gerardus Steffer','gerardus steffer',NULL,NULL,NULL),(140120,'Mr. Antonie Cornelis Fannius Scholten','mr. antonie cornelis fannius scholten',NULL,NULL,NULL),(140121,'Johanna Jacoba Remmerswaal','johanna jacoba remmerswaal',NULL,NULL,NULL),(140122,'Jan Veenhof','jan veenhof',NULL,NULL,NULL),(140123,'Adrianus Hendricus van Beest','adrianus hendricus van beest',NULL,NULL,NULL),(140124,'Feneka','feneka',NULL,NULL,NULL),(140125,'Wynand Feneka','wynand feneka',NULL,NULL,NULL),(140126,'Joanna Maria Geertrui van den Berg','joanna maria geertrui van den berg',NULL,NULL,NULL),(140127,'Susanna Maria Coppee','susanna maria coppee',NULL,NULL,NULL),(140128,'Adrianus Jan Francois Beck','adrianus jan francois beck',NULL,NULL,NULL),(140129,'Martinus Innemee','martinus innemee',NULL,NULL,NULL),(140130,'Anna Cornelia Römer','anna cornelia römer',NULL,NULL,NULL),(140131,'Johannes Knoop','johannes knoop',NULL,NULL,NULL),(140132,'Johanna Jacoba Roerade','johanna jacoba roerade',NULL,NULL,NULL),(140133,'Catharina Wantenaar','catharina wantenaar',NULL,NULL,NULL),(140134,'Cornelia Mooyman','cornelia mooyman',NULL,NULL,NULL),(140135,'Wentelnap','wentelnap',NULL,NULL,NULL),(140136,'Jan Wentelnap','jan wentelnap',NULL,NULL,NULL),(140137,'Maria Wilhelmina Godefroy','maria wilhelmina godefroy',NULL,NULL,NULL),(140138,'Maria Rens','maria rens',NULL,NULL,NULL),(140139,'Frederik van der Beek','frederik van der beek',NULL,NULL,NULL),(140140,'Catharina Koenen','catharina koenen',NULL,NULL,NULL),(140141,'Klazina Bronsveld','klazina bronsveld',NULL,NULL,NULL),(140142,'Johanna Christina Eyfferts','johanna christina eyfferts',NULL,NULL,NULL),(140143,'Antje Schusseler','antje schusseler',NULL,NULL,NULL),(140144,'Alida van Oorschot','alida van oorschot',NULL,NULL,NULL),(140145,'Willem Carel Hendricus van Breen Voorstad','willem carel hendricus van breen voorstad',NULL,NULL,NULL),(140146,'Wemeltje','wemeltje',NULL,NULL,NULL),(140147,'Wemeltje Jans','wemeltje jans',NULL,NULL,NULL),(140148,'Kroons','kroons',NULL,NULL,NULL),(140149,'Frederik Kroons','frederik kroons',NULL,NULL,NULL),(140150,'Adrianus Arnoldus Vonk','adrianus arnoldus vonk',NULL,NULL,NULL),(140151,'Claudy','claudy',NULL,NULL,NULL),(140152,'Elisabeth Catharina Claudy','elisabeth catharina claudy',NULL,NULL,NULL),(140153,'Haverhorst','haverhorst',NULL,NULL,NULL),(140154,'Elisabeth Haverhorst','elisabeth haverhorst',NULL,NULL,NULL),(140155,'Willem Nieuwenhuizen','willem nieuwenhuizen',NULL,NULL,NULL),(140156,'Coenraats','coenraats',NULL,NULL,NULL),(140157,'Maria Coenraats','maria coenraats',NULL,NULL,NULL),(140158,'Maria Schelling','maria schelling',NULL,NULL,NULL),(140159,'Sprinkhuisen','sprinkhuisen',NULL,NULL,NULL),(140160,'Antonius Sprinkhuisen','antonius sprinkhuisen',NULL,NULL,NULL),(140161,'Johannes van Baten','johannes van baten',NULL,NULL,NULL),(140162,'Hogendonk','hogendonk',NULL,NULL,NULL),(140163,'Bregitta Hogendonk','bregitta hogendonk',NULL,NULL,NULL),(140164,'Johannes Tammeryn','johannes tammeryn',NULL,NULL,NULL),(140165,'Willemina Bezon','willemina bezon',NULL,NULL,NULL),(140166,'Gelen','gelen',NULL,NULL,NULL),(140167,'Johanna van Gelen','johanna van gelen',NULL,NULL,NULL),(140168,'Alida Jacoba Peters','alida jacoba peters',NULL,NULL,NULL),(140169,'Pieternella Wilhelmina Nieuwenhuizen','pieternella wilhelmina nieuwenhuizen',NULL,NULL,NULL),(140170,'Johanna Elisabeth van Meurs','johanna elisabeth van meurs',NULL,NULL,NULL),(140171,'Antonia Margaretha Ebeling','antonia margaretha ebeling',NULL,NULL,NULL),(140172,'Ferdinandus van Vliet','ferdinandus van vliet',NULL,NULL,NULL),(140173,'Maria Allegonda Cogels','maria allegonda cogels',NULL,NULL,NULL),(140174,'Johan Nicolaas Hahn','johan nicolaas hahn',NULL,NULL,NULL),(140175,'Kaatje Stol','kaatje stol',NULL,NULL,NULL),(140176,'Fredrik Jordan','fredrik jordan',NULL,NULL,NULL),(140177,'Hendrik Waanders','hendrik waanders',NULL,NULL,NULL),(140178,'Bernardus Sas','bernardus sas',NULL,NULL,NULL),(140179,'Fob','fob',NULL,NULL,NULL),(140180,'Fob Dykhuizen','fob dykhuizen',NULL,NULL,NULL),(140181,'Hendrik Willem Walter','hendrik willem walter',NULL,NULL,NULL),(140182,'Jan van den Bree','jan van den bree',NULL,NULL,NULL),(140183,'Jacoba Kersbergen','jacoba kersbergen',NULL,NULL,NULL),(140184,'Johanna Catharina van der Star','johanna catharina van der star',NULL,NULL,NULL),(140185,'Johanna Nutby','johanna nutby',NULL,NULL,NULL),(140186,'Haneveer','haneveer',NULL,NULL,NULL),(140187,'Adriana Haneveer','adriana haneveer',NULL,NULL,NULL),(140188,'Elisabeth Frauenfelder','elisabeth frauenfelder',NULL,NULL,NULL),(140189,'Hendrica Ten Hove','hendrica ten hove',NULL,NULL,NULL),(140190,'Hendrikus Everardus van Essen','hendrikus everardus van essen',NULL,NULL,NULL),(140191,'Pieron','pieron',NULL,NULL,NULL),(140192,'Joseph Pieron','joseph pieron',NULL,NULL,NULL),(140193,'Jacobus Vermeulen','jacobus vermeulen',NULL,NULL,NULL),(140194,'Johanna van Olphen','johanna van olphen',NULL,NULL,NULL),(140195,'Johanna Kruyt','johanna kruyt',NULL,NULL,NULL),(140196,'Maria Barendina Hendriks','maria barendina hendriks',NULL,NULL,NULL),(140197,'Louis Kerkhof','louis kerkhof',NULL,NULL,NULL),(140198,'Hemeri','hemeri',NULL,NULL,NULL),(140199,'Johanna Isabella van Hemeri','johanna isabella van hemeri',NULL,NULL,NULL),(140200,'Petronella van den Bergh','petronella van den bergh',NULL,NULL,NULL),(140201,'Cornelia Voogt','cornelia voogt',NULL,NULL,NULL),(140202,'Rynhout','rynhout',NULL,NULL,NULL),(140203,'Marinus Rynhout','marinus rynhout',NULL,NULL,NULL),(140204,'Ernstina Louisa Anderegg','ernstina louisa anderegg',NULL,NULL,NULL),(140205,'Anthony Willem van Voorden','anthony willem van voorden',NULL,NULL,NULL),(140206,'Dirk Meerman','dirk meerman',NULL,NULL,NULL),(140207,'Helge','helge',NULL,NULL,NULL),(140208,'Johanna Henrietta Helge','johanna henrietta helge',NULL,NULL,NULL),(140209,'Christiaan Congo Loango','christiaan congo loango',NULL,NULL,NULL),(140210,'Halbretter','halbretter',NULL,NULL,NULL),(140211,'Maria Halbretter','maria halbretter',NULL,NULL,NULL),(140212,'Gerrit Bosmans','gerrit bosmans',NULL,NULL,NULL),(140213,'David Miestel','david miestel',NULL,NULL,NULL),(140214,'Antonie Wenzel','antonie wenzel',NULL,NULL,NULL),(140215,'Barendina Cornelissen','barendina cornelissen',NULL,NULL,NULL),(140216,'Sophia Olierook','sophia olierook',NULL,NULL,NULL),(140217,'Alida de Ridder','alida de ridder',NULL,NULL,NULL),(140218,'Anna Margaretha Lambertina','anna margaretha lambertina',NULL,NULL,NULL),(140219,'Gysbert Tuinebreyer','gysbert tuinebreyer',NULL,NULL,NULL),(140220,'Wilhelmina Johanna Koster','wilhelmina johanna koster',NULL,NULL,NULL),(140221,'Hendrika Johanna Muller','hendrika johanna muller',NULL,NULL,NULL),(140222,'Johannes Hendrik Simonis','johannes hendrik simonis',NULL,NULL,NULL),(140223,'Jongejan','jongejan',NULL,NULL,NULL),(140224,'Cornelis Johannes Jongejan','cornelis johannes jongejan',NULL,NULL,NULL),(140225,'Jacob Jonckers','jacob jonckers',NULL,NULL,NULL),(140226,'Maria Theodora Johanna Waterreus','maria theodora johanna waterreus',NULL,NULL,NULL),(140227,'Neeltje van Schagen','neeltje van schagen',NULL,NULL,NULL),(140228,'Rolla','rolla',NULL,NULL,NULL),(140229,'Rolla Boeck','rolla boeck',NULL,NULL,NULL),(140230,'Johannes Knoester','johannes knoester',NULL,NULL,NULL),(140231,'Matthys Vierling','matthys vierling',NULL,NULL,NULL),(140232,'Eliza Hendricus Cantzlaar','eliza hendricus cantzlaar',NULL,NULL,NULL),(140233,'Jacob ter Haar','jacob ter haar',NULL,NULL,NULL),(140234,'Bless','bless',NULL,NULL,NULL),(140235,'Salomon Bless','salomon bless',NULL,NULL,NULL),(140236,'David Levy Breslau','david levy breslau',NULL,NULL,NULL),(140237,'Johan Gerard van den Steen','johan gerard van den steen',NULL,NULL,NULL),(140238,'Hermanus Mondt','hermanus mondt',NULL,NULL,NULL),(140239,'Jan van der Burg','jan van der burg',NULL,NULL,NULL),(140240,'Klaas Minnekus den Heyer','klaas minnekus den heyer',NULL,NULL,NULL),(140241,'Jollis','jollis',NULL,NULL,NULL),(140242,'Adrianus Jollis','adrianus jollis',NULL,NULL,NULL),(140243,'Hendrik Jutte','hendrik jutte',NULL,NULL,NULL),(140244,'Koningsbrugge','koningsbrugge',NULL,NULL,NULL),(140245,'Joannes Godefridus van Koningsbrugge','joannes godefridus van koningsbrugge',NULL,NULL,NULL),(140246,'Cornelis Kruseman','cornelis kruseman',NULL,NULL,NULL),(140247,'Antoni van Heeswyk','antoni van heeswyk',NULL,NULL,NULL),(140248,'Gerardus Olierook','gerardus olierook',NULL,NULL,NULL),(140249,'Wilhelmus Frederik Hermanus Hymans','wilhelmus frederik hermanus hymans',NULL,NULL,NULL),(140250,'Jan Boëseken','jan boëseken',NULL,NULL,NULL),(140251,'Heszler','heszler',NULL,NULL,NULL),(140252,'Carel Frederik Heszler','carel frederik heszler',NULL,NULL,NULL),(140253,'Reinier Hendrik Jansen','reinier hendrik jansen',NULL,NULL,NULL),(140254,'Charles Theodore Jean Baron de Constant Rebecque','charles theodore jean baron de constant rebecque',NULL,NULL,NULL),(140255,'Reyndert Gerrard de Graaff','reyndert gerrard de graaff',NULL,NULL,NULL),(140256,'Johannes Josephus Jacobus Weber','johannes josephus jacobus weber',NULL,NULL,NULL),(140257,'Johanna Clasina van der Walsem','johanna clasina van der walsem',NULL,NULL,NULL),(140258,'Catharina van der Horst','catharina van der horst',NULL,NULL,NULL),(140259,'Margaretha Catharina Johanna Haseveld','margaretha catharina johanna haseveld',NULL,NULL,NULL),(140260,'Agnes Theodora Gluhof','agnes theodora gluhof',NULL,NULL,NULL),(140261,'Mottart','mottart',NULL,NULL,NULL),(140262,'Hendrina Mottart','hendrina mottart',NULL,NULL,NULL),(140263,'Schepvers','schepvers',NULL,NULL,NULL),(140264,'Hendrik Schepvers','hendrik schepvers',NULL,NULL,NULL),(140265,'Adrianus David Kruller','adrianus david kruller',NULL,NULL,NULL),(140266,'Willemina Munnikhuizen','willemina munnikhuizen',NULL,NULL,NULL),(140267,'Johannes Marinus van de Water','johannes marinus van de water',NULL,NULL,NULL),(140268,'Immetje van der Harst','immetje van der harst',NULL,NULL,NULL),(140269,'Gerrit Verheyen','gerrit verheyen',NULL,NULL,NULL),(140270,'Pieter Verheyen','pieter verheyen',NULL,NULL,NULL),(140271,'Karel Koel','karel koel',NULL,NULL,NULL),(140272,'Agatha Ploeg','agatha ploeg',NULL,NULL,NULL),(140273,'Wilhelmina van der Horst','wilhelmina van der horst',NULL,NULL,NULL),(140274,'Hendrik Post','hendrik post',NULL,NULL,NULL),(140275,'Johannes van Schaagen','johannes van schaagen',NULL,NULL,NULL),(140276,'Christina Jenezon','christina jenezon',NULL,NULL,NULL),(140277,'Henricus Josephus Schiedges','henricus josephus schiedges',NULL,NULL,NULL),(140278,'Susanna Christina Seberg','susanna christina seberg',NULL,NULL,NULL),(140279,'Anna Maria Adriana Hoek','anna maria adriana hoek',NULL,NULL,NULL),(140280,'Houvell','houvell',NULL,NULL,NULL),(140281,'Abraham van Linden van den Houvell','abraham van linden van den houvell',NULL,NULL,NULL),(140282,'Jacob Schaap','jacob schaap',NULL,NULL,NULL),(140283,'Lotte','lotte',NULL,NULL,NULL),(140284,'Jacoba Lotte','jacoba lotte',NULL,NULL,NULL),(140285,'Johannes Jacobus Manders','johannes jacobus manders',NULL,NULL,NULL),(140286,'Petronella Clasina Schryver','petronella clasina schryver',NULL,NULL,NULL),(140287,'Susanna Moerkerke','susanna moerkerke',NULL,NULL,NULL),(140288,'Dina van Schreven','dina van schreven',NULL,NULL,NULL),(140289,'Johannes Petrus van Kerckhoff','johannes petrus van kerckhoff',NULL,NULL,NULL),(140290,'Michael Kau','michael kau',NULL,NULL,NULL),(140291,'Macquelin','macquelin',NULL,NULL,NULL),(140292,'Henrietta Johanna Macquelin','henrietta johanna macquelin',NULL,NULL,NULL),(140293,'Franciscus Rietbroek','franciscus rietbroek',NULL,NULL,NULL),(140294,'Antonie van Alf','antonie van alf',NULL,NULL,NULL),(140295,'Johannes Petrus Lestrade','johannes petrus lestrade',NULL,NULL,NULL),(140296,'Jacoba Johanna Bruinsma','jacoba johanna bruinsma',NULL,NULL,NULL),(140297,'Cornelis de Gruiter','cornelis de gruiter',NULL,NULL,NULL),(140298,'Maria Margaretha Smit','maria margaretha smit',NULL,NULL,NULL),(140299,'Michiel Kuiper','michiel kuiper',NULL,NULL,NULL),(140300,'Johannes Harryvan','johannes harryvan',NULL,NULL,NULL),(140301,'Harderborst','harderborst',NULL,NULL,NULL),(140302,'Maria Harderborst','maria harderborst',NULL,NULL,NULL),(140303,'Bierhuyser','bierhuyser',NULL,NULL,NULL),(140304,'Catharina Bierhuyser','catharina bierhuyser',NULL,NULL,NULL),(140305,'Geertrui Balthasar','geertrui balthasar',NULL,NULL,NULL),(140306,'Raasveld','raasveld',NULL,NULL,NULL),(140307,'Johannes Arnoldus Raasveld','johannes arnoldus raasveld',NULL,NULL,NULL),(140308,'Johannes van Kersbergen','johannes van kersbergen',NULL,NULL,NULL),(140309,'Steintjes','steintjes',NULL,NULL,NULL),(140310,'Theodorus Steintjes','theodorus steintjes',NULL,NULL,NULL),(140311,'Overgauw','overgauw',NULL,NULL,NULL),(140312,'Cornelis Overgauw','cornelis overgauw',NULL,NULL,NULL),(140313,'Murenbeeldt','murenbeeldt',NULL,NULL,NULL),(140314,'Henri Johannes Murenbeeldt','henri johannes murenbeeldt',NULL,NULL,NULL),(140315,'Louis Frederik Carriere','louis frederik carriere',NULL,NULL,NULL),(140316,'Pieter Arendsen','pieter arendsen',NULL,NULL,NULL),(140317,'Johannes de Roo','johannes de roo',NULL,NULL,NULL),(140318,'Christoffel Adrianus Keyzer','christoffel adrianus keyzer',NULL,NULL,NULL),(140319,'Appy','appy',NULL,NULL,NULL),(140320,'Jan Carel Appy','jan carel appy',NULL,NULL,NULL),(140321,'Hakkenbroek','hakkenbroek',NULL,NULL,NULL),(140322,'Cornelia Hakkenbroek','cornelia hakkenbroek',NULL,NULL,NULL),(140323,'Hendrika Hartman','hendrika hartman',NULL,NULL,NULL),(140324,'Gerbrand van den Berg','gerbrand van den berg',NULL,NULL,NULL),(140325,'Waldsmit','waldsmit',NULL,NULL,NULL),(140326,'Ida Johanna Waldsmit','ida johanna waldsmit',NULL,NULL,NULL),(140327,'Hetteling','hetteling',NULL,NULL,NULL),(140328,'Jan Hetteling','jan hetteling',NULL,NULL,NULL),(140329,'Hendrika van Wouw','hendrika van wouw',NULL,NULL,NULL),(140330,'Johan Christiaan Preseun','johan christiaan preseun',NULL,NULL,NULL),(140331,'Daniel Willem Smit','daniel willem smit',NULL,NULL,NULL),(140332,'Johannes van Ockenburg','johannes van ockenburg',NULL,NULL,NULL),(140333,'Cornelis Hendrik van Zwet','cornelis hendrik van zwet',NULL,NULL,NULL),(140334,'Neyeweide','neyeweide',NULL,NULL,NULL),(140335,'Hermanus Neyeweide','hermanus neyeweide',NULL,NULL,NULL),(140336,'Leonardus Schotman','leonardus schotman',NULL,NULL,NULL),(140337,'Hartog Verveer','hartog verveer',NULL,NULL,NULL),(140338,'Johannes Hendrik Antonie Hulscher','johannes hendrik antonie hulscher',NULL,NULL,NULL),(140339,'Arie van der Wansem','arie van der wansem',NULL,NULL,NULL),(140340,'Japink','japink',NULL,NULL,NULL),(140341,'Albert Japink','albert japink',NULL,NULL,NULL),(140342,'Rentink','rentink',NULL,NULL,NULL),(140343,'Maria Antonia Rentink','maria antonia rentink',NULL,NULL,NULL),(140344,'Cornelia Penning','cornelia penning',NULL,NULL,NULL),(140345,'Elisabeth Kyser','elisabeth kyser',NULL,NULL,NULL),(140346,'Catharina Petronella Sonus','catharina petronella sonus',NULL,NULL,NULL),(140347,'Christina Johanna van Stockum','christina johanna van stockum',NULL,NULL,NULL),(140348,'Willem Frederik de Ruyter','willem frederik de ruyter',NULL,NULL,NULL),(140349,'Omfley','omfley',NULL,NULL,NULL),(140350,'Dirk Omfley','dirk omfley',NULL,NULL,NULL),(140351,'Reinier Bresoe','reinier bresoe',NULL,NULL,NULL),(140352,'Hendrik Hannes Braaksma','hendrik hannes braaksma',NULL,NULL,NULL),(140353,'Fredrik van Es','fredrik van es',NULL,NULL,NULL),(140354,'Mussert','mussert',NULL,NULL,NULL),(140355,'Johanna Elisabeth Mussert','johanna elisabeth mussert',NULL,NULL,NULL),(140356,'Nicolaas Peter Herman','nicolaas peter herman',NULL,NULL,NULL),(140357,'Maria Catharina Jacoba Jonckers','maria catharina jacoba jonckers',NULL,NULL,NULL),(140358,'Johanna Zalm','johanna zalm',NULL,NULL,NULL),(140359,'Christina Wilhelmina Korrubel','christina wilhelmina korrubel',NULL,NULL,NULL),(140360,'Michiel Haring','michiel haring',NULL,NULL,NULL),(140361,'Christina Wedepoel','christina wedepoel',NULL,NULL,NULL),(140362,'Willemina Buitendyk','willemina buitendyk',NULL,NULL,NULL),(140363,'Neeltje Smit','neeltje smit',NULL,NULL,NULL),(140364,'Jan Hamer','jan hamer',NULL,NULL,NULL),(140365,'Mr. Pieter van Hoogstraten','mr. pieter van hoogstraten',NULL,NULL,NULL),(140366,'Maria van Straaten','maria van straaten',NULL,NULL,NULL),(140367,'Maria van der Kaay','maria van der kaay',NULL,NULL,NULL),(140368,'Boroni','boroni',NULL,NULL,NULL),(140369,'Anna Maria Boroni','anna maria boroni',NULL,NULL,NULL),(140370,'Aart van Heusden','aart van heusden',NULL,NULL,NULL),(140371,'Anna van der Pol','anna van der pol',NULL,NULL,NULL),(140372,'Elisabeth Hendrika Schraag','elisabeth hendrika schraag',NULL,NULL,NULL),(140373,'Alida Donderdag','alida donderdag',NULL,NULL,NULL),(140374,'Berendse','berendse',NULL,NULL,NULL),(140375,'Maria Berendse','maria berendse',NULL,NULL,NULL),(140376,'Yda Bekker','yda bekker',NULL,NULL,NULL),(140377,'Kniertje van der Plas','kniertje van der plas',NULL,NULL,NULL),(140378,'Jaapje Vrolyk','jaapje vrolyk',NULL,NULL,NULL),(140379,'Louisa Magdalena Monderjaan','louisa magdalena monderjaan',NULL,NULL,NULL),(140380,'Gerritje Luberta Nieman','gerritje luberta nieman',NULL,NULL,NULL),(140381,'Hendrik van Soomeren','hendrik van soomeren',NULL,NULL,NULL),(140382,'Maria Johanna Winterdyk','maria johanna winterdyk',NULL,NULL,NULL),(140383,'Neeltje Elisabeth Margaretha Stobberingh','neeltje elisabeth margaretha stobberingh',NULL,NULL,NULL),(140384,'Gabriel Perez','gabriel perez',NULL,NULL,NULL),(140385,'Willemyntje Dost','willemyntje dost',NULL,NULL,NULL),(140386,'Eva van Brussel','eva van brussel',NULL,NULL,NULL),(140387,'Bernardus Beumer','bernardus beumer',NULL,NULL,NULL),(140388,'Bartholomeus Augustinus Heldoorn','bartholomeus augustinus heldoorn',NULL,NULL,NULL),(140389,'Johannes Bieber','johannes bieber',NULL,NULL,NULL),(140390,'Vuurmans','vuurmans',NULL,NULL,NULL),(140391,'Jan Vuurmans','jan vuurmans',NULL,NULL,NULL),(140392,'Willem Hendrik Baron van der Duyn','willem hendrik baron van der duyn',NULL,NULL,NULL),(140393,'Anna Cornelia Theodora Verstappen','anna cornelia theodora verstappen',NULL,NULL,NULL),(140394,'Sibilletje','sibilletje',NULL,NULL,NULL),(140395,'Buytenpost','buytenpost',NULL,NULL,NULL),(140396,'Sibilletje Buytenpost','sibilletje buytenpost',NULL,NULL,NULL),(140397,'Denstee','denstee',NULL,NULL,NULL),(140398,'Philippina Maria Denstee','philippina maria denstee',NULL,NULL,NULL),(140399,'Jullier','jullier',NULL,NULL,NULL),(140400,'Evert Cornelis Jullier','evert cornelis jullier',NULL,NULL,NULL),(140401,'Henrietta Cretier','henrietta cretier',NULL,NULL,NULL),(140402,'Bodino','bodino',NULL,NULL,NULL),(140403,'Pieter Bodino','pieter bodino',NULL,NULL,NULL),(140404,'Anna Helena Verhorst','anna helena verhorst',NULL,NULL,NULL),(140405,'Gerhard Hendrik Ter Hoeven','gerhard hendrik ter hoeven',NULL,NULL,NULL),(140406,'Catharina Hendrica Moor','catharina hendrica moor',NULL,NULL,NULL),(140407,'Johann Joachim Martinus Benjamin Siegler','johann joachim martinus benjamin siegler',NULL,NULL,NULL),(140408,'Janna Barbara de Meyer','janna barbara de meyer',NULL,NULL,NULL),(140409,'Hendrika van Eden','hendrika van eden',NULL,NULL,NULL),(140410,'Schoonbergen','schoonbergen',NULL,NULL,NULL),(140411,'Arnoldus Schoonbergen','arnoldus schoonbergen',NULL,NULL,NULL),(140412,'Petronella van Duyn','petronella van duyn',NULL,NULL,NULL),(140413,'Ryth','ryth',NULL,NULL,NULL),(140414,'Cornelia Ryth','cornelia ryth',NULL,NULL,NULL),(140415,'Sara van der Voorde','sara van der voorde',NULL,NULL,NULL),(140416,'Wilhelmina van Lith','wilhelmina van lith',NULL,NULL,NULL),(140417,'Spaanderman','spaanderman',NULL,NULL,NULL),(140418,'Alida Spaanderman','alida spaanderman',NULL,NULL,NULL),(140419,'Esselman','esselman',NULL,NULL,NULL),(140420,'Herman Esselman','herman esselman',NULL,NULL,NULL),(140421,'Fagus','fagus',NULL,NULL,NULL),(140422,'Pieter Fagus','pieter fagus',NULL,NULL,NULL),(140423,'Gerritje Lieshout','gerritje lieshout',NULL,NULL,NULL),(140424,'Grimieau','grimieau',NULL,NULL,NULL),(140425,'Jan Baptist Grimieau','jan baptist grimieau',NULL,NULL,NULL),(140426,'Jan Willem Wynsouw','jan willem wynsouw',NULL,NULL,NULL),(140427,'Jannetje Scholder','jannetje scholder',NULL,NULL,NULL),(140428,'Cornelia Helena de Haas','cornelia helena de haas',NULL,NULL,NULL),(140429,'Christiaan Cornelis Johannes van den Broek','christiaan cornelis johannes van den broek',NULL,NULL,NULL),(140430,'Johanna Wolters','johanna wolters',NULL,NULL,NULL),(140431,'Elisabeth Drieskens','elisabeth drieskens',NULL,NULL,NULL),(140432,'Anna Schouten','anna schouten',NULL,NULL,NULL),(140433,'Jan Nicolaas','jan nicolaas',NULL,NULL,NULL),(140434,'Joannes Baptist','joannes baptist',NULL,NULL,NULL),(140435,'Maria Bernardina','maria bernardina',NULL,NULL,NULL),(140436,'Paulus Gysbertus','paulus gysbertus',NULL,NULL,NULL),(140437,'Johannes Abel Bernardus','johannes abel bernardus',NULL,NULL,NULL),(140438,'Zacharias Johannes','zacharias johannes',NULL,NULL,NULL),(140439,'Christina Catharina Margaretha','christina catharina margaretha',NULL,NULL,NULL),(140440,'Cornelis Nicolaas','cornelis nicolaas',NULL,NULL,NULL),(140441,'Magdalena Cornelia Julia','magdalena cornelia julia',NULL,NULL,NULL),(140442,'Jacobus Steffen','jacobus steffen',NULL,NULL,NULL),(140443,'Leendert van der Lans','leendert van der lans',NULL,NULL,NULL),(140444,'Behre','behre',NULL,NULL,NULL),(140445,'Johan Frederik Christoffel Behre','johan frederik christoffel behre',NULL,NULL,NULL),(140446,'Samuel Danser','samuel danser',NULL,NULL,NULL),(140447,'Levie Juda de Reeder','levie juda de reeder',NULL,NULL,NULL),(140448,'Maarten Knoester','maarten knoester',NULL,NULL,NULL),(140449,'Joannes van Well','joannes van well',NULL,NULL,NULL),(140450,'Thomas Klaassen','thomas klaassen',NULL,NULL,NULL),(140451,'Hendrik Huyser','hendrik huyser',NULL,NULL,NULL),(140452,'Rutgerus Henricus Cleve','rutgerus henricus cleve',NULL,NULL,NULL),(140453,'Coenrad','coenrad',NULL,NULL,NULL),(140454,'Coenrad Gothard Bolten','coenrad gothard bolten',NULL,NULL,NULL),(140455,'Schregel','schregel',NULL,NULL,NULL),(140456,'Pieter Schregel','pieter schregel',NULL,NULL,NULL),(140457,'Jacob Buhr','jacob buhr',NULL,NULL,NULL),(140458,'Willem Cornelis de Bruyn','willem cornelis de bruyn',NULL,NULL,NULL),(140459,'Kruysheer','kruysheer',NULL,NULL,NULL),(140460,'Floris Kruysheer','floris kruysheer',NULL,NULL,NULL),(140461,'Frans de Mos','frans de mos',NULL,NULL,NULL),(140462,'Bartholomeus La Grouw','bartholomeus la grouw',NULL,NULL,NULL),(140463,'Johannes Sutherland','johannes sutherland',NULL,NULL,NULL),(140464,'Nicolaas Albertus de Lange','nicolaas albertus de lange',NULL,NULL,NULL),(140465,'Gerrit Pieterse Starrenburg','gerrit pieterse starrenburg',NULL,NULL,NULL),(140466,'Habork','habork',NULL,NULL,NULL),(140467,'Willem Habork','willem habork',NULL,NULL,NULL),(140468,'Andreas Leonhard Weisz','andreas leonhard weisz',NULL,NULL,NULL),(140469,'Gerard Maessen','gerard maessen',NULL,NULL,NULL),(140470,'Jacobus van Wouw','jacobus van wouw',NULL,NULL,NULL),(140471,'Engel de Roode','engel de roode',NULL,NULL,NULL),(140472,'Cornelius Smeets','cornelius smeets',NULL,NULL,NULL),(140473,'Maria Verhoef','maria verhoef',NULL,NULL,NULL),(140474,'Eyzing','eyzing',NULL,NULL,NULL),(140475,'Maria Eyzing','maria eyzing',NULL,NULL,NULL),(140476,'Neeltje Koning','neeltje koning',NULL,NULL,NULL),(140477,'Antonia Luyten','antonia luyten',NULL,NULL,NULL),(140478,'Anna Maria Wolf','anna maria wolf',NULL,NULL,NULL),(140479,'Johann Willem Gerhard Kruger','johann willem gerhard kruger',NULL,NULL,NULL),(140480,'Alida Byneveld','alida byneveld',NULL,NULL,NULL),(140481,'Berend Pieters Middelburg','berend pieters middelburg',NULL,NULL,NULL),(140482,'Johanna Maria Steynders','johanna maria steynders',NULL,NULL,NULL),(140483,'Sprö','sprö',NULL,NULL,NULL),(140484,'Johan Heinrich Sprö','johan heinrich sprö',NULL,NULL,NULL),(140485,'Johan Andreas Köhler','johan andreas köhler',NULL,NULL,NULL),(140486,'Houdzagers','houdzagers',NULL,NULL,NULL),(140487,'Susanna Antonia Houdzagers','susanna antonia houdzagers',NULL,NULL,NULL),(140488,'Dorothea Boelaart','dorothea boelaart',NULL,NULL,NULL),(140489,'Helena Pabst','helena pabst',NULL,NULL,NULL),(140490,'Wuestenink','wuestenink',NULL,NULL,NULL),(140491,'Hendrik Wuestenink','hendrik wuestenink',NULL,NULL,NULL),(140492,'Maria van Vastenouw','maria van vastenouw',NULL,NULL,NULL),(140493,'Barend Hendrik Bulsink','barend hendrik bulsink',NULL,NULL,NULL),(140494,'Jacob Jonkers','jacob jonkers',NULL,NULL,NULL),(140495,'Nicolaas van Ewyck','nicolaas van ewyck',NULL,NULL,NULL),(140496,'Martina Catharina Middelbergh','martina catharina middelbergh',NULL,NULL,NULL),(140497,'Hendrica Helena Fierinck','hendrica helena fierinck',NULL,NULL,NULL),(140498,'Cornelia Clasina van Deene','cornelia clasina van deene',NULL,NULL,NULL),(140499,'Jacomina Francina Engel','jacomina francina engel',NULL,NULL,NULL),(140500,'Adriana Johanna Westerlaken','adriana johanna westerlaken',NULL,NULL,NULL),(140501,'Anna Maria Catharina Slegers','anna maria catharina slegers',NULL,NULL,NULL),(140502,'Hendrik-Jacobus Wegman','hendrik-jacobus wegman',NULL,NULL,NULL),(140503,'Guurtje Twilt','guurtje twilt',NULL,NULL,NULL),(140504,'Jannetje Jongbloed','jannetje jongbloed',NULL,NULL,NULL),(140505,'Abigaël van den Berg','abigaël van den berg',NULL,NULL,NULL),(140506,'Andries Johannes Holm','andries johannes holm',NULL,NULL,NULL),(140507,'Antonia Hermina van Leeuwen','antonia hermina van leeuwen',NULL,NULL,NULL),(140508,'Eliasar Andries','eliasar andries',NULL,NULL,NULL),(140509,'Angelica','angelica',NULL,NULL,NULL),(140510,'Gorez','gorez',NULL,NULL,NULL),(140511,'Maria Angelica Gorez','maria angelica gorez',NULL,NULL,NULL),(140512,'Johannes Buysen','johannes buysen',NULL,NULL,NULL),(140513,'Elisabeth Wilhelmina Doon','elisabeth wilhelmina doon',NULL,NULL,NULL),(140514,'Johannes Rosa','johannes rosa',NULL,NULL,NULL),(140515,'Margaretha Sark','margaretha sark',NULL,NULL,NULL),(140516,'Thomas van Dijk','thomas van dijk',NULL,NULL,NULL),(140517,'Kraayevanger','kraayevanger',NULL,NULL,NULL),(140518,'Jacobus Kraayevanger','jacobus kraayevanger',NULL,NULL,NULL),(140519,'Willem Andries Haasbeek','willem andries haasbeek',NULL,NULL,NULL),(140520,'Maria Sprinkhuizen','maria sprinkhuizen',NULL,NULL,NULL),(140521,'Schoup','schoup',NULL,NULL,NULL),(140522,'Maria Magdalena Schoup','maria magdalena schoup',NULL,NULL,NULL),(140523,'Cornelia van Outheusde','cornelia van outheusde',NULL,NULL,NULL),(140524,'Anna Catharina van Vliet','anna catharina van vliet',NULL,NULL,NULL),(140525,'Johanna Hendrika Kerkhoff','johanna hendrika kerkhoff',NULL,NULL,NULL),(140526,'Köningin','köningin',NULL,NULL,NULL),(140527,'Maria Christiana Köningin','maria christiana köningin',NULL,NULL,NULL),(140528,'Johanna Wilhelmina Aalbers','johanna wilhelmina aalbers',NULL,NULL,NULL),(140529,'Johannes Christoffel Reinhardt','johannes christoffel reinhardt',NULL,NULL,NULL),(140530,'Johan Wilhelm Schnyder','johan wilhelm schnyder',NULL,NULL,NULL),(140531,'Willem Frederik Zwiebel','willem frederik zwiebel',NULL,NULL,NULL),(140532,'Johanna Cornelia van Leeuwen','johanna cornelia van leeuwen',NULL,NULL,NULL),(140533,'Johannes Schildknegt','johannes schildknegt',NULL,NULL,NULL),(140534,'Hendrik Bogers','hendrik bogers',NULL,NULL,NULL),(140535,'Bennie','bennie',NULL,NULL,NULL),(140536,'Maria Bennie','maria bennie',NULL,NULL,NULL),(140537,'Johanna Maria Wilhelmina Erkelens','johanna maria wilhelmina erkelens',NULL,NULL,NULL),(140538,'Banser','banser',NULL,NULL,NULL),(140539,'Antonetta Frederica Banser','antonetta frederica banser',NULL,NULL,NULL),(140540,'Barendina Johanna Vos','barendina johanna vos',NULL,NULL,NULL),(140541,'Johanna Jacoba de Leeuw','johanna jacoba de leeuw',NULL,NULL,NULL),(140542,'Kempkes','kempkes',NULL,NULL,NULL),(140543,'Anna Catharina Kempkes','anna catharina kempkes',NULL,NULL,NULL),(140544,'Johannes Leenderd Jansen','johannes leenderd jansen',NULL,NULL,NULL),(140545,'Willem Eerhardt','willem eerhardt',NULL,NULL,NULL),(140546,'Jacobus Sas','jacobus sas',NULL,NULL,NULL),(140547,'Arie Maarten van der Zwan','arie maarten van der zwan',NULL,NULL,NULL),(140548,'Johannes van Houts','johannes van houts',NULL,NULL,NULL),(140549,'Elisabeth Coenen','elisabeth coenen',NULL,NULL,NULL),(140550,'Sara Saraber','sara saraber',NULL,NULL,NULL),(140551,'Jan Jacobus Denick Patyn','jan jacobus denick patyn',NULL,NULL,NULL),(140552,'Jacob Wallach','jacob wallach',NULL,NULL,NULL),(140553,'Beucher','beucher',NULL,NULL,NULL),(140554,'Antoon Beucher','antoon beucher',NULL,NULL,NULL),(140555,'Stientjes','stientjes',NULL,NULL,NULL),(140556,'Willemina Stientjes','willemina stientjes',NULL,NULL,NULL),(140557,'Benjamin Aaron Rappel','benjamin aaron rappel',NULL,NULL,NULL),(140558,'Johanna Elisabeth van de Braak','johanna elisabeth van de braak',NULL,NULL,NULL),(140559,'Coenraád','coenraád',NULL,NULL,NULL),(140560,'Casper Coenraád Meyboom','casper coenraád meyboom',NULL,NULL,NULL),(140561,'Julius Augustus Ahrendts','julius augustus ahrendts',NULL,NULL,NULL),(140562,'Baafe','baafe',NULL,NULL,NULL),(140563,'Elisabeth Baafe','elisabeth baafe',NULL,NULL,NULL),(140564,'Neysen','neysen',NULL,NULL,NULL),(140565,'Johannes Godfried Neysen','johannes godfried neysen',NULL,NULL,NULL),(140566,'Wilhelmina van Wouw','wilhelmina van wouw',NULL,NULL,NULL),(140567,'Adriaan van Gaal','adriaan van gaal',NULL,NULL,NULL),(140568,'Sondermann','sondermann',NULL,NULL,NULL),(140569,'Johann Konrad Sondermann','johann konrad sondermann',NULL,NULL,NULL),(140570,'Arnoldus de Kruyff','arnoldus de kruyff',NULL,NULL,NULL),(140571,'Catharina Kroes','catharina kroes',NULL,NULL,NULL),(140572,'Kniertje Hoogenraad','kniertje hoogenraad',NULL,NULL,NULL),(140573,'Bakkelie','bakkelie',NULL,NULL,NULL),(140574,'Francina Bakkelie','francina bakkelie',NULL,NULL,NULL),(140575,'Ennema','ennema',NULL,NULL,NULL),(140576,'Geertruida Ennema','geertruida ennema',NULL,NULL,NULL),(140577,'IJsselman','ijsselman',NULL,NULL,NULL),(140578,'Matthys IJsselman','matthys ijsselman',NULL,NULL,NULL),(140579,'Johannes Perdu','johannes perdu',NULL,NULL,NULL),(140580,'Christoffel Koning','christoffel koning',NULL,NULL,NULL),(140581,'Eete','eete',NULL,NULL,NULL),(140582,'Eete van Wolde','eete van wolde',NULL,NULL,NULL),(140583,'Johanna van Roderen','johanna van roderen',NULL,NULL,NULL),(140584,'Resch','resch',NULL,NULL,NULL),(140585,'Gerardina Jacoba Resch','gerardina jacoba resch',NULL,NULL,NULL),(140586,'Pieternella Verbrugge','pieternella verbrugge',NULL,NULL,NULL),(140587,'Adriana Antonia Eringaard','adriana antonia eringaard',NULL,NULL,NULL),(140588,'Gerardus van Kempen','gerardus van kempen',NULL,NULL,NULL),(140589,'Catharina André','catharina andré',NULL,NULL,NULL),(140590,'Klammer','klammer',NULL,NULL,NULL),(140591,'Alida Klammer','alida klammer',NULL,NULL,NULL),(140592,'Alida de Vries','alida de vries',NULL,NULL,NULL),(140593,'Petrus Visser','petrus visser',NULL,NULL,NULL),(140594,'Johan Frederik Balthasar Köhler','johan frederik balthasar köhler',NULL,NULL,NULL),(140595,'Hanna Abels','hanna abels',NULL,NULL,NULL),(140596,'Anna Maria van Doorn','anna maria van doorn',NULL,NULL,NULL),(140597,'Cornelia Johanna Seni','cornelia johanna seni',NULL,NULL,NULL),(140598,'Frans Wierman','frans wierman',NULL,NULL,NULL),(140599,'Maria Wilhelmina Bitter','maria wilhelmina bitter',NULL,NULL,NULL),(140600,'Lateur','lateur',NULL,NULL,NULL),(140601,'Catharina Clasina Lateur','catharina clasina lateur',NULL,NULL,NULL),(140602,'Johanna Vermeer','johanna vermeer',NULL,NULL,NULL),(140603,'Anthoni Hendrik Smissaert','anthoni hendrik smissaert',NULL,NULL,NULL),(140604,'Petronella Wilhelmina Arietta Mallee','petronella wilhelmina arietta mallee',NULL,NULL,NULL),(140605,'Scher','scher',NULL,NULL,NULL),(140606,'Johannes Carel Scher','johannes carel scher',NULL,NULL,NULL),(140607,'Anthonia Blok','anthonia blok',NULL,NULL,NULL),(140608,'Sneyders','sneyders',NULL,NULL,NULL),(140609,'Jacobus Sneyders','jacobus sneyders',NULL,NULL,NULL),(140610,'Frederica Sophia Wilhelmina Visser','frederica sophia wilhelmina visser',NULL,NULL,NULL),(140611,'Laye','laye',NULL,NULL,NULL),(140612,'Laurens de Laye','laurens de laye',NULL,NULL,NULL),(140613,'Jonkheer Ocker Repelaer van Driel','jonkheer ocker repelaer van driel',NULL,NULL,NULL),(140614,'Burger van der Schaft','burger van der schaft',NULL,NULL,NULL),(140615,'Johanna van Wikkede','johanna van wikkede',NULL,NULL,NULL),(140616,'Johannes de Zwart','johannes de zwart',NULL,NULL,NULL),(140617,'Johanna Sonne','johanna sonne',NULL,NULL,NULL),(140618,'Geyer','geyer',NULL,NULL,NULL),(140619,'Johannes Geyer','johannes geyer',NULL,NULL,NULL),(140620,'Salomon de Koning','salomon de koning',NULL,NULL,NULL),(140621,'Petronella Theodora Garnier','petronella theodora garnier',NULL,NULL,NULL),(140622,'Johannes Cornelis de Goede','johannes cornelis de goede',NULL,NULL,NULL),(140623,'Lena Post','lena post',NULL,NULL,NULL),(140624,'Pieternella Mos','pieternella mos',NULL,NULL,NULL),(140625,'Joan Louis Frederik Kröner','joan louis frederik kröner',NULL,NULL,NULL),(140626,'Louisa Johanna Gerarda','louisa johanna gerarda',NULL,NULL,NULL),(140627,'Jasper Jan','jasper jan',NULL,NULL,NULL),(140628,'Everardus Johannes','everardus johannes',NULL,NULL,NULL),(140629,'Matthys Antonius','matthys antonius',NULL,NULL,NULL),(140630,'Jan Jacob','jan jacob',NULL,NULL,NULL),(140631,'Johannes Petrus Marinus','johannes petrus marinus',NULL,NULL,NULL),(140632,'Adrianus Wilhelmus','adrianus wilhelmus',NULL,NULL,NULL),(140633,'Johanna Cornelia Hillegonda','johanna cornelia hillegonda',NULL,NULL,NULL),(140634,'Theodorus Gerrit','theodorus gerrit',NULL,NULL,NULL),(140635,'Petrus Joannes Richard','petrus joannes richard',NULL,NULL,NULL),(140636,'Hermanus Theunissen','hermanus theunissen',NULL,NULL,NULL),(140637,'Johannes de Lange','johannes de lange',NULL,NULL,NULL),(140638,'Coenraad La Rue','coenraad la rue',NULL,NULL,NULL),(140639,'Angust','angust',NULL,NULL,NULL),(140640,'Drullmann','drullmann',NULL,NULL,NULL),(140641,'Dietrich Angust Drullmann','dietrich angust drullmann',NULL,NULL,NULL),(140642,'Gerardus Meyer','gerardus meyer',NULL,NULL,NULL),(140643,'Dirk Hendrik Meilink','dirk hendrik meilink',NULL,NULL,NULL),(140644,'Joannes van Meel','joannes van meel',NULL,NULL,NULL),(140645,'Mr. Alexander Fredericus Ernestus Martinus Baron van Lamsweerde','mr. alexander fredericus ernestus martinus baron van lamsweerde',NULL,NULL,NULL),(140646,'Vernes','vernes',NULL,NULL,NULL),(140647,'Johannes Vernes','johannes vernes',NULL,NULL,NULL),(140648,'Johan Herman Jonk','johan herman jonk',NULL,NULL,NULL),(140649,'Coenraad Krieger','coenraad krieger',NULL,NULL,NULL),(140650,'Cornelis Lodewyk Keurenaer','cornelis lodewyk keurenaer',NULL,NULL,NULL),(140651,'Jan Willem Woltering','jan willem woltering',NULL,NULL,NULL),(140652,'Gerbaulet','gerbaulet',NULL,NULL,NULL),(140653,'Carl Friederich van Gerbaulet','carl friederich van gerbaulet',NULL,NULL,NULL),(140654,'Frederik Smit','frederik smit',NULL,NULL,NULL),(140655,'Cornelis Arnoldus Haas','cornelis arnoldus haas',NULL,NULL,NULL),(140656,'Willem Frederik Ninaber','willem frederik ninaber',NULL,NULL,NULL),(140657,'Willem van der Toorn','willem van der toorn',NULL,NULL,NULL),(140658,'Piceni','piceni',NULL,NULL,NULL),(140659,'Joseph Antoni Hendrik Piceni','joseph antoni hendrik piceni',NULL,NULL,NULL),(140660,'Cornelis Albertus van Ryn','cornelis albertus van ryn',NULL,NULL,NULL),(140661,'Dingeman Franciscus Schmal','dingeman franciscus schmal',NULL,NULL,NULL),(140662,'Gysbert Webbers','gysbert webbers',NULL,NULL,NULL),(140663,'Hermanus van den Abeelen','hermanus van den abeelen',NULL,NULL,NULL),(140664,'Petrus Cornelis Matthys','petrus cornelis matthys',NULL,NULL,NULL),(140665,'Wickman','wickman',NULL,NULL,NULL),(140666,'Jan Pierre Pascal Wickman','jan pierre pascal wickman',NULL,NULL,NULL),(140667,'Zanoni','zanoni',NULL,NULL,NULL),(140668,'Jacobus Zanoni','jacobus zanoni',NULL,NULL,NULL),(140669,'Pieter Smeele','pieter smeele',NULL,NULL,NULL),(140670,'Pieter Janssen','pieter janssen',NULL,NULL,NULL),(140671,'Eleazar Marcus van Vriesland','eleazar marcus van vriesland',NULL,NULL,NULL),(140672,'Klazina Langeveld','klazina langeveld',NULL,NULL,NULL),(140673,'Maria Elisabeth van Rooy','maria elisabeth van rooy',NULL,NULL,NULL),(140674,'Johannes Hendricus Sneyders','johannes hendricus sneyders',NULL,NULL,NULL),(140675,'Willem Hendrik den Breugom de Haas','willem hendrik den breugom de haas',NULL,NULL,NULL),(140676,'Gerritje Vroom','gerritje vroom',NULL,NULL,NULL),(140677,'Gigeh','gigeh',NULL,NULL,NULL),(140678,'Jacob van Gigeh','jacob van gigeh',NULL,NULL,NULL),(140679,'Gerrit Willem Prins','gerrit willem prins',NULL,NULL,NULL),(140680,'Johannes Hendrik Richard','johannes hendrik richard',NULL,NULL,NULL),(140681,'Fredericus Jacobus Theodorus Broekman','fredericus jacobus theodorus broekman',NULL,NULL,NULL),(140682,'Theodorus Schryver','theodorus schryver',NULL,NULL,NULL),(140683,'Gerrit Spiero','gerrit spiero',NULL,NULL,NULL),(140684,'Anna Ammerlaan','anna ammerlaan',NULL,NULL,NULL),(140685,'Petronella Johanna Gezellen','petronella johanna gezellen',NULL,NULL,NULL),(140686,'Maria Kersbergen','maria kersbergen',NULL,NULL,NULL),(140687,'Driet','driet',NULL,NULL,NULL),(140688,'Jacoba van Driet','jacoba van driet',NULL,NULL,NULL),(140689,'Johannes van Tol','johannes van tol',NULL,NULL,NULL),(140690,'Matthijs van Loon','matthijs van loon',NULL,NULL,NULL),(140691,'Maurisse','maurisse',NULL,NULL,NULL),(140692,'Anna Magdalena Maurisse','anna magdalena maurisse',NULL,NULL,NULL),(140693,'Joseph Amandus Sikkes','joseph amandus sikkes',NULL,NULL,NULL),(140694,'Armand van Suchtelen','armand van suchtelen',NULL,NULL,NULL),(140695,'Arnoldus Justus Boers','arnoldus justus boers',NULL,NULL,NULL),(140696,'Egge','egge',NULL,NULL,NULL),(140697,'Egge Alting','egge alting',NULL,NULL,NULL),(140698,'Krijn Roozendaal','krijn roozendaal',NULL,NULL,NULL),(140699,'Cornelis Stuifzand','cornelis stuifzand',NULL,NULL,NULL),(140700,'Herreman','herreman',NULL,NULL,NULL),(140701,'Anna Herreman','anna herreman',NULL,NULL,NULL),(140702,'Johanna Isabella Alexandrina Helena Maria Hondebeek Heerkens','johanna isabella alexandrina helena maria hondebeek heerkens',NULL,NULL,NULL),(140703,'Dolle','dolle',NULL,NULL,NULL),(140704,'Maria Charlotta Dolle','maria charlotta dolle',NULL,NULL,NULL),(140705,'Anna Josepha van den Bergh','anna josepha van den bergh',NULL,NULL,NULL),(140706,'Herebrand','herebrand',NULL,NULL,NULL),(140707,'Cornelia Johanna Louisa Herebrand','cornelia johanna louisa herebrand',NULL,NULL,NULL),(140708,'Orlie','orlie',NULL,NULL,NULL),(140709,'Wilhelmina Orlie','wilhelmina orlie',NULL,NULL,NULL),(140710,'Maria Oudenhoven','maria oudenhoven',NULL,NULL,NULL),(140711,'Riechard','riechard',NULL,NULL,NULL),(140712,'Johanna Frederica Riechard','johanna frederica riechard',NULL,NULL,NULL),(140713,'Sprinkhuijzen','sprinkhuijzen',NULL,NULL,NULL),(140714,'Johanna Catharina Sprinkhuijzen','johanna catharina sprinkhuijzen',NULL,NULL,NULL),(140715,'Johannes Hendricus Buyn','johannes hendricus buyn',NULL,NULL,NULL),(140716,'Elisabeth Catharina Sophia Ente','elisabeth catharina sophia ente',NULL,NULL,NULL),(140717,'Philip de Rode','philip de rode',NULL,NULL,NULL),(140718,'Wisselie','wisselie',NULL,NULL,NULL),(140719,'Helena Maria Wisselie','helena maria wisselie',NULL,NULL,NULL),(140720,'Batje Niks','batje niks',NULL,NULL,NULL),(140721,'Johanna van der Velde','johanna van der velde',NULL,NULL,NULL),(140722,'Raesker','raesker',NULL,NULL,NULL),(140723,'Jan Raesker','jan raesker',NULL,NULL,NULL),(140724,'Wicherlinck','wicherlinck',NULL,NULL,NULL),(140725,'Mr. Willem Hendrik Wicherlinck','mr. willem hendrik wicherlinck',NULL,NULL,NULL),(140726,'Johanna Fraterman','johanna fraterman',NULL,NULL,NULL),(140727,'Daatje van Lingen','daatje van lingen',NULL,NULL,NULL),(140728,'Bijschooten','bijschooten',NULL,NULL,NULL),(140729,'Gerrit Cornelis van Bijschooten','gerrit cornelis van bijschooten',NULL,NULL,NULL),(140730,'Petronella van der Heiden','petronella van der heiden',NULL,NULL,NULL),(140731,'Dirk Weimar','dirk weimar',NULL,NULL,NULL),(140732,'Abras','abras',NULL,NULL,NULL),(140733,'Arnoldus Abras','arnoldus abras',NULL,NULL,NULL),(140734,'Zwaaf','zwaaf',NULL,NULL,NULL),(140735,'Anna Elisabeth de Zwaaf','anna elisabeth de zwaaf',NULL,NULL,NULL),(140736,'Willem Dystelberg','willem dystelberg',NULL,NULL,NULL),(140737,'Petronella Elisabeth Heil','petronella elisabeth heil',NULL,NULL,NULL),(140738,'Willempje Hofland','willempje hofland',NULL,NULL,NULL),(140739,'Delhaes','delhaes',NULL,NULL,NULL),(140740,'Jan Delhaes','jan delhaes',NULL,NULL,NULL),(140741,'Johannes Stropers','johannes stropers',NULL,NULL,NULL),(140742,'Jacoba Tuit','jacoba tuit',NULL,NULL,NULL),(140743,'Bruckman','bruckman',NULL,NULL,NULL),(140744,'Carel Johan Bruckman','carel johan bruckman',NULL,NULL,NULL),(140745,'Moeijes','moeijes',NULL,NULL,NULL),(140746,'Willes Moeijes','willes moeijes',NULL,NULL,NULL),(140747,'Frans Hol','frans hol',NULL,NULL,NULL),(140748,'Maria Francina Doesbergh','maria francina doesbergh',NULL,NULL,NULL),(140749,'Hendrik Joseph Masse','hendrik joseph masse',NULL,NULL,NULL),(140750,'Hermanus Verhoef','hermanus verhoef',NULL,NULL,NULL),(140751,'Paulina Catharina Theunissen','paulina catharina theunissen',NULL,NULL,NULL),(140752,'Aart van Zadelhoff','aart van zadelhoff',NULL,NULL,NULL),(140753,'Georgiria','georgiria',NULL,NULL,NULL),(140754,'Jacoba Georgiria Adriana Helena Lotter','jacoba georgiria adriana helena lotter',NULL,NULL,NULL),(140755,'Willem Carel van Vliet','willem carel van vliet',NULL,NULL,NULL),(140756,'Rijvers','rijvers',NULL,NULL,NULL),(140757,'Theodora Pieternella Rijvers','theodora pieternella rijvers',NULL,NULL,NULL),(140758,'Schutmaus','schutmaus',NULL,NULL,NULL),(140759,'Helena Schutmaus','helena schutmaus',NULL,NULL,NULL),(140760,'Barbara van der Spek','barbara van der spek',NULL,NULL,NULL),(140761,'Brockman','brockman',NULL,NULL,NULL),(140762,'Jasper Simon Brockman','jasper simon brockman',NULL,NULL,NULL),(140763,'Cingeling','cingeling',NULL,NULL,NULL),(140764,'Hermina Cingeling','hermina cingeling',NULL,NULL,NULL),(140765,'Joseph Marianus','joseph marianus',NULL,NULL,NULL),(140766,'Franciscus Johannes Gerdes','franciscus johannes gerdes',NULL,NULL,NULL),(140767,'Roelof Schoonewil','roelof schoonewil',NULL,NULL,NULL),(140768,'Alida Wilhelmina Francina van der Harst','alida wilhelmina francina van der harst',NULL,NULL,NULL),(140769,'Haarhuizen','haarhuizen',NULL,NULL,NULL),(140770,'Johanna Haarhuizen','johanna haarhuizen',NULL,NULL,NULL),(140771,'Abraham van Lange','abraham van lange',NULL,NULL,NULL),(140772,'Dröllner','dröllner',NULL,NULL,NULL),(140773,'Evert Christoffel Dröllner','evert christoffel dröllner',NULL,NULL,NULL),(140774,'Jacoba Laffra','jacoba laffra',NULL,NULL,NULL),(140775,'Helena van Gulpen','helena van gulpen',NULL,NULL,NULL),(140776,'Jan Valois','jan valois',NULL,NULL,NULL),(140777,'Franciscus de Jong','franciscus de jong',NULL,NULL,NULL),(140778,'Johannes van der Toorn','johannes van der toorn',NULL,NULL,NULL),(140779,'Willem Buteux','willem buteux',NULL,NULL,NULL),(140780,'Clara Vallet','clara vallet',NULL,NULL,NULL),(140781,'Anthonie Balthazar Stroebel','anthonie balthazar stroebel',NULL,NULL,NULL),(140782,'Quirinus Ruigrok','quirinus ruigrok',NULL,NULL,NULL),(140783,'Sophia Johanna Magdalena van der Haagen','sophia johanna magdalena van der haagen',NULL,NULL,NULL),(140784,'Hendrik van Diepen','hendrik van diepen',NULL,NULL,NULL),(140785,'Jonkheer Justinus Sjuck Gerold Juckema van Burmania Baron Rengers','jonkheer justinus sjuck gerold juckema van burmania baron rengers',NULL,NULL,NULL),(140786,'Clasina van Dort','clasina van dort',NULL,NULL,NULL),(140787,'Leenderd Keus','leenderd keus',NULL,NULL,NULL),(140788,'Elie Saraber','elie saraber',NULL,NULL,NULL),(140789,'Johanna Schraagen','johanna schraagen',NULL,NULL,NULL),(140790,'Toolenaar','toolenaar',NULL,NULL,NULL),(140791,'Maria Toolenaar','maria toolenaar',NULL,NULL,NULL),(140792,'Teunis Harteveld','teunis harteveld',NULL,NULL,NULL),(140793,'Thomas Joseph Collette','thomas joseph collette',NULL,NULL,NULL),(140794,'Ary Adrianus van der Graft','ary adrianus van der graft',NULL,NULL,NULL),(140795,'Kryn Oosterbaan','kryn oosterbaan',NULL,NULL,NULL),(140796,'Jan Rog','jan rog',NULL,NULL,NULL),(140797,'Antony Steven Bongers','antony steven bongers',NULL,NULL,NULL),(140798,'Otto van Leersum','otto van leersum',NULL,NULL,NULL),(140799,'Jacobus Wilhelm Schlimmer','jacobus wilhelm schlimmer',NULL,NULL,NULL),(140800,'Joannes van Duine','joannes van duine',NULL,NULL,NULL),(140801,'Augustinus Knynenburg','augustinus knynenburg',NULL,NULL,NULL),(140802,'Willem de Bruijn','willem de bruijn',NULL,NULL,NULL),(140803,'Mestel','mestel',NULL,NULL,NULL),(140804,'Johannes Mestel Ulrich','johannes mestel ulrich',NULL,NULL,NULL),(140805,'Hermanus Demaree','hermanus demaree',NULL,NULL,NULL),(140806,'Martinus Pieter Timan','martinus pieter timan',NULL,NULL,NULL),(140807,'Huygenaar','huygenaar',NULL,NULL,NULL),(140808,'Arnoldus Huygenaar','arnoldus huygenaar',NULL,NULL,NULL),(140809,'Hendrik Spaans','hendrik spaans',NULL,NULL,NULL),(140810,'Mr. Jean Marie van Maanen','mr. jean marie van maanen',NULL,NULL,NULL),(140811,'Laurens Antonie Thomas','laurens antonie thomas',NULL,NULL,NULL),(140812,'Alida de Bruyn','alida de bruyn',NULL,NULL,NULL),(140813,'Pieter Franciscus Hess','pieter franciscus hess',NULL,NULL,NULL),(140814,'Dingeman Dingemans','dingeman dingemans',NULL,NULL,NULL),(140815,'Heessels','heessels',NULL,NULL,NULL),(140816,'Pieter Jacobus Heessels','pieter jacobus heessels',NULL,NULL,NULL),(140817,'Johannes Theodorus Meyer','johannes theodorus meyer',NULL,NULL,NULL),(140818,'Geyselmeyer','geyselmeyer',NULL,NULL,NULL),(140819,'Johannes Gerardus Geyselmeyer','johannes gerardus geyselmeyer',NULL,NULL,NULL),(140820,'Johanna Wilhelmina Schelhas','johanna wilhelmina schelhas',NULL,NULL,NULL),(140821,'Jacob de Beer','jacob de beer',NULL,NULL,NULL),(140822,'Selk','selk',NULL,NULL,NULL),(140823,'Hendrik Selk','hendrik selk',NULL,NULL,NULL),(140824,'Winterink','winterink',NULL,NULL,NULL),(140825,'Hermanus Winterink','hermanus winterink',NULL,NULL,NULL),(140826,'Maria van Vliet','maria van vliet',NULL,NULL,NULL),(140827,'Catharina Molier','catharina molier',NULL,NULL,NULL),(140828,'Joanna Geertrui Mus','joanna geertrui mus',NULL,NULL,NULL),(140829,'Hendrina Clementina Rinderknecht','hendrina clementina rinderknecht',NULL,NULL,NULL),(140830,'Johannes Arnoldus Smits','johannes arnoldus smits',NULL,NULL,NULL),(140831,'Joseph Kern','joseph kern',NULL,NULL,NULL),(140832,'Karel Frederik Adam Heppener','karel frederik adam heppener',NULL,NULL,NULL),(140833,'Antonia van der Burg','antonia van der burg',NULL,NULL,NULL),(140834,'Adrianus Aarts','adrianus aarts',NULL,NULL,NULL),(140835,'Carel Jan Frans van Baerle','carel jan frans van baerle',NULL,NULL,NULL),(140836,'Cornelis Marie Frederik Cariot','cornelis marie frederik cariot',NULL,NULL,NULL),(140837,'Christina Eerhardt','christina eerhardt',NULL,NULL,NULL),(140838,'Catharina Weers','catharina weers',NULL,NULL,NULL),(140839,'Maria Pas','maria pas',NULL,NULL,NULL),(140840,'Cornelia Hummel','cornelia hummel',NULL,NULL,NULL),(140841,'Godsliep','godsliep',NULL,NULL,NULL),(140842,'Johanna Godsliep','johanna godsliep',NULL,NULL,NULL),(140843,'Antonie van Esveld','antonie van esveld',NULL,NULL,NULL),(140844,'Knatje','knatje',NULL,NULL,NULL),(140845,'Knatje van der Spuy','knatje van der spuy',NULL,NULL,NULL),(140846,'Mietje Jacobs','mietje jacobs',NULL,NULL,NULL),(140847,'Antoinetta Petronella Basters','antoinetta petronella basters',NULL,NULL,NULL),(140848,'Margaretha van Haaren','margaretha van haaren',NULL,NULL,NULL),(140849,'Cornelia Pieternella Goosschalk','cornelia pieternella goosschalk',NULL,NULL,NULL),(140850,'Maria Louisa Mulder','maria louisa mulder',NULL,NULL,NULL),(140851,'Alida van Kleef','alida van kleef',NULL,NULL,NULL),(140852,'Elisabeth Holsappel','elisabeth holsappel',NULL,NULL,NULL),(140853,'Maurits Loep','maurits loep',NULL,NULL,NULL),(140854,'Abraham Verwey','abraham verwey',NULL,NULL,NULL),(140855,'Alida Trysenaar','alida trysenaar',NULL,NULL,NULL),(140856,'Mr. Nicolaas Jacob Gallé','mr. nicolaas jacob gallé',NULL,NULL,NULL),(140857,'Geertruida Elisabeth Geerlag','geertruida elisabeth geerlag',NULL,NULL,NULL),(140858,'Elisabeth Kraut','elisabeth kraut',NULL,NULL,NULL),(140859,'Petronella Margaretha van Bohemen','petronella margaretha van bohemen',NULL,NULL,NULL),(140860,'Diderik Jacobus Bernardus Kerkhoff','diderik jacobus bernardus kerkhoff',NULL,NULL,NULL),(140861,'Jacobus Verbaan','jacobus verbaan',NULL,NULL,NULL),(140862,'Alida van Viersen','alida van viersen',NULL,NULL,NULL),(140863,'Antje Pot','antje pot',NULL,NULL,NULL),(140864,'Adrianus Roepel','adrianus roepel',NULL,NULL,NULL),(140865,'Alida Meyer','alida meyer',NULL,NULL,NULL),(140866,'Wilhelmina Korf','wilhelmina korf',NULL,NULL,NULL),(140867,'Sulkowsky','sulkowsky',NULL,NULL,NULL),(140868,'Joseph Anton Maximiliaan Sulkowsky','joseph anton maximiliaan sulkowsky',NULL,NULL,NULL),(140869,'Hollenstein','hollenstein',NULL,NULL,NULL),(140870,'Anna Justina Elisabeth Hollenstein','anna justina elisabeth hollenstein',NULL,NULL,NULL),(140871,'Barbara de Bloklander','barbara de bloklander',NULL,NULL,NULL),(140872,'Hyningen','hyningen',NULL,NULL,NULL),(140873,'Martinus Johannes van Hyningen','martinus johannes van hyningen',NULL,NULL,NULL),(140874,'Cornelia Hol','cornelia hol',NULL,NULL,NULL),(140875,'Paulus van Kempen','paulus van kempen',NULL,NULL,NULL),(140876,'Geertruida Jansen','geertruida jansen',NULL,NULL,NULL),(140877,'Matthys Matthyssen','matthys matthyssen',NULL,NULL,NULL),(140878,'Teuntje Nierop','teuntje nierop',NULL,NULL,NULL),(140879,'Cornelis Andries van Ryn','cornelis andries van ryn',NULL,NULL,NULL),(140880,'Johannes Cornelis Heer','johannes cornelis heer',NULL,NULL,NULL),(140881,'Maria van Zyl','maria van zyl',NULL,NULL,NULL),(140882,'Landry','landry',NULL,NULL,NULL),(140883,'Jeanne Elisabeth Antoinette Landry','jeanne elisabeth antoinette landry',NULL,NULL,NULL),(140884,'Francyntje','francyntje',NULL,NULL,NULL),(140885,'Francyntje van Kempen','francyntje van kempen',NULL,NULL,NULL),(140886,'Arie van Maanen','arie van maanen',NULL,NULL,NULL),(140887,'Vick','vick',NULL,NULL,NULL),(140888,'Pieter Alexander Vick','pieter alexander vick',NULL,NULL,NULL),(140889,'Adriana Essink','adriana essink',NULL,NULL,NULL),(140890,'Johan Christiaan König','johan christiaan könig',NULL,NULL,NULL),(140891,'Witmar','witmar',NULL,NULL,NULL),(140892,'Willem Frederik Witmar','willem frederik witmar',NULL,NULL,NULL),(140893,'Spithorst','spithorst',NULL,NULL,NULL),(140894,'Johanna Spithorst','johanna spithorst',NULL,NULL,NULL),(140895,'Johannes Oosterbeek','johannes oosterbeek',NULL,NULL,NULL),(140896,'Vaags','vaags',NULL,NULL,NULL),(140897,'Christiaan Vaags','christiaan vaags',NULL,NULL,NULL),(140898,'Reigersbergen','reigersbergen',NULL,NULL,NULL),(140899,'Wilhelm Reigersbergen','wilhelm reigersbergen',NULL,NULL,NULL),(140900,'Friskorn','friskorn',NULL,NULL,NULL),(140901,'Dirkje Friskorn','dirkje friskorn',NULL,NULL,NULL),(140902,'Gabriel Kronenberg','gabriel kronenberg',NULL,NULL,NULL),(140903,'Jacoba Elisabeth Houben','jacoba elisabeth houben',NULL,NULL,NULL),(140904,'Jan Schol','jan schol',NULL,NULL,NULL),(140905,'Emond Barend Fremery Kalff','emond barend fremery kalff',NULL,NULL,NULL),(140906,'Elisabeth Pauli','elisabeth pauli',NULL,NULL,NULL),(140907,'Dorothea de Vree','dorothea de vree',NULL,NULL,NULL),(140908,'Johannes Jacobus van der Meer','johannes jacobus van der meer',NULL,NULL,NULL),(140909,'Adriana de Wit','adriana de wit',NULL,NULL,NULL),(140910,'Onuphrius','onuphrius',NULL,NULL,NULL),(140911,'Carel Roeland Onuphrius van Pabst','carel roeland onuphrius van pabst',NULL,NULL,NULL),(140912,'Blumer','blumer',NULL,NULL,NULL),(140913,'Theodorus Blumer','theodorus blumer',NULL,NULL,NULL),(140914,'Bulken','bulken',NULL,NULL,NULL),(140915,'Benedictus Frans Bulken','benedictus frans bulken',NULL,NULL,NULL),(140916,'Elsje Immermoed','elsje immermoed',NULL,NULL,NULL),(140917,'Zeijlma','zeijlma',NULL,NULL,NULL),(140918,'Elisabeth Jacoba Zeijlma','elisabeth jacoba zeijlma',NULL,NULL,NULL),(140919,'Maria Anna Herfkens','maria anna herfkens',NULL,NULL,NULL),(140920,'Gryff','gryff',NULL,NULL,NULL),(140921,'Willem de Gryff','willem de gryff',NULL,NULL,NULL),(140922,'Johanna Jacoba van der Mus','johanna jacoba van der mus',NULL,NULL,NULL),(140923,'Willem Frederik Captyn','willem frederik captyn',NULL,NULL,NULL),(140924,'Cornelia Catharina van Biesen','cornelia catharina van biesen',NULL,NULL,NULL),(140925,'Carel Paters','carel paters',NULL,NULL,NULL),(140926,'Johannes Hendrik Schouwman','johannes hendrik schouwman',NULL,NULL,NULL),(140927,'Catharina van der Stap','catharina van der stap',NULL,NULL,NULL),(140928,'Anna de Veer','anna de veer',NULL,NULL,NULL),(140929,'Neeltje Buis','neeltje buis',NULL,NULL,NULL),(140930,'Adriana Hendrica Caan','adriana hendrica caan',NULL,NULL,NULL),(140931,'Samuel Wiers','samuel wiers',NULL,NULL,NULL),(140932,'Albertus Brouwer','albertus brouwer',NULL,NULL,NULL),(140933,'Nicolaas Pannevis','nicolaas pannevis',NULL,NULL,NULL),(140934,'Martinus van Baalen','martinus van baalen',NULL,NULL,NULL),(140935,'Dirk Mos','dirk mos',NULL,NULL,NULL),(140936,'Theodorus Joannes Duynstee','theodorus joannes duynstee',NULL,NULL,NULL),(140937,'Felix Cornelis Steffen','felix cornelis steffen',NULL,NULL,NULL),(140938,'Johannes Bartholomeus van Nieuwenhoven','johannes bartholomeus van nieuwenhoven',NULL,NULL,NULL),(140939,'Cornelis Henricus Jeekel','cornelis henricus jeekel',NULL,NULL,NULL),(140940,'Dirk van Zaanen','dirk van zaanen',NULL,NULL,NULL),(140941,'Willem van Vliet Harsveldt','willem van vliet harsveldt',NULL,NULL,NULL),(140942,'Hendrik Leonard Strous','hendrik leonard strous',NULL,NULL,NULL),(140943,'Hermanus Wessels','hermanus wessels',NULL,NULL,NULL),(140944,'Sabattai','sabattai',NULL,NULL,NULL),(140945,'Sabattai Naphtali Verveer','sabattai naphtali verveer',NULL,NULL,NULL),(140946,'Jurrie','jurrie',NULL,NULL,NULL),(140947,'Kroesbeek','kroesbeek',NULL,NULL,NULL),(140948,'Jurrie Adrianus Kroesbeek','jurrie adrianus kroesbeek',NULL,NULL,NULL),(140949,'Johannes Bervoets','johannes bervoets',NULL,NULL,NULL),(140950,'Willem Hazebroek','willem hazebroek',NULL,NULL,NULL),(140951,'Arie van Wageningen','arie van wageningen',NULL,NULL,NULL),(140952,'Evert van Soest','evert van soest',NULL,NULL,NULL),(140953,'Jean Leonard Willer','jean leonard willer',NULL,NULL,NULL),(140954,'Josephus Martinus Theodorus Dames','josephus martinus theodorus dames',NULL,NULL,NULL),(140955,'Wilhelmus Hermanus Norbertus Meeuws','wilhelmus hermanus norbertus meeuws',NULL,NULL,NULL),(140956,'Dionysia','dionysia',NULL,NULL,NULL),(140957,'Johanna Dionysia van de Watering','johanna dionysia van de watering',NULL,NULL,NULL),(140958,'Keeftenbeld','keeftenbeld',NULL,NULL,NULL),(140959,'Wilhelmina Keeftenbeld','wilhelmina keeftenbeld',NULL,NULL,NULL),(140960,'Ciriti','ciriti',NULL,NULL,NULL),(140961,'Christina Ciriti','christina ciriti',NULL,NULL,NULL),(140962,'Hendrik Willem Enthoven','hendrik willem enthoven',NULL,NULL,NULL),(140963,'Arnoldina Maria van Doorn','arnoldina maria van doorn',NULL,NULL,NULL),(140964,'Brauwhardt','brauwhardt',NULL,NULL,NULL),(140965,'Johanna Sophia Brauwhardt','johanna sophia brauwhardt',NULL,NULL,NULL),(140966,'Gooijaars','gooijaars',NULL,NULL,NULL),(140967,'Pieter Gooijaars','pieter gooijaars',NULL,NULL,NULL),(140968,'Jacoba Gerardina Fiers','jacoba gerardina fiers',NULL,NULL,NULL),(140969,'Catharina Margaretha Metelerkamp','catharina margaretha metelerkamp',NULL,NULL,NULL),(140970,'Frederik Schiphorst','frederik schiphorst',NULL,NULL,NULL),(140971,'Dolfin','dolfin',NULL,NULL,NULL),(140972,'Franciscus Dolfin','franciscus dolfin',NULL,NULL,NULL),(140973,'Arend Harms van Echten','arend harms van echten',NULL,NULL,NULL),(140974,'Johanna Maria Austermuhle','johanna maria austermuhle',NULL,NULL,NULL),(140975,'Hendrik Hoefnagel','hendrik hoefnagel',NULL,NULL,NULL),(140976,'Cornelis Kool','cornelis kool',NULL,NULL,NULL),(140977,'Aartje van den Berg','aartje van den berg',NULL,NULL,NULL),(140978,'Hendrika Kuppens','hendrika kuppens',NULL,NULL,NULL),(140979,'Ida Götte','ida götte',NULL,NULL,NULL),(140980,'Elkhuizen','elkhuizen',NULL,NULL,NULL),(140981,'Cornelia Johanna Elkhuizen','cornelia johanna elkhuizen',NULL,NULL,NULL),(140982,'Antoon Frederik Muller','antoon frederik muller',NULL,NULL,NULL),(140983,'Pieter Hendrik Geevers','pieter hendrik geevers',NULL,NULL,NULL),(140984,'Laurens van Straaten','laurens van straaten',NULL,NULL,NULL),(140985,'Tryntje Rog','tryntje rog',NULL,NULL,NULL),(140986,'Johanna Christina Dekker','johanna christina dekker',NULL,NULL,NULL),(140987,'Everardus Johannes van Brakel','everardus johannes van brakel',NULL,NULL,NULL),(140988,'Geertruid Charlotte Helene Marie Serrurier','geertruid charlotte helene marie serrurier',NULL,NULL,NULL),(140989,'Catharina Jansen','catharina jansen',NULL,NULL,NULL),(140990,'Elisabeth Koster','elisabeth koster',NULL,NULL,NULL),(140991,'Johannes Jacobus Satter','johannes jacobus satter',NULL,NULL,NULL),(140992,'Maria van Heyden','maria van heyden',NULL,NULL,NULL),(140993,'Helena Snethlage','helena snethlage',NULL,NULL,NULL),(140994,'Ida Wilhelmina van Balen','ida wilhelmina van balen',NULL,NULL,NULL),(140995,'Hendrica van Lierop','hendrica van lierop',NULL,NULL,NULL),(140996,'Doortje Frisco','doortje frisco',NULL,NULL,NULL),(140997,'Johan Jacob Tyrol','johan jacob tyrol',NULL,NULL,NULL),(140998,'Cornelis Louwerinus Martyn','cornelis louwerinus martyn',NULL,NULL,NULL),(140999,'Johanna Philippina Nobbe','johanna philippina nobbe',NULL,NULL,NULL),(141000,'Catharina Hendrika Meywert','catharina hendrika meywert',NULL,NULL,NULL),(141001,'Nicolaas Thomas van der Walsem','nicolaas thomas van der walsem',NULL,NULL,NULL),(141002,'Rymond','rymond',NULL,NULL,NULL),(141003,'Anna Jeannetta Maria Rymond','anna jeannetta maria rymond',NULL,NULL,NULL),(141004,'Catharina de Ruiter','catharina de ruiter',NULL,NULL,NULL),(141005,'Berrio','berrio',NULL,NULL,NULL),(141006,'Louise Berrio','louise berrio',NULL,NULL,NULL),(141007,'Franciscus Alexis van Byleveld','franciscus alexis van byleveld',NULL,NULL,NULL),(141008,'Nihot','nihot',NULL,NULL,NULL),(141009,'Johanna Maria Nihot','johanna maria nihot',NULL,NULL,NULL),(141010,'Cornelia Harryvan','cornelia harryvan',NULL,NULL,NULL),(141011,'Lauten','lauten',NULL,NULL,NULL),(141012,'Johanna Maria Francisca Lauten','johanna maria francisca lauten',NULL,NULL,NULL),(141013,'Pierre Mattheyer','pierre mattheyer',NULL,NULL,NULL),(141014,'Dina Justina Magdalena Schimmelpenningh','dina justina magdalena schimmelpenningh',NULL,NULL,NULL),(141015,'Johan Willem Semler','johan willem semler',NULL,NULL,NULL),(141016,'Johan Jacob Wagner','johan jacob wagner',NULL,NULL,NULL),(141017,'Johannes Matthys Andres','johannes matthys andres',NULL,NULL,NULL),(141018,'Maartje van de Grient','maartje van de grient',NULL,NULL,NULL),(141019,'Anna Maria Josephina Massing','anna maria josephina massing',NULL,NULL,NULL),(141020,'Jood','jood',NULL,NULL,NULL),(141021,'Margaretha de Jood','margaretha de jood',NULL,NULL,NULL),(141022,'Willem Karel Frederik Hartwig','willem karel frederik hartwig',NULL,NULL,NULL),(141023,'Louis Roos','louis roos',NULL,NULL,NULL),(141024,'Henbel','henbel',NULL,NULL,NULL),(141025,'Johan Georg Henbel','johan georg henbel',NULL,NULL,NULL),(141026,'Anna Maria Deutsch','anna maria deutsch',NULL,NULL,NULL),(141027,'Wilhelmina Geertruida Ross','wilhelmina geertruida ross',NULL,NULL,NULL),(141028,'Pieternella Meyboom','pieternella meyboom',NULL,NULL,NULL),(141029,'Francois Keuskam','francois keuskam',NULL,NULL,NULL),(141030,'Johannes Christiaan Cools','johannes christiaan cools',NULL,NULL,NULL),(141031,'Alida Catharina van Breemen','alida catharina van breemen',NULL,NULL,NULL),(141032,'Thomas Johannes Hoffman','thomas johannes hoffman',NULL,NULL,NULL),(141033,'Evert Godfried Bekker','evert godfried bekker',NULL,NULL,NULL),(141034,'Coletta de Witte','coletta de witte',NULL,NULL,NULL),(141035,'Frederik Hendrik Boogaard','frederik hendrik boogaard',NULL,NULL,NULL),(141036,'Maria Johanna Mersie','maria johanna mersie',NULL,NULL,NULL),(141037,'Hendrik Hermanus Gerritse','hendrik hermanus gerritse',NULL,NULL,NULL),(141038,'Hep','hep',NULL,NULL,NULL),(141039,'Coenraad Christiaan Hep','coenraad christiaan hep',NULL,NULL,NULL),(141040,'Hendricus Bernardus Beekman','hendricus bernardus beekman',NULL,NULL,NULL),(141041,'Charlotte Voogt','charlotte voogt',NULL,NULL,NULL),(141042,'Maria Hamel','maria hamel',NULL,NULL,NULL),(141043,'Harmken','harmken',NULL,NULL,NULL),(141044,'Harmken Bolland','harmken bolland',NULL,NULL,NULL),(141045,'Dina van Brederode','dina van brederode',NULL,NULL,NULL),(141046,'Slaterof','slaterof',NULL,NULL,NULL),(141047,'Anna Maria Slaterof','anna maria slaterof',NULL,NULL,NULL),(141048,'Rossi','rossi',NULL,NULL,NULL),(141049,'Camille Hector Rossi','camille hector rossi',NULL,NULL,NULL),(141050,'Struivenberg','struivenberg',NULL,NULL,NULL),(141051,'Johan Machiel Struivenberg','johan machiel struivenberg',NULL,NULL,NULL),(141052,'Drievoet','drievoet',NULL,NULL,NULL),(141053,'Abraham Aaron Drievoet','abraham aaron drievoet',NULL,NULL,NULL),(141054,'Theresia van Niel','theresia van niel',NULL,NULL,NULL),(141055,'Johannes Terbeek','johannes terbeek',NULL,NULL,NULL),(141056,'Anne Maria Sarter','anne maria sarter',NULL,NULL,NULL),(141057,'Maria Willemina Ploeg','maria willemina ploeg',NULL,NULL,NULL),(141058,'Aart Ekkers','aart ekkers',NULL,NULL,NULL),(141059,'Johanna Kelder','johanna kelder',NULL,NULL,NULL),(141060,'Danckaarts','danckaarts',NULL,NULL,NULL),(141061,'Joannes Wilhelmus Danckaarts','joannes wilhelmus danckaarts',NULL,NULL,NULL),(141062,'Andreas Christiaan Stoop','andreas christiaan stoop',NULL,NULL,NULL),(141063,'Rozenhaan','rozenhaan',NULL,NULL,NULL),(141064,'Petronella Leonora Rozenhaan','petronella leonora rozenhaan',NULL,NULL,NULL),(141065,'Commerceel','commerceel',NULL,NULL,NULL),(141066,'Geertruida Commerceel','geertruida commerceel',NULL,NULL,NULL),(141067,'Johanna Leene','johanna leene',NULL,NULL,NULL),(141068,'Johanna Sartor','johanna sartor',NULL,NULL,NULL),(141069,'Johann Arnold Tuckermann','johann arnold tuckermann',NULL,NULL,NULL),(141070,'Aletta Pieternella Schrevelius','aletta pieternella schrevelius',NULL,NULL,NULL),(141071,'Johannes van Maarseveen','johannes van maarseveen',NULL,NULL,NULL),(141072,'Cornelia van der Sleyden','cornelia van der sleyden',NULL,NULL,NULL),(141073,'Möhle','möhle',NULL,NULL,NULL),(141074,'Hendrik Justus Möhle','hendrik justus möhle',NULL,NULL,NULL),(141075,'Geertruida den Holder','geertruida den holder',NULL,NULL,NULL),(141076,'Wilhelmus van den Broek','wilhelmus van den broek',NULL,NULL,NULL),(141077,'Gysbertha van der Vliet','gysbertha van der vliet',NULL,NULL,NULL),(141078,'Jannetje van Marle','jannetje van marle',NULL,NULL,NULL),(141079,'Gys Vermeulen','gys vermeulen',NULL,NULL,NULL),(141080,'Rensink','rensink',NULL,NULL,NULL),(141081,'Ernst Coenraad Rensink','ernst coenraad rensink',NULL,NULL,NULL),(141082,'Paulus van de Grient','paulus van de grient',NULL,NULL,NULL),(141083,'Wilhelmina Antonia Johanna Hubenet','wilhelmina antonia johanna hubenet',NULL,NULL,NULL),(141084,'Hackenbracht','hackenbracht',NULL,NULL,NULL),(141085,'Tonia Hackenbracht','tonia hackenbracht',NULL,NULL,NULL),(141086,'Engelbertus Antonius de Haas','engelbertus antonius de haas',NULL,NULL,NULL),(141087,'Wilhelmina Cools','wilhelmina cools',NULL,NULL,NULL),(141088,'Maria Severyn','maria severyn',NULL,NULL,NULL),(141089,'Frederik Johannes van den Bosch','frederik johannes van den bosch',NULL,NULL,NULL),(141090,'Catharina Harmse','catharina harmse',NULL,NULL,NULL),(141091,'Hentzepeter','hentzepeter',NULL,NULL,NULL),(141092,'Aaltje Hentzepeter','aaltje hentzepeter',NULL,NULL,NULL),(141093,'Dirk Thomas Ruskauff','dirk thomas ruskauff',NULL,NULL,NULL),(141094,'Louisa Geertruida Lavies','louisa geertruida lavies',NULL,NULL,NULL),(141095,'Anna Maria Meyer','anna maria meyer',NULL,NULL,NULL),(141096,'Willem Frederik Charles Brender à Brandis','willem frederik charles brender à brandis',NULL,NULL,NULL),(141097,'Riez','riez',NULL,NULL,NULL),(141098,'François van Riez','françois van riez',NULL,NULL,NULL),(141099,'Anna Maria Janssen','anna maria janssen',NULL,NULL,NULL),(141100,'Jacobus Bartholomeus Leonardus de Bruyn','jacobus bartholomeus leonardus de bruyn',NULL,NULL,NULL),(141101,'Verkombering','verkombering',NULL,NULL,NULL),(141102,'Anna Catharina Verkombering','anna catharina verkombering',NULL,NULL,NULL),(141103,'Johannes Jacobus van der Tuyn','johannes jacobus van der tuyn',NULL,NULL,NULL),(141104,'Pieter Mondriaan','pieter mondriaan',NULL,NULL,NULL),(141105,'Willem Huysers','willem huysers',NULL,NULL,NULL),(141106,'Jacob Salomon Sarluis','jacob salomon sarluis',NULL,NULL,NULL),(141107,'Heimbert','heimbert',NULL,NULL,NULL),(141108,'Elisabeth Johanna Christina Heimbert','elisabeth johanna christina heimbert',NULL,NULL,NULL),(141109,'Karel Joseph Jonnard','karel joseph jonnard',NULL,NULL,NULL),(141110,'Wymeling','wymeling',NULL,NULL,NULL),(141111,'Johanna Wymeling','johanna wymeling',NULL,NULL,NULL),(141112,'Geertruy Petronella Gousset','geertruy petronella gousset',NULL,NULL,NULL),(141113,'Adriana Johanna Verstraten','adriana johanna verstraten',NULL,NULL,NULL),(141114,'Barbara Ruytenberg','barbara ruytenberg',NULL,NULL,NULL),(141115,'Sara Kannegieter','sara kannegieter',NULL,NULL,NULL),(141116,'Sterfkens','sterfkens',NULL,NULL,NULL),(141117,'Maria Elisabeth Sterfkens','maria elisabeth sterfkens',NULL,NULL,NULL),(141118,'Johannes Hendriks','johannes hendriks',NULL,NULL,NULL),(141119,'Frans van Zelst','frans van zelst',NULL,NULL,NULL),(141120,'Adriana Mos','adriana mos',NULL,NULL,NULL),(141121,'Geertruid Kroon','geertruid kroon',NULL,NULL,NULL),(141122,'Vollenhouw','vollenhouw',NULL,NULL,NULL),(141123,'Deliana Vollenhouw','deliana vollenhouw',NULL,NULL,NULL),(141124,'Theodorus Gerrit Brinkman','theodorus gerrit brinkman',NULL,NULL,NULL),(141125,'Johanna Lucretia Valk','johanna lucretia valk',NULL,NULL,NULL),(141126,'Catharina van Schuyl','catharina van schuyl',NULL,NULL,NULL),(141127,'Johanna Catharina Smulders','johanna catharina smulders',NULL,NULL,NULL),(141128,'Christiaan Neuman','christiaan neuman',NULL,NULL,NULL),(141129,'Joanna Gozewyn','joanna gozewyn',NULL,NULL,NULL),(141130,'Maria Le Maitre','maria le maitre',NULL,NULL,NULL),(141131,'Maria Wilhelmina Snyders','maria wilhelmina snyders',NULL,NULL,NULL),(141132,'Johanna Meyboom','johanna meyboom',NULL,NULL,NULL),(141133,'Anna Maria Josina Wilhelmina Lespau','anna maria josina wilhelmina lespau',NULL,NULL,NULL),(141134,'Willem Roelof','willem roelof',NULL,NULL,NULL),(141135,'Cornelis Willem','cornelis willem',NULL,NULL,NULL),(141136,'Jacobus Martinus','jacobus martinus',NULL,NULL,NULL),(141137,'Johan Godlieb','johan godlieb',NULL,NULL,NULL),(141138,'Pieter Gerardus Franciscus','pieter gerardus franciscus',NULL,NULL,NULL),(141139,'Urselina','urselina',NULL,NULL,NULL),(141140,'Hendrika Urselina','hendrika urselina',NULL,NULL,NULL),(141141,'Willem Anne','willem anne',NULL,NULL,NULL),(141142,'Elisabeth Cornelia Francina','elisabeth cornelia francina',NULL,NULL,NULL),(141143,'Wilhelmina Johanna Hendrika','wilhelmina johanna hendrika',NULL,NULL,NULL),(141144,'George Ysbrand','george ysbrand',NULL,NULL,NULL),(141145,'Willem Florus','willem florus',NULL,NULL,NULL),(141146,'Wilhelmina Christina Hendrika','wilhelmina christina hendrika',NULL,NULL,NULL),(141147,'Adrianus Gerhardus Petrus','adrianus gerhardus petrus',NULL,NULL,NULL),(141148,'Petronella Hendrina','petronella hendrina',NULL,NULL,NULL),(141149,'Lodewyk Antonie Roel','lodewyk antonie roel',NULL,NULL,NULL),(141150,'Carel Johannes Reusse','carel johannes reusse',NULL,NULL,NULL),(141151,'Cornelis Romyn','cornelis romyn',NULL,NULL,NULL),(141152,'Teunis de Mos','teunis de mos',NULL,NULL,NULL),(141153,'Schalks','schalks',NULL,NULL,NULL),(141154,'Arnoldus Franciscus Schalks','arnoldus franciscus schalks',NULL,NULL,NULL),(141155,'Leendert Hart','leendert hart',NULL,NULL,NULL),(141156,'Jacobus Toet','jacobus toet',NULL,NULL,NULL),(141157,'Arie Hoek','arie hoek',NULL,NULL,NULL),(141158,'Levy Isaac van Gelderen','levy isaac van gelderen',NULL,NULL,NULL),(141159,'Roermeester','roermeester',NULL,NULL,NULL),(141160,'Gerardus Johannes Roermeester','gerardus johannes roermeester',NULL,NULL,NULL),(141161,'Martinus Gerardus Brondgeest','martinus gerardus brondgeest',NULL,NULL,NULL),(141162,'Kuwe','kuwe',NULL,NULL,NULL),(141163,'Wilhelmus Kuwe','wilhelmus kuwe',NULL,NULL,NULL),(141164,'Suurmond','suurmond',NULL,NULL,NULL),(141165,'Jan Jacob Suurmond','jan jacob suurmond',NULL,NULL,NULL),(141166,'Johannes Scholder','johannes scholder',NULL,NULL,NULL),(141167,'Joannes Marinus Koene','joannes marinus koene',NULL,NULL,NULL),(141168,'Edzart','edzart',NULL,NULL,NULL),(141169,'Edzart Cramer van Baumgarten','edzart cramer van baumgarten',NULL,NULL,NULL),(141170,'Leendert Brant','leendert brant',NULL,NULL,NULL),(141171,'Gerardus van der Mark','gerardus van der mark',NULL,NULL,NULL),(141172,'Wilhelmus Carolus Regouw','wilhelmus carolus regouw',NULL,NULL,NULL),(141173,'Willem Lanterman','willem lanterman',NULL,NULL,NULL),(141174,'Bogarts','bogarts',NULL,NULL,NULL),(141175,'Petrus Bogarts','petrus bogarts',NULL,NULL,NULL),(141176,'Mr. Jan Olphert de Jong','mr. jan olphert de jong',NULL,NULL,NULL),(141177,'Pochge','pochge',NULL,NULL,NULL),(141178,'Anna Maria Pochge','anna maria pochge',NULL,NULL,NULL),(141179,'Tiellemans','tiellemans',NULL,NULL,NULL),(141180,'Martha Sibilla Tiellemans','martha sibilla tiellemans',NULL,NULL,NULL),(141181,'Overbosch','overbosch',NULL,NULL,NULL),(141182,'Ida Isabella Overbosch','ida isabella overbosch',NULL,NULL,NULL),(141183,'Luppe Geerts Bakker','luppe geerts bakker',NULL,NULL,NULL),(141184,'Liprei','liprei',NULL,NULL,NULL),(141185,'Susanna Liprei','susanna liprei',NULL,NULL,NULL),(141186,'Maria van der Sluis','maria van der sluis',NULL,NULL,NULL),(141187,'Mattheus de Leers','mattheus de leers',NULL,NULL,NULL),(141188,'Wilhelmina Elisabeth van Gogh','wilhelmina elisabeth van gogh',NULL,NULL,NULL),(141189,'Elisabeth Verduin','elisabeth verduin',NULL,NULL,NULL),(141190,'Petronella Catharina Rassart','petronella catharina rassart',NULL,NULL,NULL),(141191,'Gavia','gavia',NULL,NULL,NULL),(141192,'Dirk Gavia','dirk gavia',NULL,NULL,NULL),(141193,'Henrietta Wilhelmina Huygens','henrietta wilhelmina huygens',NULL,NULL,NULL),(141194,'Vrouwe Hester van Hogendorp','vrouwe hester van hogendorp',NULL,NULL,NULL),(141195,'Pieter Heymans','pieter heymans',NULL,NULL,NULL),(141196,'Emilia Dominica van Berckel','emilia dominica van berckel',NULL,NULL,NULL),(141197,'Sacheus','sacheus',NULL,NULL,NULL),(141198,'Sacheus Hoezee','sacheus hoezee',NULL,NULL,NULL),(141199,'Cornelia Ooyman','cornelia ooyman',NULL,NULL,NULL),(141200,'Willem Voerman','willem voerman',NULL,NULL,NULL),(141201,'Wilhelmina Frederika Sophia van Harrevelt','wilhelmina frederika sophia van harrevelt',NULL,NULL,NULL),(141202,'Meyn','meyn',NULL,NULL,NULL),(141203,'Wilhelmina Frederica Meyn','wilhelmina frederica meyn',NULL,NULL,NULL),(141204,'Coppelman','coppelman',NULL,NULL,NULL),(141205,'Aaltje Coppelman','aaltje coppelman',NULL,NULL,NULL),(141206,'Piekhout','piekhout',NULL,NULL,NULL),(141207,'Marcus Piekhout','marcus piekhout',NULL,NULL,NULL),(141208,'Hendrik Visser','hendrik visser',NULL,NULL,NULL),(141209,'Wilhelmina Maria Vink','wilhelmina maria vink',NULL,NULL,NULL),(141210,'Alida Harder','alida harder',NULL,NULL,NULL),(141211,'Meynoldus','meynoldus',NULL,NULL,NULL),(141212,'Hendrik Meynoldus Johannes Boeseken','hendrik meynoldus johannes boeseken',NULL,NULL,NULL),(141213,'Hermina Clasina Sene','hermina clasina sene',NULL,NULL,NULL),(141214,'Johannes Lambertus van Kampen','johannes lambertus van kampen',NULL,NULL,NULL),(141215,'Velgenaar','velgenaar',NULL,NULL,NULL),(141216,'Johannes Velgenaar','johannes velgenaar',NULL,NULL,NULL),(141217,'Maria Versteeg','maria versteeg',NULL,NULL,NULL),(141218,'Johanna van Aalsburg','johanna van aalsburg',NULL,NULL,NULL),(141219,'Karel Lodewyk Byn','karel lodewyk byn',NULL,NULL,NULL),(141220,'Francina Clasina Haket','francina clasina haket',NULL,NULL,NULL),(141221,'Hulder','hulder',NULL,NULL,NULL),(141222,'Dirk Hulder','dirk hulder',NULL,NULL,NULL),(141223,'Reinieke','reinieke',NULL,NULL,NULL),(141224,'Johannes Hendrik Reinieke','johannes hendrik reinieke',NULL,NULL,NULL),(141225,'Hester Caroline Warin','hester caroline warin',NULL,NULL,NULL),(141226,'Jacoba Gerardina Harting','jacoba gerardina harting',NULL,NULL,NULL),(141227,'Berendina Hagens','berendina hagens',NULL,NULL,NULL),(141228,'Elisabeth de Vries','elisabeth de vries',NULL,NULL,NULL),(141229,'Daniel Johannes Siegman','daniel johannes siegman',NULL,NULL,NULL),(141230,'Hendrika Dubois','hendrika dubois',NULL,NULL,NULL),(141231,'Amelia Schott','amelia schott',NULL,NULL,NULL),(141232,'Maria Francina de Waal','maria francina de waal',NULL,NULL,NULL),(141233,'Swet','swet',NULL,NULL,NULL),(141234,'Jacobus van Swet','jacobus van swet',NULL,NULL,NULL),(141235,'Andries Brands','andries brands',NULL,NULL,NULL),(141236,'Euphemia','euphemia',NULL,NULL,NULL),(141237,'Euphemia Catharina Johanna Slyffer','euphemia catharina johanna slyffer',NULL,NULL,NULL),(141238,'Aalbert ten Brummelaar','aalbert ten brummelaar',NULL,NULL,NULL),(141239,'Evert Verhoef','evert verhoef',NULL,NULL,NULL),(141240,'Fredrik Johan Stutterheim','fredrik johan stutterheim',NULL,NULL,NULL),(141241,'Alida Stryp','alida stryp',NULL,NULL,NULL),(141242,'Anna Maria Molier','anna maria molier',NULL,NULL,NULL),(141243,'Johannes Spieringshoek','johannes spieringshoek',NULL,NULL,NULL),(141244,'Clasina Adriana Haket','clasina adriana haket',NULL,NULL,NULL),(141245,'Willem Gerardus Schröder','willem gerardus schröder',NULL,NULL,NULL),(141246,'Franciscus Alexander Goudart','franciscus alexander goudart',NULL,NULL,NULL),(141247,'Johannes van Manen','johannes van manen',NULL,NULL,NULL),(141248,'Pieter Vertin','pieter vertin',NULL,NULL,NULL),(141249,'Elias Nathans','elias nathans',NULL,NULL,NULL),(141250,'Margaretha van der Burgh','margaretha van der burgh',NULL,NULL,NULL),(141251,'Johanna Francina Salmans','johanna francina salmans',NULL,NULL,NULL),(141252,'Schosh','schosh',NULL,NULL,NULL),(141253,'Hans Jacob Schosh','hans jacob schosh',NULL,NULL,NULL),(141254,'Johannes van Pruisen','johannes van pruisen',NULL,NULL,NULL),(141255,'Volkom','volkom',NULL,NULL,NULL),(141256,'Geertrui Pieternella van Volkom','geertrui pieternella van volkom',NULL,NULL,NULL),(141257,'Rythar','rythar',NULL,NULL,NULL),(141258,'Anna Pieternella Rythar','anna pieternella rythar',NULL,NULL,NULL),(141259,'Jan Baptist Jansen','jan baptist jansen',NULL,NULL,NULL),(141260,'Guurtje van der Toorn','guurtje van der toorn',NULL,NULL,NULL),(141261,'Cornelis Koster','cornelis koster',NULL,NULL,NULL),(141262,'Frederika Johanna de Haas','frederika johanna de haas',NULL,NULL,NULL),(141263,'Clara Heller','clara heller',NULL,NULL,NULL),(141264,'Koningsbruggen','koningsbruggen',NULL,NULL,NULL),(141265,'Hubertus van Koningsbruggen','hubertus van koningsbruggen',NULL,NULL,NULL),(141266,'Joseph van der Beek','joseph van der beek',NULL,NULL,NULL),(141267,'Kluwe','kluwe',NULL,NULL,NULL),(141268,'Martin de Kluwe','martin de kluwe',NULL,NULL,NULL),(141269,'Geertruida de Haas','geertruida de haas',NULL,NULL,NULL),(141270,'Jean Baptiste de Bouge','jean baptiste de bouge',NULL,NULL,NULL),(141271,'Joanna Maria Kock','joanna maria kock',NULL,NULL,NULL),(141272,'Frederik Guurink','frederik guurink',NULL,NULL,NULL),(141273,'Gerardus de Meyer','gerardus de meyer',NULL,NULL,NULL),(141274,'Maria Catharina Koch','maria catharina koch',NULL,NULL,NULL),(141275,'Oël','oël',NULL,NULL,NULL),(141276,'Maria Oël','maria oël',NULL,NULL,NULL),(141277,'Anna Hendrika de Winter','anna hendrika de winter',NULL,NULL,NULL),(141278,'Nicolaus Willebrordus Beuger','nicolaus willebrordus beuger',NULL,NULL,NULL),(141279,'Susanna Lena van Sina','susanna lena van sina',NULL,NULL,NULL),(141280,'Anna Sara de Ridder','anna sara de ridder',NULL,NULL,NULL),(141281,'Angenetha','angenetha',NULL,NULL,NULL),(141282,'Rulom','rulom',NULL,NULL,NULL),(141283,'Angenetha Engel Rulom','angenetha engel rulom',NULL,NULL,NULL),(141284,'Mentrop','mentrop',NULL,NULL,NULL),(141285,'Christoffel Mentrop','christoffel mentrop',NULL,NULL,NULL),(141286,'Jacoba Geertruida van der Plas','jacoba geertruida van der plas',NULL,NULL,NULL),(141287,'Jacob Vianen','jacob vianen',NULL,NULL,NULL),(141288,'Arnoldus Franciscus Struyvenberg','arnoldus franciscus struyvenberg',NULL,NULL,NULL),(141289,'Louis Christiana Mohr','louis christiana mohr',NULL,NULL,NULL),(141290,'Allegonda de Gruiter','allegonda de gruiter',NULL,NULL,NULL),(141291,'Gerardina Pruysen','gerardina pruysen',NULL,NULL,NULL),(141292,'Wilhelmina Frederica Sophia','wilhelmina frederica sophia',NULL,NULL,NULL),(141293,'Johannes Lambertus','johannes lambertus',NULL,NULL,NULL),(141294,'Francina Jacoba Wilhelmina','francina jacoba wilhelmina',NULL,NULL,NULL),(141295,'Antonie Carel','antonie carel',NULL,NULL,NULL),(141296,'Martinus Johannes Mouton','martinus johannes mouton',NULL,NULL,NULL),(141297,'Johannes Adolf Frederik Bierhaus','johannes adolf frederik bierhaus',NULL,NULL,NULL),(141298,'Itten','itten',NULL,NULL,NULL),(141299,'Johan Jacob Itten','johan jacob itten',NULL,NULL,NULL),(141300,'Albertus Abraham Mallee','albertus abraham mallee',NULL,NULL,NULL),(141301,'Ferdinandus Josephus van Dullemen','ferdinandus josephus van dullemen',NULL,NULL,NULL),(141302,'Jenni','jenni',NULL,NULL,NULL),(141303,'Friederich Jenni','friederich jenni',NULL,NULL,NULL),(141304,'Leonardus Bernardus van Neck','leonardus bernardus van neck',NULL,NULL,NULL),(141305,'Meyer Isaac Bles','meyer isaac bles',NULL,NULL,NULL),(141306,'Mattheus Johannes Koks','mattheus johannes koks',NULL,NULL,NULL),(141307,'Swerius Jacobus Pontier','swerius jacobus pontier',NULL,NULL,NULL),(141308,'Mumseu','mumseu',NULL,NULL,NULL),(141309,'Hendrik Mumseu','hendrik mumseu',NULL,NULL,NULL),(141310,'Mr. Christian Jacobus Scholten','mr. christian jacobus scholten',NULL,NULL,NULL),(141311,'Abraham Hendrik Gaal','abraham hendrik gaal',NULL,NULL,NULL),(141312,'Mr. Jacob van Dam','mr. jacob van dam',NULL,NULL,NULL),(141313,'Hynderik','hynderik',NULL,NULL,NULL),(141314,'Hynderik Snyder','hynderik snyder',NULL,NULL,NULL),(141315,'Jacobus de Wilde','jacobus de wilde',NULL,NULL,NULL),(141316,'Philip Johannes Groos','philip johannes groos',NULL,NULL,NULL),(141317,'Geisendorphen','geisendorphen',NULL,NULL,NULL),(141318,'Hendrik Geisendorphen','hendrik geisendorphen',NULL,NULL,NULL),(141319,'Leickering','leickering',NULL,NULL,NULL),(141320,'Dirk Hendrik Leickering','dirk hendrik leickering',NULL,NULL,NULL),(141321,'Gerardus Nutbey','gerardus nutbey',NULL,NULL,NULL),(141322,'Wilhelmus Rolandus van der Tuyn','wilhelmus rolandus van der tuyn',NULL,NULL,NULL),(141323,'Johannes Mansveldt','johannes mansveldt',NULL,NULL,NULL),(141324,'Johannes Willebrordus Hermans','johannes willebrordus hermans',NULL,NULL,NULL),(141325,'Petrus Ludovicus Philippona','petrus ludovicus philippona',NULL,NULL,NULL),(141326,'Johannes Jacobus Sas','johannes jacobus sas',NULL,NULL,NULL),(141327,'Andries van der Hoeve','andries van der hoeve',NULL,NULL,NULL),(141328,'Pieter Johannes Hoogendonk','pieter johannes hoogendonk',NULL,NULL,NULL),(141329,'Rut','rut',NULL,NULL,NULL),(141330,'Wilhelmus van Rut','wilhelmus van rut',NULL,NULL,NULL),(141331,'Simon Boudewyn de Witt','simon boudewyn de witt',NULL,NULL,NULL),(141332,'Henderina Petronella de Monyé','henderina petronella de monyé',NULL,NULL,NULL),(141333,'Adam Hubert','adam hubert',NULL,NULL,NULL),(141334,'Gerardus van Seben','gerardus van seben',NULL,NULL,NULL),(141335,'Lucas van Marksveld','lucas van marksveld',NULL,NULL,NULL),(141336,'Manderfeldt','manderfeldt',NULL,NULL,NULL),(141337,'Johan Jacob Manderfeldt','johan jacob manderfeldt',NULL,NULL,NULL),(141338,'Johanna Magdalena van Poeteren','johanna magdalena van poeteren',NULL,NULL,NULL),(141339,'Willem Nieuwenhuisen','willem nieuwenhuisen',NULL,NULL,NULL),(141340,'Elisabeth Wiegant','elisabeth wiegant',NULL,NULL,NULL),(141341,'Wilhelmus Frederik Jacobus Keyzer','wilhelmus frederik jacobus keyzer',NULL,NULL,NULL),(141342,'Saartje Frank','saartje frank',NULL,NULL,NULL),(141343,'Antonia Maria Pieternella Rotteveel','antonia maria pieternella rotteveel',NULL,NULL,NULL),(141344,'Johanna Elisabeth Ketelaar','johanna elisabeth ketelaar',NULL,NULL,NULL),(141345,'Helena Deschamps','helena deschamps',NULL,NULL,NULL),(141346,'Willem Jacobus Johannes Hendricus van de Moer','willem jacobus johannes hendricus van de moer',NULL,NULL,NULL),(141347,'Gerbers','gerbers',NULL,NULL,NULL),(141348,'Johannes Cornelis Marinus Gerbers','johannes cornelis marinus gerbers',NULL,NULL,NULL),(141349,'Antonius Kessenich','antonius kessenich',NULL,NULL,NULL),(141350,'Dirk Melsert','dirk melsert',NULL,NULL,NULL),(141351,'Hendrik Captyn','hendrik captyn',NULL,NULL,NULL),(141352,'Maria van der Kloot','maria van der kloot',NULL,NULL,NULL),(141353,'Nicolaas Hubertus Fraterman','nicolaas hubertus fraterman',NULL,NULL,NULL),(141354,'Maria Sinjorgo','maria sinjorgo',NULL,NULL,NULL),(141355,'Cornelis Bron','cornelis bron',NULL,NULL,NULL),(141356,'Pieter Stoppendaal','pieter stoppendaal',NULL,NULL,NULL),(141357,'David Heilbron','david heilbron',NULL,NULL,NULL),(141358,'Francina Sakkee','francina sakkee',NULL,NULL,NULL),(141359,'Johanna Catharina Dusseldorp','johanna catharina dusseldorp',NULL,NULL,NULL),(141360,'Huberdina','huberdina',NULL,NULL,NULL),(141361,'Catharina Huberdina Anna Prange','catharina huberdina anna prange',NULL,NULL,NULL),(141362,'Geertje Vianen','geertje vianen',NULL,NULL,NULL),(141363,'Matthias Johannes van Leeuwen','matthias johannes van leeuwen',NULL,NULL,NULL),(141364,'Wynand Theodorus Grootegoed','wynand theodorus grootegoed',NULL,NULL,NULL),(141365,'Elisabeth Johanna Simons','elisabeth johanna simons',NULL,NULL,NULL),(141366,'George Wieland','george wieland',NULL,NULL,NULL),(141367,'Anna Catharina Berk','anna catharina berk',NULL,NULL,NULL),(141368,'Lammert van Straten','lammert van straten',NULL,NULL,NULL),(141369,'Jacobus Martinus Margadant','jacobus martinus margadant',NULL,NULL,NULL),(141370,'Gerrit Verhey','gerrit verhey',NULL,NULL,NULL),(141371,'Johann Lodewijk Steinmetz','johann lodewijk steinmetz',NULL,NULL,NULL),(141372,'Pieter Beekhuizen','pieter beekhuizen',NULL,NULL,NULL),(141373,'Catharina Hendrica Wentzel','catharina hendrica wentzel',NULL,NULL,NULL),(141374,'Matthys Dors','matthys dors',NULL,NULL,NULL),(141375,'Arie van der Klugt','arie van der klugt',NULL,NULL,NULL),(141376,'Maria Kemper','maria kemper',NULL,NULL,NULL),(141377,'Hongermans','hongermans',NULL,NULL,NULL),(141378,'Lysje Hongermans','lysje hongermans',NULL,NULL,NULL),(141379,'Friederich Jenny','friederich jenny',NULL,NULL,NULL),(141380,'Johanna Maria van Baaten','johanna maria van baaten',NULL,NULL,NULL),(141381,'Adriana Hendriks','adriana hendriks',NULL,NULL,NULL),(141382,'Pieter Beelen','pieter beelen',NULL,NULL,NULL),(141383,'Loggers','loggers',NULL,NULL,NULL),(141384,'Cornelia Loggers','cornelia loggers',NULL,NULL,NULL),(141385,'Tollemans','tollemans',NULL,NULL,NULL),(141386,'Catharina Tollemans','catharina tollemans',NULL,NULL,NULL),(141387,'Johannes Philippus Knevel','johannes philippus knevel',NULL,NULL,NULL),(141388,'Johannes Ebrison','johannes ebrison',NULL,NULL,NULL),(141389,'Frans Hubertus Prange','frans hubertus prange',NULL,NULL,NULL),(141390,'Ganswyk','ganswyk',NULL,NULL,NULL),(141391,'Marinus Hendrik ten Zeldam Ganswyk','marinus hendrik ten zeldam ganswyk',NULL,NULL,NULL),(141392,'Albertina Theodora Oberg','albertina theodora oberg',NULL,NULL,NULL),(141393,'Maria Jacoba Dorothea Mulder','maria jacoba dorothea mulder',NULL,NULL,NULL),(141394,'Helsper','helsper',NULL,NULL,NULL),(141395,'Elisabeth Helsper','elisabeth helsper',NULL,NULL,NULL),(141396,'Elisabeth Simon','elisabeth simon',NULL,NULL,NULL),(141397,'Alida Nieuwenhoven','alida nieuwenhoven',NULL,NULL,NULL),(141398,'Justina Maria Catharina Jacoba Malherbe','justina maria catharina jacoba malherbe',NULL,NULL,NULL),(141399,'Pufkens','pufkens',NULL,NULL,NULL),(141400,'Helena Pufkens','helena pufkens',NULL,NULL,NULL),(141401,'Bartbolomeu','bartbolomeu',NULL,NULL,NULL),(141402,'Johannes Bartbolomeu Loes','johannes bartbolomeu loes',NULL,NULL,NULL),(141403,'Anna Maria Elisabeth Hegeman','anna maria elisabeth hegeman',NULL,NULL,NULL),(141404,'Barbara Maria Grootegoed','barbara maria grootegoed',NULL,NULL,NULL),(141405,'Vlamings','vlamings',NULL,NULL,NULL),(141406,'Johannes Vlamings','johannes vlamings',NULL,NULL,NULL),(141407,'Isaac Spinosa Catella','isaac spinosa catella',NULL,NULL,NULL),(141408,'Helena van Bon','helena van bon',NULL,NULL,NULL),(141409,'Adamina','adamina',NULL,NULL,NULL),(141410,'Margaretha Adamina van Rijck','margaretha adamina van rijck',NULL,NULL,NULL),(141411,'Willem Pieter Havelaar','willem pieter havelaar',NULL,NULL,NULL),(141412,'Sara van Heel','sara van heel',NULL,NULL,NULL),(141413,'Catharina Binkert','catharina binkert',NULL,NULL,NULL),(141414,'Elisabeth Schrikkel','elisabeth schrikkel',NULL,NULL,NULL),(141415,'Willem Lodewyk Graaf van Wassenaer Starrenburg','willem lodewyk graaf van wassenaer starrenburg',NULL,NULL,NULL),(141416,'Hendricus Lubertus Bakker','hendricus lubertus bakker',NULL,NULL,NULL),(141417,'Wouter Hendriksen','wouter hendriksen',NULL,NULL,NULL),(141418,'Moder','moder',NULL,NULL,NULL),(141419,'Johanna Catharina Moder','johanna catharina moder',NULL,NULL,NULL),(141420,'Maria Elisabeth Snyders','maria elisabeth snyders',NULL,NULL,NULL),(141421,'Martinus Nyland','martinus nyland',NULL,NULL,NULL),(141422,'Johanna Vorderman','johanna vorderman',NULL,NULL,NULL),(141423,'Catharina Dracht','catharina dracht',NULL,NULL,NULL),(141424,'Maria Mattheus','maria mattheus',NULL,NULL,NULL),(141425,'Helena van der Styl','helena van der styl',NULL,NULL,NULL),(141426,'Anna Johanna Neuyen','anna johanna neuyen',NULL,NULL,NULL),(141427,'Brouh','brouh',NULL,NULL,NULL),(141428,'Johannes Brouh','johannes brouh',NULL,NULL,NULL),(141429,'Hendrike Maria Wagenaar','hendrike maria wagenaar',NULL,NULL,NULL),(141430,'Francina Elisabeth van der Hoek','francina elisabeth van der hoek',NULL,NULL,NULL),(141431,'Maria Elisabeth Brouwerens','maria elisabeth brouwerens',NULL,NULL,NULL),(141432,'Maria Wilhelmina van Duysen','maria wilhelmina van duysen',NULL,NULL,NULL),(141433,'Wouter Volkert','wouter volkert',NULL,NULL,NULL),(141434,'Alida Theresia','alida theresia',NULL,NULL,NULL),(141435,'Constantyn Johan','constantyn johan',NULL,NULL,NULL),(141436,'Joannes Michaël Josephus','joannes michaël josephus',NULL,NULL,NULL),(141437,'Sophia Wilhelmina Antoinetta','sophia wilhelmina antoinetta',NULL,NULL,NULL),(141438,'Henriette Emelie Elizabeth','henriette emelie elizabeth',NULL,NULL,NULL),(141439,'Nicolaas Karel Gustaaf','nicolaas karel gustaaf',NULL,NULL,NULL),(141440,'Wilhelmina Juliana','wilhelmina juliana',NULL,NULL,NULL),(141441,'Pieternella Wilhelmina','pieternella wilhelmina',NULL,NULL,NULL),(141442,'Francina Helena','francina helena',NULL,NULL,NULL),(141443,'Henry Louis Antonie Pabst','henry louis antonie pabst',NULL,NULL,NULL),(141444,'Cornelis Westendorp','cornelis westendorp',NULL,NULL,NULL),(141445,'Hubertus van der Leede','hubertus van der leede',NULL,NULL,NULL),(141446,'Geert Stuyver','geert stuyver',NULL,NULL,NULL),(141447,'Carolus Petrus Daames','carolus petrus daames',NULL,NULL,NULL),(141448,'Adrianus Justinus Verhorst','adrianus justinus verhorst',NULL,NULL,NULL),(141449,'Jacobus Romyn','jacobus romyn',NULL,NULL,NULL),(141450,'Baptiset','baptiset',NULL,NULL,NULL),(141451,'Joannes Baptiset Aerts','joannes baptiset aerts',NULL,NULL,NULL),(141452,'Willem Joris van Kapel','willem joris van kapel',NULL,NULL,NULL),(141453,'Joseph Huisman','joseph huisman',NULL,NULL,NULL),(141454,'Jan Snellen','jan snellen',NULL,NULL,NULL),(141455,'Carel Fredrik Donnadieu','carel fredrik donnadieu',NULL,NULL,NULL),(141456,'Carel Petrus Gustavus van Gulden','carel petrus gustavus van gulden',NULL,NULL,NULL),(141457,'Joannes Theodorus Willems','joannes theodorus willems',NULL,NULL,NULL),(141458,'Willem Balkenende','willem balkenende',NULL,NULL,NULL),(141459,'Cornelis Henneman','cornelis henneman',NULL,NULL,NULL),(141460,'Joannes van Wynen','joannes van wynen',NULL,NULL,NULL),(141461,'Mr. Jacobus Douw Loke','mr. jacobus douw loke',NULL,NULL,NULL),(141462,'Abram van der Gaag','abram van der gaag',NULL,NULL,NULL),(141463,'Johan Karel de Vries','johan karel de vries',NULL,NULL,NULL),(141464,'Wilhemse','wilhemse',NULL,NULL,NULL),(141465,'Philippus Wilhemse','philippus wilhemse',NULL,NULL,NULL),(141466,'Willem van Kouwenhoven','willem van kouwenhoven',NULL,NULL,NULL),(141467,'Hoogenhuyze','hoogenhuyze',NULL,NULL,NULL),(141468,'Daniel Philippus van Hoogenhuyze','daniel philippus van hoogenhuyze',NULL,NULL,NULL),(141469,'Hendrik van der Mey','hendrik van der mey',NULL,NULL,NULL),(141470,'David van Putten','david van putten',NULL,NULL,NULL),(141471,'Jacobus Franciscus van Oyen','jacobus franciscus van oyen',NULL,NULL,NULL),(141472,'Eliazer Schuyer','eliazer schuyer',NULL,NULL,NULL),(141473,'Hennerich','hennerich',NULL,NULL,NULL),(141474,'Johann Hennerich Zimmermann','johann hennerich zimmermann',NULL,NULL,NULL),(141475,'Christianus Hogervorst','christianus hogervorst',NULL,NULL,NULL),(141476,'Arkesteyn','arkesteyn',NULL,NULL,NULL),(141477,'Cornelis Arkesteyn','cornelis arkesteyn',NULL,NULL,NULL),(141478,'Jerome Crepin','jerome crepin',NULL,NULL,NULL),(141479,'Johannes Hack','johannes hack',NULL,NULL,NULL),(141480,'Beylevelt','beylevelt',NULL,NULL,NULL),(141481,'David Beylevelt','david beylevelt',NULL,NULL,NULL),(141482,'Arend Scheurkogel','arend scheurkogel',NULL,NULL,NULL),(141483,'Esbeukman','esbeukman',NULL,NULL,NULL),(141484,'Gerardus Esbeukman','gerardus esbeukman',NULL,NULL,NULL),(141485,'Gerardus Brenner','gerardus brenner',NULL,NULL,NULL),(141486,'Wilhelmus Joannes Franciscus Brenkman','wilhelmus joannes franciscus brenkman',NULL,NULL,NULL),(141487,'Geert Geerts','geert geerts',NULL,NULL,NULL),(141488,'Johannes Jacobus Verheys','johannes jacobus verheys',NULL,NULL,NULL),(141489,'Jan Willem Vleysman','jan willem vleysman',NULL,NULL,NULL),(141490,'Bernardus Boss','bernardus boss',NULL,NULL,NULL),(141491,'Henricus Johannes van Grol','henricus johannes van grol',NULL,NULL,NULL),(141492,'Jacobus Streur','jacobus streur',NULL,NULL,NULL),(141493,'Gerrit Hagendoorn','gerrit hagendoorn',NULL,NULL,NULL),(141494,'Jacob Wouter de Raad','jacob wouter de raad',NULL,NULL,NULL),(141495,'Adriaan van der Mye','adriaan van der mye',NULL,NULL,NULL),(141496,'Pieter Johannes Gideon Krulder','pieter johannes gideon krulder',NULL,NULL,NULL),(141497,'Cornelis Arnoldus Vellekoop','cornelis arnoldus vellekoop',NULL,NULL,NULL),(141498,'Carel Hubertus Windt','carel hubertus windt',NULL,NULL,NULL),(141499,'Joannes van Zwanenburg','joannes van zwanenburg',NULL,NULL,NULL),(141500,'Adrianus Carel Melsert','adrianus carel melsert',NULL,NULL,NULL),(141501,'Arie Hendrik Gysbertus Kalf','arie hendrik gysbertus kalf',NULL,NULL,NULL),(141502,'Pieter Jacobus Munts','pieter jacobus munts',NULL,NULL,NULL),(141503,'Joannes Casper Bartholomeus','joannes casper bartholomeus',NULL,NULL,NULL),(141504,'Gysberta Catharina Boes','gysberta catharina boes',NULL,NULL,NULL),(141505,'Antonius Dominicus Zwennes','antonius dominicus zwennes',NULL,NULL,NULL),(141506,'Charlotta Wilhelmina Meier','charlotta wilhelmina meier',NULL,NULL,NULL),(141507,'Berengs','berengs',NULL,NULL,NULL),(141508,'Johanna Berengs','johanna berengs',NULL,NULL,NULL),(141509,'Coenraad Bekink','coenraad bekink',NULL,NULL,NULL),(141510,'Adrianus Johannes Ruychaver','adrianus johannes ruychaver',NULL,NULL,NULL),(141511,'Angenies','angenies',NULL,NULL,NULL),(141512,'Maria Angenies Gimberg','maria angenies gimberg',NULL,NULL,NULL),(141513,'Jacobus Spoors','jacobus spoors',NULL,NULL,NULL),(141514,'Everhardina','everhardina',NULL,NULL,NULL),(141515,'Everhardina Francoise van Naerssen','everhardina francoise van naerssen',NULL,NULL,NULL),(141516,'Maria Balvoort','maria balvoort',NULL,NULL,NULL),(141517,'Coenraad Metman','coenraad metman',NULL,NULL,NULL),(141518,'Pieter Wilhelmus Roosendaal','pieter wilhelmus roosendaal',NULL,NULL,NULL),(141519,'Maria Coemans','maria coemans',NULL,NULL,NULL),(141520,'Clasina van der Leeuw','clasina van der leeuw',NULL,NULL,NULL),(141521,'Christiaan Carel Hack','christiaan carel hack',NULL,NULL,NULL),(141522,'Nicolaas Petrus van den Houten','nicolaas petrus van den houten',NULL,NULL,NULL),(141523,'Bermen','bermen',NULL,NULL,NULL),(141524,'Hanna van Bermen','hanna van bermen',NULL,NULL,NULL),(141525,'Dirk Overklift','dirk overklift',NULL,NULL,NULL),(141526,'Johanna Catharina Le Roi','johanna catharina le roi',NULL,NULL,NULL),(141527,'Maria Vissers','maria vissers',NULL,NULL,NULL),(141528,'Rosetta Abrahams','rosetta abrahams',NULL,NULL,NULL),(141529,'Johanna van Kerkom','johanna van kerkom',NULL,NULL,NULL),(141530,'Abraham Levy','abraham levy',NULL,NULL,NULL),(141531,'Maria Grootenrooy','maria grootenrooy',NULL,NULL,NULL),(141532,'Betger','betger',NULL,NULL,NULL),(141533,'Jacoba Betger','jacoba betger',NULL,NULL,NULL),(141534,'Henrica Brouwer','henrica brouwer',NULL,NULL,NULL),(141535,'Maria Helena van Kerchem','maria helena van kerchem',NULL,NULL,NULL),(141536,'Johanna Fonderie','johanna fonderie',NULL,NULL,NULL),(141537,'Moolhuyzen','moolhuyzen',NULL,NULL,NULL),(141538,'Anna Maria Moolhuyzen','anna maria moolhuyzen',NULL,NULL,NULL),(141539,'Immetje Bal','immetje bal',NULL,NULL,NULL),(141540,'Sophia Elisabeth Apolonia Roelofswaart','sophia elisabeth apolonia roelofswaart',NULL,NULL,NULL),(141541,'Sophia Maria Adriana van Zonneveld','sophia maria adriana van zonneveld',NULL,NULL,NULL),(141542,'Hendrik Fredrik George Scholder','hendrik fredrik george scholder',NULL,NULL,NULL),(141543,'Barend Voogel','barend voogel',NULL,NULL,NULL),(141544,'Johanna Maria Gaillard','johanna maria gaillard',NULL,NULL,NULL),(141545,'Antonius van Bysterveld','antonius van bysterveld',NULL,NULL,NULL),(141546,'Cornelis Swanenburg','cornelis swanenburg',NULL,NULL,NULL),(141547,'Catharina Zabel','catharina zabel',NULL,NULL,NULL),(141548,'Andries de Rooy','andries de rooy',NULL,NULL,NULL),(141549,'Sophia Maria Langhorst','sophia maria langhorst',NULL,NULL,NULL),(141550,'Wilhelmina Philippina Kortman','wilhelmina philippina kortman',NULL,NULL,NULL),(141551,'Petronella Zydenbos','petronella zydenbos',NULL,NULL,NULL),(141552,'Bartelina','bartelina',NULL,NULL,NULL),(141553,'Bartelina Fehling','bartelina fehling',NULL,NULL,NULL),(141554,'Vrouwtje Zanger','vrouwtje zanger',NULL,NULL,NULL),(141555,'Jeegers','jeegers',NULL,NULL,NULL),(141556,'Johannes Franciscus Jeegers','johannes franciscus jeegers',NULL,NULL,NULL),(141557,'Jacomina Johanna Blassière','jacomina johanna blassière',NULL,NULL,NULL),(141558,'Roosje Moses','roosje moses',NULL,NULL,NULL),(141559,'Maike','maike',NULL,NULL,NULL),(141560,'Groenia','groenia',NULL,NULL,NULL),(141561,'Maike Groenia','maike groenia',NULL,NULL,NULL),(141562,'Maria van Wiele','maria van wiele',NULL,NULL,NULL),(141563,'Cornelis de Pypers','cornelis de pypers',NULL,NULL,NULL),(141564,'Rensdyk','rensdyk',NULL,NULL,NULL),(141565,'Alida van Rensdyk','alida van rensdyk',NULL,NULL,NULL),(141566,'Hasersloot','hasersloot',NULL,NULL,NULL),(141567,'Franciscus Hasersloot','franciscus hasersloot',NULL,NULL,NULL),(141568,'Johann Valentyn Diehl','johann valentyn diehl',NULL,NULL,NULL),(141569,'Maria Antonetta Viejou','maria antonetta viejou',NULL,NULL,NULL),(141570,'Catharina Christina Scheffer','catharina christina scheffer',NULL,NULL,NULL),(141571,'Adam Koens','adam koens',NULL,NULL,NULL),(141572,'Batje Letterie','batje letterie',NULL,NULL,NULL),(141573,'Dirk Johannes Osseman','dirk johannes osseman',NULL,NULL,NULL),(141574,'Johannes Jacobus Scholten','johannes jacobus scholten',NULL,NULL,NULL),(141575,'Catharina Perrenet','catharina perrenet',NULL,NULL,NULL),(141576,'Gerrit Brugman','gerrit brugman',NULL,NULL,NULL),(141577,'Eva van Thiel','eva van thiel',NULL,NULL,NULL),(141578,'Harmina Abbing','harmina abbing',NULL,NULL,NULL),(141579,'Johannes Keller','johannes keller',NULL,NULL,NULL),(141580,'Klazina van der Kooi','klazina van der kooi',NULL,NULL,NULL),(141581,'Willem Jansen','willem jansen',NULL,NULL,NULL),(141582,'Adriana Groenewegen','adriana groenewegen',NULL,NULL,NULL),(141583,'Lukas Biggendorp','lukas biggendorp',NULL,NULL,NULL),(141584,'Pieternella Gerardina Janssen','pieternella gerardina janssen',NULL,NULL,NULL),(141585,'Pieter Zonneveld','pieter zonneveld',NULL,NULL,NULL),(141586,'Petronella Keurenaer','petronella keurenaer',NULL,NULL,NULL),(141587,'Joannes Baptist van Puyfelick','joannes baptist van puyfelick',NULL,NULL,NULL),(141588,'Strycher','strycher',NULL,NULL,NULL),(141589,'Carolina Sophia Strycher','carolina sophia strycher',NULL,NULL,NULL),(141590,'Haazebroek','haazebroek',NULL,NULL,NULL),(141591,'Willem Haazebroek','willem haazebroek',NULL,NULL,NULL),(141592,'Elisabeth Reith','elisabeth reith',NULL,NULL,NULL),(141593,'Maria Dorothea Dannenfelser','maria dorothea dannenfelser',NULL,NULL,NULL),(141594,'Maria Aletta van der Hoeven','maria aletta van der hoeven',NULL,NULL,NULL),(141595,'Buisterling','buisterling',NULL,NULL,NULL),(141596,'Johanna Pieternella Buisterling','johanna pieternella buisterling',NULL,NULL,NULL),(141597,'Wilhelmina Francina Callens','wilhelmina francina callens',NULL,NULL,NULL),(141598,'Victor Johannes Hayes','victor johannes hayes',NULL,NULL,NULL),(141599,'Maria Wilhelmina Frensel','maria wilhelmina frensel',NULL,NULL,NULL),(141600,'Maria van der Snoek','maria van der snoek',NULL,NULL,NULL),(141601,'Hendrina de Meyer','hendrina de meyer',NULL,NULL,NULL),(141602,'Johanna Jacoba Nicoletta Baronesse van Lynden','johanna jacoba nicoletta baronesse van lynden',NULL,NULL,NULL),(141603,'Catharina Elisabeth Stiens','catharina elisabeth stiens',NULL,NULL,NULL),(141604,'Dirkje van Yzendoorn','dirkje van yzendoorn',NULL,NULL,NULL),(141605,'Petronella Brouwer','petronella brouwer',NULL,NULL,NULL),(141606,'Clasina Anna Maria Gautier','clasina anna maria gautier',NULL,NULL,NULL),(141607,'Maartje van den Ende','maartje van den ende',NULL,NULL,NULL),(141608,'Johannes Pieter Kop','johannes pieter kop',NULL,NULL,NULL),(141609,'Judith van Duyn','judith van duyn',NULL,NULL,NULL),(141610,'Godewyn','godewyn',NULL,NULL,NULL),(141611,'Godewyn Hessing','godewyn hessing',NULL,NULL,NULL),(141612,'Johannes Arnoldus Spoor','johannes arnoldus spoor',NULL,NULL,NULL),(141613,'Frederik Willem Albert Reeder','frederik willem albert reeder',NULL,NULL,NULL),(141614,'Willem Haak','willem haak',NULL,NULL,NULL),(141615,'Bartholomeus Nieuwenhout','bartholomeus nieuwenhout',NULL,NULL,NULL),(141616,'Dirk Willem Bosch','dirk willem bosch',NULL,NULL,NULL),(141617,'Antonius Herremans','antonius herremans',NULL,NULL,NULL),(141618,'Delfganw','delfganw',NULL,NULL,NULL),(141619,'Petrus Delfganw','petrus delfganw',NULL,NULL,NULL),(141620,'Martinus Kraamer','martinus kraamer',NULL,NULL,NULL),(141621,'Christiaan Grutterswyk','christiaan grutterswyk',NULL,NULL,NULL),(141622,'Andries Cornelia Matthys Boogmans','andries cornelia matthys boogmans',NULL,NULL,NULL),(141623,'Rynier Mulder','rynier mulder',NULL,NULL,NULL),(141624,'Sierich','sierich',NULL,NULL,NULL),(141625,'Ludwig Casimir Sierich','ludwig casimir sierich',NULL,NULL,NULL),(141626,'Leonard Metman','leonard metman',NULL,NULL,NULL),(141627,'Paulus Roos','paulus roos',NULL,NULL,NULL),(141628,'Wolff Loup','wolff loup',NULL,NULL,NULL),(141629,'Adrianus Cornelis van Aelst','adrianus cornelis van aelst',NULL,NULL,NULL),(141630,'Hoetz','hoetz',NULL,NULL,NULL),(141631,'Barend Hoetz','barend hoetz',NULL,NULL,NULL),(141632,'Lize','lize',NULL,NULL,NULL),(141633,'Bernardus Willem Lize','bernardus willem lize',NULL,NULL,NULL),(141634,'Gerrit Capel','gerrit capel',NULL,NULL,NULL),(141635,'Arie van der Mey','arie van der mey',NULL,NULL,NULL),(141636,'Vissel','vissel',NULL,NULL,NULL),(141637,'Joseph Moses Vissel','joseph moses vissel',NULL,NULL,NULL),(141638,'Jan Leendert de Groot','jan leendert de groot',NULL,NULL,NULL),(141639,'Mr. Antony Brugmans','mr. antony brugmans',NULL,NULL,NULL),(141640,'Paasen','paasen',NULL,NULL,NULL),(141641,'Adrianus van Paasen','adrianus van paasen',NULL,NULL,NULL),(141642,'Wilhelmus Martin','wilhelmus martin',NULL,NULL,NULL),(141643,'Wasserman','wasserman',NULL,NULL,NULL),(141644,'Wilhelmus Wasserman','wilhelmus wasserman',NULL,NULL,NULL),(141645,'Abraham van der Noot','abraham van der noot',NULL,NULL,NULL),(141646,'Joannes Blommers','joannes blommers',NULL,NULL,NULL),(141647,'Theodorus Cornelis von Kempen','theodorus cornelis von kempen',NULL,NULL,NULL),(141648,'Rurup','rurup',NULL,NULL,NULL),(141649,'Willem Fredrik Rurup','willem fredrik rurup',NULL,NULL,NULL),(141650,'Leenderd Mooiman','leenderd mooiman',NULL,NULL,NULL),(141651,'Sylvyus','sylvyus',NULL,NULL,NULL),(141652,'Ryksgraaf','ryksgraaf',NULL,NULL,NULL),(141653,'Puckler','puckler',NULL,NULL,NULL),(141654,'Sylvyus Wilhelm Carl Heinrich Ryksgraaf van Puckler','sylvyus wilhelm carl heinrich ryksgraaf van puckler',NULL,NULL,NULL),(141655,'Salomon de Bas','salomon de bas',NULL,NULL,NULL),(141656,'Struyken','struyken',NULL,NULL,NULL),(141657,'Joannes Baptista Struyken','joannes baptista struyken',NULL,NULL,NULL),(141658,'Jacobus Andreas van der Burgh','jacobus andreas van der burgh',NULL,NULL,NULL),(141659,'Hendrik Gerardus Asmus','hendrik gerardus asmus',NULL,NULL,NULL),(141660,'Mr. Cornelis Reinier Frederic Braams','mr. cornelis reinier frederic braams',NULL,NULL,NULL),(141661,'Jacobus Adrianus Scalongne','jacobus adrianus scalongne',NULL,NULL,NULL),(141662,'Cornelis Kasper Eykman','cornelis kasper eykman',NULL,NULL,NULL),(141663,'Joseph Hendrik Ploeg','joseph hendrik ploeg',NULL,NULL,NULL),(141664,'Paulus Baar','paulus baar',NULL,NULL,NULL),(141665,'Adriana Plat','adriana plat',NULL,NULL,NULL),(141666,'Jan Hendrik Roel','jan hendrik roel',NULL,NULL,NULL),(141667,'Bernardus Pieter Noordendorp','bernardus pieter noordendorp',NULL,NULL,NULL),(141668,'Theresia Maria Josephina Hemmes','theresia maria josephina hemmes',NULL,NULL,NULL),(141669,'Johannes van Reysen','johannes van reysen',NULL,NULL,NULL),(141670,'Petronella Wilhelmina van der Zaag','petronella wilhelmina van der zaag',NULL,NULL,NULL),(141671,'Catharina Elisabeth Snyders','catharina elisabeth snyders',NULL,NULL,NULL),(141672,'Maria Oudshoorn','maria oudshoorn',NULL,NULL,NULL),(141673,'Maria Philippina Borsboom','maria philippina borsboom',NULL,NULL,NULL),(141674,'Johanna Philippina Perrenet','johanna philippina perrenet',NULL,NULL,NULL),(141675,'Hoché','hoché',NULL,NULL,NULL),(141676,'Terri','terri',NULL,NULL,NULL),(141677,'Helena Maria Magdalena Elisabeth Hoché de la Terri','helena maria magdalena elisabeth hoché de la terri',NULL,NULL,NULL),(141678,'Welkhuysen','welkhuysen',NULL,NULL,NULL),(141679,'Johannes Welkhuysen','johannes welkhuysen',NULL,NULL,NULL),(141680,'Josephus Cornelis Andreas Schiedges','josephus cornelis andreas schiedges',NULL,NULL,NULL),(141681,'Johannes Zaan','johannes zaan',NULL,NULL,NULL),(141682,'Beyas','beyas',NULL,NULL,NULL),(141683,'Johanna Maria Beyas','johanna maria beyas',NULL,NULL,NULL),(141684,'Aagje Rose','aagje rose',NULL,NULL,NULL),(141685,'Prievé','prievé',NULL,NULL,NULL),(141686,'Johanna Prievé','johanna prievé',NULL,NULL,NULL),(141687,'Pieter de Kramer','pieter de kramer',NULL,NULL,NULL),(141688,'Franciscus Marcus','franciscus marcus',NULL,NULL,NULL),(141689,'Wilhelmie','wilhelmie',NULL,NULL,NULL),(141690,'Johanna Maria Rebecca Wilhelmie','johanna maria rebecca wilhelmie',NULL,NULL,NULL),(141691,'l\'Abee','l\'abee',NULL,NULL,NULL),(141692,'Elisabeth l\'Abee','elisabeth l\'abee',NULL,NULL,NULL),(141693,'Soeber','soeber',NULL,NULL,NULL),(141694,'Maria Soeber','maria soeber',NULL,NULL,NULL),(141695,'Judocus Behrens','judocus behrens',NULL,NULL,NULL),(141696,'Himmelraad','himmelraad',NULL,NULL,NULL),(141697,'Petronella Himmelraad','petronella himmelraad',NULL,NULL,NULL),(141698,'Adriana Everstein','adriana everstein',NULL,NULL,NULL),(141699,'Eigenher','eigenher',NULL,NULL,NULL),(141700,'Maria Catharina Eigenher','maria catharina eigenher',NULL,NULL,NULL),(141701,'Kromkam','kromkam',NULL,NULL,NULL),(141702,'Johannes Josephus Kromkam','johannes josephus kromkam',NULL,NULL,NULL),(141703,'Pieter Holland Hess','pieter holland hess',NULL,NULL,NULL),(141704,'Kwik','kwik',NULL,NULL,NULL),(141705,'Cornelia Kwik','cornelia kwik',NULL,NULL,NULL),(141706,'Meindershagen','meindershagen',NULL,NULL,NULL),(141707,'Gerrit Meindershagen','gerrit meindershagen',NULL,NULL,NULL),(141708,'Maria Johanna Overstraten','maria johanna overstraten',NULL,NULL,NULL),(141709,'Jacobus Adriaan Bosch','jacobus adriaan bosch',NULL,NULL,NULL),(141710,'Elisabeth Willems','elisabeth willems',NULL,NULL,NULL),(141711,'Jacobus Henkes','jacobus henkes',NULL,NULL,NULL),(141712,'Johannes Cornelis Hendriks','johannes cornelis hendriks',NULL,NULL,NULL),(141713,'Sophia Margaretha van Vliet','sophia margaretha van vliet',NULL,NULL,NULL),(141714,'Margaretha Liefhebber','margaretha liefhebber',NULL,NULL,NULL),(141715,'Geertruida van Houten','geertruida van houten',NULL,NULL,NULL),(141716,'Paulina Jacoba Waalwyk','paulina jacoba waalwyk',NULL,NULL,NULL),(141717,'Leonardus Peeterse','leonardus peeterse',NULL,NULL,NULL),(141718,'Gerardus Vermyn','gerardus vermyn',NULL,NULL,NULL),(141719,'Geertrui Krook','geertrui krook',NULL,NULL,NULL),(141720,'Betje Huisman','betje huisman',NULL,NULL,NULL),(141721,'Cornelis Baron van Zuylen van Nyevelt','cornelis baron van zuylen van nyevelt',NULL,NULL,NULL),(141722,'Gyst','gyst',NULL,NULL,NULL),(141723,'Antje van Gyst','antje van gyst',NULL,NULL,NULL),(141724,'Johanna Geertrui Honig','johanna geertrui honig',NULL,NULL,NULL),(141725,'Alida van Riel','alida van riel',NULL,NULL,NULL),(141726,'Hendrik Meynaerts','hendrik meynaerts',NULL,NULL,NULL),(141727,'Neletta Petronella Vink','neletta petronella vink',NULL,NULL,NULL),(141728,'Cornelis Oosterveen','cornelis oosterveen',NULL,NULL,NULL),(141729,'Sigon','sigon',NULL,NULL,NULL),(141730,'Petrus Franciscus Sigon','petrus franciscus sigon',NULL,NULL,NULL),(141731,'Geertrui Wemmers','geertrui wemmers',NULL,NULL,NULL),(141732,'Dirk Hoogendyk','dirk hoogendyk',NULL,NULL,NULL),(141733,'Mezerie','mezerie',NULL,NULL,NULL),(141734,'Aagje Mezerie','aagje mezerie',NULL,NULL,NULL),(141735,'Willemyntje Vogelezang','willemyntje vogelezang',NULL,NULL,NULL),(141736,'Jesaias Johannes Marda','jesaias johannes marda',NULL,NULL,NULL),(141737,'Elisabeth de Greef','elisabeth de greef',NULL,NULL,NULL),(141738,'Maria Hetteling','maria hetteling',NULL,NULL,NULL),(141739,'Hendrina Letterie','hendrina letterie',NULL,NULL,NULL),(141740,'Petrus Hermanus Harnas','petrus hermanus harnas',NULL,NULL,NULL),(141741,'Barendina van den Broek','barendina van den broek',NULL,NULL,NULL),(141742,'Hendricus Theodorus Drabbe','hendricus theodorus drabbe',NULL,NULL,NULL),(141743,'Wittershoven','wittershoven',NULL,NULL,NULL),(141744,'Maria Catharina Wittershoven','maria catharina wittershoven',NULL,NULL,NULL),(141745,'Hester Maria Minderman','hester maria minderman',NULL,NULL,NULL),(141746,'Maria Magdalena van der Vet','maria magdalena van der vet',NULL,NULL,NULL),(141747,'Adolph Frederik Timmermans','adolph frederik timmermans',NULL,NULL,NULL),(141748,'Wilhelmina Maria Carolina Lambotte','wilhelmina maria carolina lambotte',NULL,NULL,NULL),(141749,'Maria Heyde','maria heyde',NULL,NULL,NULL),(141750,'Isaac Hermanus van Dam','isaac hermanus van dam',NULL,NULL,NULL),(141751,'Sophia Wilhelmina Kroll','sophia wilhelmina kroll',NULL,NULL,NULL),(141752,'Johannes Martinus Pat','johannes martinus pat',NULL,NULL,NULL),(141753,'Joannes Antonius Adrianus van der Ven','joannes antonius adrianus van der ven',NULL,NULL,NULL),(141754,'Cornelis van Kuyk','cornelis van kuyk',NULL,NULL,NULL),(141755,'Spitman','spitman',NULL,NULL,NULL),(141756,'Alyda Frederika Spitman','alyda frederika spitman',NULL,NULL,NULL),(141757,'Brien','brien',NULL,NULL,NULL),(141758,'Leonard Brien','leonard brien',NULL,NULL,NULL),(141759,'Johan Hendrik Miete','johan hendrik miete',NULL,NULL,NULL),(141760,'Martinus Vorderman','martinus vorderman',NULL,NULL,NULL),(141761,'Willem Frederik Spies','willem frederik spies',NULL,NULL,NULL),(141762,'Machiel Moses Toter','machiel moses toter',NULL,NULL,NULL),(141763,'Roerrade','roerrade',NULL,NULL,NULL),(141764,'Leenderd Roerrade','leenderd roerrade',NULL,NULL,NULL),(141765,'Nicolaas Franciscus Jongbloed','nicolaas franciscus jongbloed',NULL,NULL,NULL),(141766,'Elisabeth van der Emde','elisabeth van der emde',NULL,NULL,NULL),(141767,'Philip Ludwig Weidner','philip ludwig weidner',NULL,NULL,NULL),(141768,'Hendrika van Malsen','hendrika van malsen',NULL,NULL,NULL),(141769,'Cornelia van Hove','cornelia van hove',NULL,NULL,NULL),(141770,'Jacobus Mook','jacobus mook',NULL,NULL,NULL),(141771,'Adriaan Nicolaas Petrus Boogaard','adriaan nicolaas petrus boogaard',NULL,NULL,NULL),(141772,'Guren','guren',NULL,NULL,NULL),(141773,'Pieternella Christina Guren','pieternella christina guren',NULL,NULL,NULL),(141774,'Johanna Willemina Smolders','johanna willemina smolders',NULL,NULL,NULL),(141775,'Antonetta Wilhelmina van Geel','antonetta wilhelmina van geel',NULL,NULL,NULL),(141776,'Jannetje de Ridder','jannetje de ridder',NULL,NULL,NULL),(141777,'Hencke Johanna Petronella van Marksveld','hencke johanna petronella van marksveld',NULL,NULL,NULL),(141778,'Jan Jacob Muller','jan jacob muller',NULL,NULL,NULL),(141779,'Johanna Pieternella Wymerslager','johanna pieternella wymerslager',NULL,NULL,NULL),(141780,'Joannes Weber','joannes weber',NULL,NULL,NULL),(141781,'Daatje van Lier','daatje van lier',NULL,NULL,NULL),(141782,'Catharina Hendrika','catharina hendrika',NULL,NULL,NULL),(141783,'Louisa Pieternella Johanna','louisa pieternella johanna',NULL,NULL,NULL),(141784,'Wilhelmina Christina Alberdina','wilhelmina christina alberdina',NULL,NULL,NULL),(141785,'Ludgerus','ludgerus',NULL,NULL,NULL),(141786,'Johannes Ludgerus','johannes ludgerus',NULL,NULL,NULL),(141787,'Barend Hendrik','barend hendrik',NULL,NULL,NULL),(141788,'Carolina Mathilda Louisa','carolina mathilda louisa',NULL,NULL,NULL),(141789,'Gloudie','gloudie',NULL,NULL,NULL),(141790,'Johannes Gloudie','johannes gloudie',NULL,NULL,NULL),(141791,'Constancia','constancia',NULL,NULL,NULL),(141792,'Theodora Johanna Constancia','theodora johanna constancia',NULL,NULL,NULL),(141793,'Matthias Joannes Hubertus','matthias joannes hubertus',NULL,NULL,NULL),(141794,'Everdina Antoinette','everdina antoinette',NULL,NULL,NULL),(141795,'Antonius Cornelius','antonius cornelius',NULL,NULL,NULL),(141796,'Anthonie Christiaan','anthonie christiaan',NULL,NULL,NULL),(141797,'Hubertus Franciscus','hubertus franciscus',NULL,NULL,NULL),(141798,'Ahrend','ahrend',NULL,NULL,NULL),(141799,'Ahrend Wulf','ahrend wulf',NULL,NULL,NULL),(141800,'Coenrand Frits','coenrand frits',NULL,NULL,NULL),(141801,'Kornelis Verhey','kornelis verhey',NULL,NULL,NULL),(141802,'Petrus Verbruggen','petrus verbruggen',NULL,NULL,NULL),(141803,'Ezeriel','ezeriel',NULL,NULL,NULL),(141804,'Ezeriel Abrahams','ezeriel abrahams',NULL,NULL,NULL),(141805,'Pieter Stolker','pieter stolker',NULL,NULL,NULL),(141806,'Jesaias van der Post','jesaias van der post',NULL,NULL,NULL),(141807,'Theodorus Antonius Hoogen','theodorus antonius hoogen',NULL,NULL,NULL),(141808,'Benjamin Meuser','benjamin meuser',NULL,NULL,NULL),(141809,'Gerrit de Klerk','gerrit de klerk',NULL,NULL,NULL),(141810,'Willem Hendrik de Kok','willem hendrik de kok',NULL,NULL,NULL),(141811,'Joan Bernard Hund','joan bernard hund',NULL,NULL,NULL),(141812,'IJspelder','ijspelder',NULL,NULL,NULL),(141813,'Gerrit IJspelder','gerrit ijspelder',NULL,NULL,NULL),(141814,'Jacobus den Dulk','jacobus den dulk',NULL,NULL,NULL),(141815,'Arent Mooyman','arent mooyman',NULL,NULL,NULL),(141816,'Franciscus Eerhardt','franciscus eerhardt',NULL,NULL,NULL),(141817,'Ryntje Haaksma','ryntje haaksma',NULL,NULL,NULL),(141818,'Petrus Johannes Stobberingh','petrus johannes stobberingh',NULL,NULL,NULL),(141819,'Fiegge','fiegge',NULL,NULL,NULL),(141820,'Martinus Fiegge','martinus fiegge',NULL,NULL,NULL),(141821,'Kraayenoort','kraayenoort',NULL,NULL,NULL),(141822,'Cornelis Kraayenoort','cornelis kraayenoort',NULL,NULL,NULL),(141823,'Jillain','jillain',NULL,NULL,NULL),(141824,'Magé','magé',NULL,NULL,NULL),(141825,'Antoine Jillain Joseph Magé','antoine jillain joseph magé',NULL,NULL,NULL),(141826,'Jan Willem Casper Diepenheim','jan willem casper diepenheim',NULL,NULL,NULL),(141827,'Joannes Folkert van Niekerken','joannes folkert van niekerken',NULL,NULL,NULL),(141828,'Nickels','nickels',NULL,NULL,NULL),(141829,'Heinrich Andreas Christian Nickels','heinrich andreas christian nickels',NULL,NULL,NULL),(141830,'Fouraux','fouraux',NULL,NULL,NULL),(141831,'Pierre Louis Jean Joseph Fouraux','pierre louis jean joseph fouraux',NULL,NULL,NULL),(141832,'Nicolaas Heydt','nicolaas heydt',NULL,NULL,NULL),(141833,'Arie Rozendaal','arie rozendaal',NULL,NULL,NULL),(141834,'Wilhelmina Schorn','wilhelmina schorn',NULL,NULL,NULL),(141835,'Bartholomeus Vlamings','bartholomeus vlamings',NULL,NULL,NULL),(141836,'Bollu','bollu',NULL,NULL,NULL),(141837,'Johanna Jacoba Bollu','johanna jacoba bollu',NULL,NULL,NULL),(141838,'Arie Schotel','arie schotel',NULL,NULL,NULL),(141839,'Visker','visker',NULL,NULL,NULL),(141840,'Wilhelmina Catharina Visker','wilhelmina catharina visker',NULL,NULL,NULL),(141841,'Johannes Hendrik Schambach','johannes hendrik schambach',NULL,NULL,NULL),(141842,'Wilhelmina van Beem','wilhelmina van beem',NULL,NULL,NULL),(141843,'Jacob Frederik Happel','jacob frederik happel',NULL,NULL,NULL),(141844,'Maria van den Ham','maria van den ham',NULL,NULL,NULL),(141845,'Jacobus Gerardus van der Leeuw','jacobus gerardus van der leeuw',NULL,NULL,NULL),(141846,'Johanna Maria van Dortmont','johanna maria van dortmont',NULL,NULL,NULL),(141847,'Fetterie','fetterie',NULL,NULL,NULL),(141848,'Cornelis Daniel Fetterie','cornelis daniel fetterie',NULL,NULL,NULL),(141849,'Elisabeth Margaretha de Ryk','elisabeth margaretha de ryk',NULL,NULL,NULL),(141850,'Miefferte','miefferte',NULL,NULL,NULL),(141851,'Isabella Carolina Sophia Miefferte','isabella carolina sophia miefferte',NULL,NULL,NULL),(141852,'Martinus Hellendoorn','martinus hellendoorn',NULL,NULL,NULL),(141853,'Albertus Adama van Scheltema','albertus adama van scheltema',NULL,NULL,NULL),(141854,'Sybrens','sybrens',NULL,NULL,NULL),(141855,'Anna Sybrens','anna sybrens',NULL,NULL,NULL),(141856,'Johannes Jacobus Leonardus Rigo','johannes jacobus leonardus rigo',NULL,NULL,NULL),(141857,'Antonie Frederik Welzenbach','antonie frederik welzenbach',NULL,NULL,NULL),(141858,'Willem Hendrik Frederik Beck','willem hendrik frederik beck',NULL,NULL,NULL),(141859,'Antonetta Louisa Wilhelmina Strack','antonetta louisa wilhelmina strack',NULL,NULL,NULL),(141860,'Johannes Franciscus Bosman','johannes franciscus bosman',NULL,NULL,NULL),(141861,'Antonie Adrianus Goossen','antonie adrianus goossen',NULL,NULL,NULL),(141862,'Erning','erning',NULL,NULL,NULL),(141863,'Johannes Hendrik Erning','johannes hendrik erning',NULL,NULL,NULL),(141864,'Elisabeth Groos','elisabeth groos',NULL,NULL,NULL),(141865,'Adrianus Dingemans','adrianus dingemans',NULL,NULL,NULL),(141866,'Meyer Isaac Alter','meyer isaac alter',NULL,NULL,NULL),(141867,'Kronemans','kronemans',NULL,NULL,NULL),(141868,'Maria Kronemans','maria kronemans',NULL,NULL,NULL),(141869,'Regina Johanna van Dyk','regina johanna van dyk',NULL,NULL,NULL),(141870,'Dirk Annokkee','dirk annokkee',NULL,NULL,NULL),(141871,'Cornelis Valkenburg','cornelis valkenburg',NULL,NULL,NULL),(141872,'Elisabeth van Andel','elisabeth van andel',NULL,NULL,NULL),(141873,'Hendrica van Geelen','hendrica van geelen',NULL,NULL,NULL),(141874,'Johan Hendrik Keller','johan hendrik keller',NULL,NULL,NULL),(141875,'Cornelis van Slogteren','cornelis van slogteren',NULL,NULL,NULL),(141876,'Maarel','maarel',NULL,NULL,NULL),(141877,'Anthony van der Maarel','anthony van der maarel',NULL,NULL,NULL),(141878,'Paulus Evers','paulus evers',NULL,NULL,NULL),(141879,'Johanna Wilhelmina Bertram','johanna wilhelmina bertram',NULL,NULL,NULL),(141880,'Sophia van Zeeland','sophia van zeeland',NULL,NULL,NULL),(141881,'Theodorus Tap','theodorus tap',NULL,NULL,NULL),(141882,'Grootenhuis','grootenhuis',NULL,NULL,NULL),(141883,'Pieternella Wilhelmina Grootenhuis','pieternella wilhelmina grootenhuis',NULL,NULL,NULL),(141884,'Maria Christina van der Meulen','maria christina van der meulen',NULL,NULL,NULL),(141885,'Jacoba Bom','jacoba bom',NULL,NULL,NULL),(141886,'Viël','viël',NULL,NULL,NULL),(141887,'Magdalena Viël','magdalena viël',NULL,NULL,NULL),(141888,'Christina Maria Bosz','christina maria bosz',NULL,NULL,NULL),(141889,'Hendrika Wilhelmina Bertram','hendrika wilhelmina bertram',NULL,NULL,NULL),(141890,'Gerbardus','gerbardus',NULL,NULL,NULL),(141891,'Cornelis Gerbardus van Dompseler','cornelis gerbardus van dompseler',NULL,NULL,NULL),(141892,'Arie Beyerbergen','arie beyerbergen',NULL,NULL,NULL),(141893,'Jacoba Zindel','jacoba zindel',NULL,NULL,NULL),(141894,'Cornelia Pfeiffer','cornelia pfeiffer',NULL,NULL,NULL),(141895,'Johannes Leonardus Pfeiffer','johannes leonardus pfeiffer',NULL,NULL,NULL),(141896,'Oeffel','oeffel',NULL,NULL,NULL),(141897,'Helena Petronella Henrica van Oeffel','helena petronella henrica van oeffel',NULL,NULL,NULL),(141898,'Maria van Doornen','maria van doornen',NULL,NULL,NULL),(141899,'Cornelia Johanna Janssen','cornelia johanna janssen',NULL,NULL,NULL),(141900,'Elisabeth Uyttenhout','elisabeth uyttenhout',NULL,NULL,NULL),(141901,'Wilhelmus Cornelis van der Klugt','wilhelmus cornelis van der klugt',NULL,NULL,NULL),(141902,'Maria Anna Steinmetz','maria anna steinmetz',NULL,NULL,NULL),(141903,'Johanna Maria Rigo','johanna maria rigo',NULL,NULL,NULL),(141904,'Pupper','pupper',NULL,NULL,NULL),(141905,'Frederich Johan Pupper','frederich johan pupper',NULL,NULL,NULL),(141906,'Petronella Clasina van Marksveld','petronella clasina van marksveld',NULL,NULL,NULL),(141907,'Buizema','buizema',NULL,NULL,NULL),(141908,'Hendrik Buizema','hendrik buizema',NULL,NULL,NULL),(141909,'Jacob de Groot','jacob de groot',NULL,NULL,NULL),(141910,'Perlot','perlot',NULL,NULL,NULL),(141911,'George Louis Perlot','george louis perlot',NULL,NULL,NULL),(141912,'Antonetta van Loon','antonetta van loon',NULL,NULL,NULL),(141913,'Govert Mingelen','govert mingelen',NULL,NULL,NULL),(141914,'Hendrik Baumann','hendrik baumann',NULL,NULL,NULL),(141915,'Albertus Johannes Jacobus van Bockhoven','albertus johannes jacobus van bockhoven',NULL,NULL,NULL),(141916,'Fasbinder','fasbinder',NULL,NULL,NULL),(141917,'Catharina Fasbinder','catharina fasbinder',NULL,NULL,NULL),(141918,'Willem van der Drift','willem van der drift',NULL,NULL,NULL),(141919,'Wilhelmus Johannes Arnoldus Hermans','wilhelmus johannes arnoldus hermans',NULL,NULL,NULL),(141920,'Johannes Anthony Delruel','johannes anthony delruel',NULL,NULL,NULL),(141921,'Zalting','zalting',NULL,NULL,NULL),(141922,'Maria Zalting','maria zalting',NULL,NULL,NULL),(141923,'Johanna Engelina Geerling','johanna engelina geerling',NULL,NULL,NULL),(141924,'Catharina van Geloove','catharina van geloove',NULL,NULL,NULL),(141925,'Martina Adriana van der Harst','martina adriana van der harst',NULL,NULL,NULL),(141926,'Anna Maria Sluyters','anna maria sluyters',NULL,NULL,NULL),(141927,'Lodewyk Willem Begelinger','lodewyk willem begelinger',NULL,NULL,NULL),(141928,'Anna Maria Christina Krafft','anna maria christina krafft',NULL,NULL,NULL),(141929,'Julie van Lier','julie van lier',NULL,NULL,NULL),(141930,'Catharina Ipenburg','catharina ipenburg',NULL,NULL,NULL),(141931,'Petrus Willem van Loon','petrus willem van loon',NULL,NULL,NULL),(141932,'Matthys Drieskes','matthys drieskes',NULL,NULL,NULL),(141933,'Johannes van der Groen','johannes van der groen',NULL,NULL,NULL),(141934,'Theresia Petronella Burgwal','theresia petronella burgwal',NULL,NULL,NULL),(141935,'Willem Sas','willem sas',NULL,NULL,NULL),(141936,'Christina Geertruida de Vos','christina geertruida de vos',NULL,NULL,NULL),(141937,'Jacob Johannes Hendriksen','jacob johannes hendriksen',NULL,NULL,NULL),(141938,'Joanna Josina Cecilia Wieland','joanna josina cecilia wieland',NULL,NULL,NULL),(141939,'Apolonia Ekhart','apolonia ekhart',NULL,NULL,NULL),(141940,'Justus Everhard Louis Clotterbooke Patyn','justus everhard louis clotterbooke patyn',NULL,NULL,NULL),(141941,'Anna Maria Pieternella Vrind','anna maria pieternella vrind',NULL,NULL,NULL),(141942,'Francoise Marie Reuther','francoise marie reuther',NULL,NULL,NULL),(141943,'Cornelis Hooff','cornelis hooff',NULL,NULL,NULL),(141944,'Antonius Franciscus Aloisius van der Leeuw','antonius franciscus aloisius van der leeuw',NULL,NULL,NULL),(141945,'Johanna Maria Uyttenhout','johanna maria uyttenhout',NULL,NULL,NULL),(141946,'Jannetje de Man','jannetje de man',NULL,NULL,NULL),(141947,'Swerein','swerein',NULL,NULL,NULL),(141948,'Sara Josua Swerein','sara josua swerein',NULL,NULL,NULL),(141949,'Maria Magdalena Neervoort','maria magdalena neervoort',NULL,NULL,NULL),(141950,'Wilhelmina Maria Haaring','wilhelmina maria haaring',NULL,NULL,NULL),(141951,'Henriette Louisa Werner','henriette louisa werner',NULL,NULL,NULL),(141952,'Hendrika Helena Nieuwenhoven','hendrika helena nieuwenhoven',NULL,NULL,NULL),(141953,'Johannes Abraham Pauw','johannes abraham pauw',NULL,NULL,NULL),(141954,'Bechschnyder','bechschnyder',NULL,NULL,NULL),(141955,'Wilhelmina Carolina Bechschnyder','wilhelmina carolina bechschnyder',NULL,NULL,NULL),(141956,'Hendrika Baai','hendrika baai',NULL,NULL,NULL),(141957,'Karel Mostard','karel mostard',NULL,NULL,NULL),(141958,'Maria Erkelens','maria erkelens',NULL,NULL,NULL),(141959,'Klimraat','klimraat',NULL,NULL,NULL),(141960,'Hendrina Klimraat','hendrina klimraat',NULL,NULL,NULL),(141961,'Jannetje Mooiman','jannetje mooiman',NULL,NULL,NULL),(141962,'Leenderd Schippers','leenderd schippers',NULL,NULL,NULL),(141963,'Paulus Evertse','paulus evertse',NULL,NULL,NULL),(141964,'Sara Margaretha Gilbert','sara margaretha gilbert',NULL,NULL,NULL),(141965,'Abraham Pieter Witmaar','abraham pieter witmaar',NULL,NULL,NULL),(141966,'Catharina Wilhelmina Cornelia van Roon','catharina wilhelmina cornelia van roon',NULL,NULL,NULL),(141967,'Johanna Geertruida Lolleman','johanna geertruida lolleman',NULL,NULL,NULL),(141968,'Antonie Perrison','antonie perrison',NULL,NULL,NULL),(141969,'Adriana Mooyman','adriana mooyman',NULL,NULL,NULL),(141970,'Attje','attje',NULL,NULL,NULL),(141971,'Attje Wieringa','attje wieringa',NULL,NULL,NULL),(141972,'Joannes Engelinus Theodorus van der Meer','joannes engelinus theodorus van der meer',NULL,NULL,NULL),(141973,'Henriette Monnickendam','henriette monnickendam',NULL,NULL,NULL),(141974,'Bartholomeus de Rooy','bartholomeus de rooy',NULL,NULL,NULL),(141975,'Aaltje Klaver','aaltje klaver',NULL,NULL,NULL),(141976,'Pieternella van Rooy','pieternella van rooy',NULL,NULL,NULL),(141977,'Cornelia Ambrozina Plokker','cornelia ambrozina plokker',NULL,NULL,NULL),(141978,'Pieter den Dulk','pieter den dulk',NULL,NULL,NULL),(141979,'Carel Lensing','carel lensing',NULL,NULL,NULL),(141980,'Marinus de Roo','marinus de roo',NULL,NULL,NULL),(141981,'Cornelia Sophia Otten','cornelia sophia otten',NULL,NULL,NULL),(141982,'Theodorus Jacobus Kocks','theodorus jacobus kocks',NULL,NULL,NULL),(141983,'Hendrina Tammeryn','hendrina tammeryn',NULL,NULL,NULL),(141984,'Charlolta','charlolta',NULL,NULL,NULL),(141985,'Charlolta Perrison','charlolta perrison',NULL,NULL,NULL),(141986,'Marie Louise Charpentier','marie louise charpentier',NULL,NULL,NULL),(141987,'Prank','prank',NULL,NULL,NULL),(141988,'François Joseph Prank','françois joseph prank',NULL,NULL,NULL),(141989,'Philippina Elisabeth van Es','philippina elisabeth van es',NULL,NULL,NULL),(141990,'Courou','courou',NULL,NULL,NULL),(141991,'Hendrika Berendina Courou','hendrika berendina courou',NULL,NULL,NULL),(141992,'Wilhelmus Fredericus van der Meer','wilhelmus fredericus van der meer',NULL,NULL,NULL),(141993,'Cornelis van Veen','cornelis van veen',NULL,NULL,NULL),(141994,'Speldekamp','speldekamp',NULL,NULL,NULL),(141995,'Jannes Speldekamp','jannes speldekamp',NULL,NULL,NULL),(141996,'Hermanus Nienhuis','hermanus nienhuis',NULL,NULL,NULL),(141997,'Johannes Lodewyk Adam','johannes lodewyk adam',NULL,NULL,NULL),(141998,'Johannes van der Lem','johannes van der lem',NULL,NULL,NULL),(141999,'Cornelia Olierook','cornelia olierook',NULL,NULL,NULL),(142000,'Duvernoy','duvernoy',NULL,NULL,NULL),(142001,'Eugène Erneste Adolphe Duvernoy','eugène erneste adolphe duvernoy',NULL,NULL,NULL),(142002,'Maria Hendrika Wagner','maria hendrika wagner',NULL,NULL,NULL),(142003,'Johanna Frits','johanna frits',NULL,NULL,NULL),(142004,'Renner','renner',NULL,NULL,NULL),(142005,'Johanna Rosalia Renner','johanna rosalia renner',NULL,NULL,NULL),(142006,'Alida Wilhelmina Schmidt','alida wilhelmina schmidt',NULL,NULL,NULL),(142007,'Gysbertus Dirk Verhoek','gysbertus dirk verhoek',NULL,NULL,NULL),(142008,'Johanna Boelaars','johanna boelaars',NULL,NULL,NULL),(142009,'Florentia','florentia',NULL,NULL,NULL),(142010,'Theodora Florentia Catharina Trotz','theodora florentia catharina trotz',NULL,NULL,NULL),(142011,'Hendrina Maria Roep','hendrina maria roep',NULL,NULL,NULL),(142012,'Antonie Willem Leenderd Vletter','antonie willem leenderd vletter',NULL,NULL,NULL),(142013,'Franciscus Cornelis Van Gelder Brouwer','franciscus cornelis van gelder brouwer',NULL,NULL,NULL),(142014,'Hilker','hilker',NULL,NULL,NULL),(142015,'Johan Peter Hilker','johan peter hilker',NULL,NULL,NULL),(142016,'Marcus Heyne','marcus heyne',NULL,NULL,NULL),(142017,'Christina Cornelia Leyh','christina cornelia leyh',NULL,NULL,NULL),(142018,'Maria Louisa Charlotte Mensinga','maria louisa charlotte mensinga',NULL,NULL,NULL),(142019,'Pieternella van Zandwyk','pieternella van zandwyk',NULL,NULL,NULL),(142020,'Heerlijks','heerlijks',NULL,NULL,NULL),(142021,'Catharina Heerlijks','catharina heerlijks',NULL,NULL,NULL),(142022,'Touval','touval',NULL,NULL,NULL),(142023,'Johanna Diederica Touval','johanna diederica touval',NULL,NULL,NULL),(142024,'Henrietta Johanna Elisabeth','henrietta johanna elisabeth',NULL,NULL,NULL),(142025,'Geertrui de Lang','geertrui de lang',NULL,NULL,NULL),(142026,'Alida Wilhelmina Rosmalen','alida wilhelmina rosmalen',NULL,NULL,NULL),(142027,'Henricus Wilhelmus Rabo Roth','henricus wilhelmus rabo roth',NULL,NULL,NULL),(142028,'Jean Louis Bron','jean louis bron',NULL,NULL,NULL),(142029,'Maria Paulina de Bruyn','maria paulina de bruyn',NULL,NULL,NULL),(142030,'Hendricus Johannes van Eelen','hendricus johannes van eelen',NULL,NULL,NULL),(142031,'Theodorus Johannes Beuger','theodorus johannes beuger',NULL,NULL,NULL),(142032,'Adrianus Le Maitre','adrianus le maitre',NULL,NULL,NULL),(142033,'Albertus Johannes','albertus johannes',NULL,NULL,NULL),(142034,'Frederik Gerardus Jacob','frederik gerardus jacob',NULL,NULL,NULL),(142035,'Jacob Robbert','jacob robbert',NULL,NULL,NULL),(142036,'Willem Harmen','willem harmen',NULL,NULL,NULL),(142037,'Emilie Charlotte','emilie charlotte',NULL,NULL,NULL),(142038,'Elisabeth Hanna','elisabeth hanna',NULL,NULL,NULL),(142039,'Philippina Sophia Eleonora','philippina sophia eleonora',NULL,NULL,NULL),(142040,'Johannes Dirk','johannes dirk',NULL,NULL,NULL),(142041,'Maria Klazina','maria klazina',NULL,NULL,NULL),(142042,'Carolina Maria Leonarda','carolina maria leonarda',NULL,NULL,NULL),(142043,'Johannes Cornelis Adriaan Gosenson','johannes cornelis adriaan gosenson',NULL,NULL,NULL),(142044,'Cornelis Willem van der Straaten','cornelis willem van der straaten',NULL,NULL,NULL),(142045,'Ari Toet','ari toet',NULL,NULL,NULL),(142046,'Ari Bal','ari bal',NULL,NULL,NULL),(142047,'Nikolaas Mooyman','nikolaas mooyman',NULL,NULL,NULL),(142048,'Jkkr.','jkkr.',NULL,NULL,NULL),(142049,'Jkkr. Mr. Johan Anne Singendonck','jkkr. mr. johan anne singendonck',NULL,NULL,NULL),(142050,'Gideon Jan Verdam','gideon jan verdam',NULL,NULL,NULL),(142051,'Elisa Moerkerken','elisa moerkerken',NULL,NULL,NULL),(142052,'Samson Louis Lucouw','samson louis lucouw',NULL,NULL,NULL),(142053,'Joannes Gerardus Gimberg','joannes gerardus gimberg',NULL,NULL,NULL),(142054,'Jonkheer Willem Boreel van Hogelanden','jonkheer willem boreel van hogelanden',NULL,NULL,NULL),(142055,'Machiel Vrolyk','machiel vrolyk',NULL,NULL,NULL),(142056,'Thomasset','thomasset',NULL,NULL,NULL),(142057,'George Henri Rodolph Thomasset','george henri rodolph thomasset',NULL,NULL,NULL),(142058,'Casper Willem Joseph Blom','casper willem joseph blom',NULL,NULL,NULL),(142059,'Piekard','piekard',NULL,NULL,NULL),(142060,'Arnoldus Piekard','arnoldus piekard',NULL,NULL,NULL),(142061,'Charles van Lier','charles van lier',NULL,NULL,NULL),(142062,'Arbod','arbod',NULL,NULL,NULL),(142063,'Joannes Petrus Arbod','joannes petrus arbod',NULL,NULL,NULL),(142064,'Hendrik Overklift','hendrik overklift',NULL,NULL,NULL),(142065,'Pieter Dompeling','pieter dompeling',NULL,NULL,NULL),(142066,'Leonardus van der Hoeven','leonardus van der hoeven',NULL,NULL,NULL),(142067,'Adrianus Boelaars','adrianus boelaars',NULL,NULL,NULL),(142068,'Joannes Brugman','joannes brugman',NULL,NULL,NULL),(142069,'Adrianus van Leeuwen','adrianus van leeuwen',NULL,NULL,NULL),(142070,'Gerardus Henricus Dieben','gerardus henricus dieben',NULL,NULL,NULL),(142071,'Ousthoorn','ousthoorn',NULL,NULL,NULL),(142072,'Engel Ousthoorn','engel ousthoorn',NULL,NULL,NULL),(142073,'Jacobus Cornelius Garnier','jacobus cornelius garnier',NULL,NULL,NULL),(142074,'Kornelis Westerduin','kornelis westerduin',NULL,NULL,NULL),(142075,'Willem Frederik Unger','willem frederik unger',NULL,NULL,NULL),(142076,'Carel Gerlag Pieter Schneyder','carel gerlag pieter schneyder',NULL,NULL,NULL),(142077,'Pieter Johannes Amiabel','pieter johannes amiabel',NULL,NULL,NULL),(142078,'Slotenheffer','slotenheffer',NULL,NULL,NULL),(142079,'Martinus Slotenheffer','martinus slotenheffer',NULL,NULL,NULL),(142080,'Dirkjes','dirkjes',NULL,NULL,NULL),(142081,'Dirkjes de Jong','dirkjes de jong',NULL,NULL,NULL),(142082,'Joannes Veerkamp','joannes veerkamp',NULL,NULL,NULL),(142083,'Joannes Matthys Bergs','joannes matthys bergs',NULL,NULL,NULL),(142084,'Eeuwit','eeuwit',NULL,NULL,NULL),(142085,'Eeuwit Roos','eeuwit roos',NULL,NULL,NULL),(142086,'Willem Simon Ritsman','willem simon ritsman',NULL,NULL,NULL),(142087,'Graveur','graveur',NULL,NULL,NULL),(142088,'Abraham Graveur','abraham graveur',NULL,NULL,NULL),(142089,'Moses de Wind','moses de wind',NULL,NULL,NULL),(142090,'Frederica Wolfson','frederica wolfson',NULL,NULL,NULL),(142091,'Johanna Vrouenvelder','johanna vrouenvelder',NULL,NULL,NULL),(142092,'Harrietta','harrietta',NULL,NULL,NULL),(142093,'Harrietta de Vries','harrietta de vries',NULL,NULL,NULL),(142094,'Reineveldshoek','reineveldshoek',NULL,NULL,NULL),(142095,'Huibert Reineveldshoek','huibert reineveldshoek',NULL,NULL,NULL),(142096,'Marius Martinus Eyssell','marius martinus eyssell',NULL,NULL,NULL),(142097,'Johan Fredrik Carel Heller','johan fredrik carel heller',NULL,NULL,NULL),(142098,'Pieter Jacobus Schravemade','pieter jacobus schravemade',NULL,NULL,NULL),(142099,'Martinus Kramer','martinus kramer',NULL,NULL,NULL),(142100,'Anthonetta Adriana Alers','anthonetta adriana alers',NULL,NULL,NULL),(142101,'Guillaume Antoine Bron','guillaume antoine bron',NULL,NULL,NULL),(142102,'Hartlooper','hartlooper',NULL,NULL,NULL),(142103,'Mietje Hartlooper','mietje hartlooper',NULL,NULL,NULL),(142104,'Hermanus van Swet','hermanus van swet',NULL,NULL,NULL),(142105,'Jasper Jan van der Spek','jasper jan van der spek',NULL,NULL,NULL),(142106,'Johannes Hendrik Mulder','johannes hendrik mulder',NULL,NULL,NULL),(142107,'Guttenbach','guttenbach',NULL,NULL,NULL),(142108,'Apolonia Guttenbach','apolonia guttenbach',NULL,NULL,NULL),(142109,'Carel Johan Friederich Buckmann','carel johan friederich buckmann',NULL,NULL,NULL),(142110,'Maria Anna Allmang','maria anna allmang',NULL,NULL,NULL),(142111,'Willem Nepveu','willem nepveu',NULL,NULL,NULL),(142112,'Beerenbach','beerenbach',NULL,NULL,NULL),(142113,'Anna Hermina Geertruida Beerenbach','anna hermina geertruida beerenbach',NULL,NULL,NULL),(142114,'Cornelis Johannes Bal','cornelis johannes bal',NULL,NULL,NULL),(142115,'Christina Hendrika Linde','christina hendrika linde',NULL,NULL,NULL),(142116,'Franciscus Lavies','franciscus lavies',NULL,NULL,NULL),(142117,'Frederik Gosewinus Bakker','frederik gosewinus bakker',NULL,NULL,NULL),(142118,'Bovelander','bovelander',NULL,NULL,NULL),(142119,'Frederik Johan Christiaan Bovelander','frederik johan christiaan bovelander',NULL,NULL,NULL),(142120,'Jacobus van Rooy','jacobus van rooy',NULL,NULL,NULL),(142121,'Cornelis van Stade','cornelis van stade',NULL,NULL,NULL),(142122,'Paulus Lambertus Goester','paulus lambertus goester',NULL,NULL,NULL),(142123,'Adriana Grootveld','adriana grootveld',NULL,NULL,NULL),(142124,'Francina Maria Hellendoorn','francina maria hellendoorn',NULL,NULL,NULL),(142125,'Johanna Susanna Kortman','johanna susanna kortman',NULL,NULL,NULL),(142126,'Gerrit Carel Rombach','gerrit carel rombach',NULL,NULL,NULL),(142127,'Jan van der Beek','jan van der beek',NULL,NULL,NULL),(142128,'Jacobus Hulselman','jacobus hulselman',NULL,NULL,NULL),(142129,'Jacob Lemans','jacob lemans',NULL,NULL,NULL),(142130,'Cornelia van den Berg','cornelia van den berg',NULL,NULL,NULL),(142131,'Johannes Vriend','johannes vriend',NULL,NULL,NULL),(142132,'Catharina Engelina Kreeft','catharina engelina kreeft',NULL,NULL,NULL),(142133,'David Bruno','david bruno',NULL,NULL,NULL),(142134,'Maria Hendrica Dieppe','maria hendrica dieppe',NULL,NULL,NULL),(142135,'Johannes Abraham Leopold','johannes abraham leopold',NULL,NULL,NULL),(142136,'Jan van den Heetkamp','jan van den heetkamp',NULL,NULL,NULL),(142137,'Louisa Frederica Henriette Leickert','louisa frederica henriette leickert',NULL,NULL,NULL),(142138,'Kryntje de Niet','kryntje de niet',NULL,NULL,NULL),(142139,'Leonard Molenkamp','leonard molenkamp',NULL,NULL,NULL),(142140,'Frederica Verveer','frederica verveer',NULL,NULL,NULL),(142141,'Facq','facq',NULL,NULL,NULL),(142142,'Pieter Facq','pieter facq',NULL,NULL,NULL),(142143,'Maria van Heel','maria van heel',NULL,NULL,NULL),(142144,'Bechsnyder','bechsnyder',NULL,NULL,NULL),(142145,'Albertus Johannes Carolus Bechsnyder','albertus johannes carolus bechsnyder',NULL,NULL,NULL),(142146,'Hendrik Andries Doesburg','hendrik andries doesburg',NULL,NULL,NULL),(142147,'Jacobus Christiaan Lohoff','jacobus christiaan lohoff',NULL,NULL,NULL),(142148,'Jacobus Nicolaas de Bruin','jacobus nicolaas de bruin',NULL,NULL,NULL),(142149,'Israël Barend Koster','israël barend koster',NULL,NULL,NULL),(142150,'Maurits Marin Gouay','maurits marin gouay',NULL,NULL,NULL),(142151,'Wolffers','wolffers',NULL,NULL,NULL),(142152,'Coenraad Wolffers','coenraad wolffers',NULL,NULL,NULL),(142153,'Johanna Hendrica Weyerman','johanna hendrica weyerman',NULL,NULL,NULL),(142154,'Louisa Wilhelmina Fuhring','louisa wilhelmina fuhring',NULL,NULL,NULL),(142155,'Johan Balthazar Petri','johan balthazar petri',NULL,NULL,NULL),(142156,'Geertruy Vrolyk','geertruy vrolyk',NULL,NULL,NULL),(142157,'Froncken','froncken',NULL,NULL,NULL),(142158,'Hermina Carolina Froncken','hermina carolina froncken',NULL,NULL,NULL),(142159,'Nicolaas Johannes Antonius Staal','nicolaas johannes antonius staal',NULL,NULL,NULL),(142160,'Alida Korndorffer','alida korndorffer',NULL,NULL,NULL),(142161,'Gerrit Jacobus van Goudriaan','gerrit jacobus van goudriaan',NULL,NULL,NULL),(142162,'Nicolaas Johannes Beringer','nicolaas johannes beringer',NULL,NULL,NULL),(142163,'Maria Theodora Theresia van Zuilen','maria theodora theresia van zuilen',NULL,NULL,NULL),(142164,'Sander Schoevers','sander schoevers',NULL,NULL,NULL),(142165,'Pieter Bosveld','pieter bosveld',NULL,NULL,NULL),(142166,'Marlton','marlton',NULL,NULL,NULL),(142167,'William Marlton','william marlton',NULL,NULL,NULL),(142168,'Christoffel Wilhelmus Elders','christoffel wilhelmus elders',NULL,NULL,NULL),(142169,'Jacoba Johanna van Vianen','jacoba johanna van vianen',NULL,NULL,NULL),(142170,'Schlahmilch','schlahmilch',NULL,NULL,NULL),(142171,'Christiana Rosetta Schlahmilch','christiana rosetta schlahmilch',NULL,NULL,NULL),(142172,'Christina Johanna Vols','christina johanna vols',NULL,NULL,NULL),(142173,'Ludwich Casimir Sierich','ludwich casimir sierich',NULL,NULL,NULL),(142174,'Hendrik Le Maitre','hendrik le maitre',NULL,NULL,NULL),(142175,'Flora van Duine','flora van duine',NULL,NULL,NULL),(142176,'Casper Hendrik Niggebrugge','casper hendrik niggebrugge',NULL,NULL,NULL),(142177,'Pieter Roos','pieter roos',NULL,NULL,NULL),(142178,'Gysbertus Johannes van Delft','gysbertus johannes van delft',NULL,NULL,NULL),(142179,'Reusch','reusch',NULL,NULL,NULL),(142180,'Frederika Reusch','frederika reusch',NULL,NULL,NULL),(142181,'Antonia Gerritse','antonia gerritse',NULL,NULL,NULL),(142182,'Johanna Magdalena Pronk','johanna magdalena pronk',NULL,NULL,NULL),(142183,'Leonardus Pypers','leonardus pypers',NULL,NULL,NULL),(142184,'Pieternella Uyttenhout','pieternella uyttenhout',NULL,NULL,NULL),(142185,'Nathan Wolf','nathan wolf',NULL,NULL,NULL),(142186,'Susanna Johanna van Vliet','susanna johanna van vliet',NULL,NULL,NULL),(142187,'Johanna Maria Magdalena Diringer','johanna maria magdalena diringer',NULL,NULL,NULL),(142188,'Marianna Johanna Caron','marianna johanna caron',NULL,NULL,NULL),(142189,'Judith Esther','judith esther',NULL,NULL,NULL),(142190,'Deligne','deligne',NULL,NULL,NULL),(142191,'Franciscus Deligne','franciscus deligne',NULL,NULL,NULL),(142192,'Cornelis Harteveld','cornelis harteveld',NULL,NULL,NULL),(142193,'Adrianus Struys','adrianus struys',NULL,NULL,NULL),(142194,'Pieternella van Doornen','pieternella van doornen',NULL,NULL,NULL),(142195,'Elisabeth van Bommel','elisabeth van bommel',NULL,NULL,NULL),(142196,'Anna Catharina de Bus','anna catharina de bus',NULL,NULL,NULL),(142197,'Alsen','alsen',NULL,NULL,NULL),(142198,'Anna van Alsen','anna van alsen',NULL,NULL,NULL),(142199,'Johanna Christina Wyne','johanna christina wyne',NULL,NULL,NULL),(142200,'Carolina Susanna Bodegraven','carolina susanna bodegraven',NULL,NULL,NULL),(142201,'Jacobus Hygen','jacobus hygen',NULL,NULL,NULL),(142202,'Hendrik Heller','hendrik heller',NULL,NULL,NULL),(142203,'Martyntje Varkevisser','martyntje varkevisser',NULL,NULL,NULL),(142204,'Pieter van der Linden','pieter van der linden',NULL,NULL,NULL),(142205,'Henricus Wouters','henricus wouters',NULL,NULL,NULL),(142206,'Doortje Winkel','doortje winkel',NULL,NULL,NULL),(142207,'Teuntje de Clerk','teuntje de clerk',NULL,NULL,NULL),(142208,'Elizabeth Catharina Volck','elizabeth catharina volck',NULL,NULL,NULL),(142209,'Arie Pieter Dykhuizen','arie pieter dykhuizen',NULL,NULL,NULL),(142210,'Romboud','romboud',NULL,NULL,NULL),(142211,'Johanna Romboud','johanna romboud',NULL,NULL,NULL),(142212,'Lambertus de Soer','lambertus de soer',NULL,NULL,NULL),(142213,'Magdalena Woesthof','magdalena woesthof',NULL,NULL,NULL),(142214,'Adriana Martina Jordaan','adriana martina jordaan',NULL,NULL,NULL),(142215,'Jacobus Johannes Jalink','jacobus johannes jalink',NULL,NULL,NULL),(142216,'Catharina van der Harst','catharina van der harst',NULL,NULL,NULL),(142217,'Clara Jacoba Macquet','clara jacoba macquet',NULL,NULL,NULL),(142218,'Johanna Leonora Engers','johanna leonora engers',NULL,NULL,NULL),(142219,'Maria Albertina Keuskamp','maria albertina keuskamp',NULL,NULL,NULL),(142220,'Anna Jacoba Blok','anna jacoba blok',NULL,NULL,NULL),(142221,'Louisa Sophia Becht','louisa sophia becht',NULL,NULL,NULL),(142222,'Petrus Johannes Lolleman','petrus johannes lolleman',NULL,NULL,NULL),(142223,'Gerardus Leonardus Mulder','gerardus leonardus mulder',NULL,NULL,NULL),(142224,'Hendrica Schrant','hendrica schrant',NULL,NULL,NULL),(142225,'Isaac Henriques de la Fuente','isaac henriques de la fuente',NULL,NULL,NULL),(142226,'Hunt','hunt',NULL,NULL,NULL),(142227,'Carel Elias Cornelis van Hunt','carel elias cornelis van hunt',NULL,NULL,NULL),(142228,'Johanna Cornelia Schroot','johanna cornelia schroot',NULL,NULL,NULL),(142229,'Maria Clasina van Essen','maria clasina van essen',NULL,NULL,NULL),(142230,'Jacob Krul','jacob krul',NULL,NULL,NULL),(142231,'Cornelia Dirks','cornelia dirks',NULL,NULL,NULL),(142232,'Martinus Johannes Koel','martinus johannes koel',NULL,NULL,NULL),(142233,'Maria Clasina van Duyven','maria clasina van duyven',NULL,NULL,NULL),(142234,'Catharina de Haas','catharina de haas',NULL,NULL,NULL),(142235,'Liedema','liedema',NULL,NULL,NULL),(142236,'Johanna Elisabeth Liedema','johanna elisabeth liedema',NULL,NULL,NULL),(142237,'Clasina Wilhelmina van Zeeland','clasina wilhelmina van zeeland',NULL,NULL,NULL),(142238,'Samuel van Emden','samuel van emden',NULL,NULL,NULL),(142239,'Leonardus Johannes Verhoek','leonardus johannes verhoek',NULL,NULL,NULL),(142240,'Jan Bruyn','jan bruyn',NULL,NULL,NULL),(142241,'Karel Hendrik Johan Broekhuisen','karel hendrik johan broekhuisen',NULL,NULL,NULL),(142242,'Pieternella de Witt','pieternella de witt',NULL,NULL,NULL),(142243,'Dirkje van Kouwenhoven','dirkje van kouwenhoven',NULL,NULL,NULL),(142244,'Wagtmeester','wagtmeester',NULL,NULL,NULL),(142245,'Hendrica Wagtmeester','hendrica wagtmeester',NULL,NULL,NULL),(142246,'Keetje Winkel','keetje winkel',NULL,NULL,NULL),(142247,'Kaaimoole','kaaimoole',NULL,NULL,NULL),(142248,'Maria Kaaimoole','maria kaaimoole',NULL,NULL,NULL),(142249,'Dickhout','dickhout',NULL,NULL,NULL),(142250,'Jan Dickhout','jan dickhout',NULL,NULL,NULL),(142251,'Arnoldus Laurent Hubertus Limburg','arnoldus laurent hubertus limburg',NULL,NULL,NULL),(142252,'Michelse','michelse',NULL,NULL,NULL),(142253,'Johanna Michelse','johanna michelse',NULL,NULL,NULL),(142254,'Tammerson','tammerson',NULL,NULL,NULL),(142255,'Pieternella Tammerson','pieternella tammerson',NULL,NULL,NULL),(142256,'François Daniel Bastet','françois daniel bastet',NULL,NULL,NULL),(142257,'Riethage','riethage',NULL,NULL,NULL),(142258,'Hendrik Riethage','hendrik riethage',NULL,NULL,NULL),(142259,'Adam Hendrik Coenraad Albertus Seyffer','adam hendrik coenraad albertus seyffer',NULL,NULL,NULL),(142260,'Catharina Agatha Beringer','catharina agatha beringer',NULL,NULL,NULL),(142261,'Schabus','schabus',NULL,NULL,NULL),(142262,'Antonie Schabus','antonie schabus',NULL,NULL,NULL),(142263,'Gysbertus de Vree','gysbertus de vree',NULL,NULL,NULL),(142264,'Johanna Christina Schmidt','johanna christina schmidt',NULL,NULL,NULL),(142265,'Kaatje Sara Anschitz','kaatje sara anschitz',NULL,NULL,NULL),(142266,'Jacobus Cornelis Marinus Vermeulen','jacobus cornelis marinus vermeulen',NULL,NULL,NULL),(142267,'Anna Catharina Woesthof','anna catharina woesthof',NULL,NULL,NULL),(142268,'Johanna Wilhelmina Jalink','johanna wilhelmina jalink',NULL,NULL,NULL),(142269,'Zagel','zagel',NULL,NULL,NULL),(142270,'Martinus Zagel','martinus zagel',NULL,NULL,NULL),(142271,'Jacobus Franciscus Tryssenaar','jacobus franciscus tryssenaar',NULL,NULL,NULL),(142272,'Baskie','baskie',NULL,NULL,NULL),(142273,'Catharina Baskie','catharina baskie',NULL,NULL,NULL),(142274,'Johannes Antonius Gisolf','johannes antonius gisolf',NULL,NULL,NULL),(142275,'Aalbert van der Mark','aalbert van der mark',NULL,NULL,NULL),(142276,'Marinus Antonie van Hunt','marinus antonie van hunt',NULL,NULL,NULL),(142277,'Christiaan van der Werf','christiaan van der werf',NULL,NULL,NULL),(142278,'Marinus Jacobus Johannes Gillissen','marinus jacobus johannes gillissen',NULL,NULL,NULL),(142279,'Machiel Alter','machiel alter',NULL,NULL,NULL),(142280,'Pieter van der Toorn','pieter van der toorn',NULL,NULL,NULL),(142281,'Johannes Hendrik Kooper','johannes hendrik kooper',NULL,NULL,NULL),(142282,'Johanna Pieternella Baak','johanna pieternella baak',NULL,NULL,NULL),(142283,'Johan Jacob Löhr','johan jacob löhr',NULL,NULL,NULL),(142284,'Margaretha de Chastillon','margaretha de chastillon',NULL,NULL,NULL),(142285,'Huiser','huiser',NULL,NULL,NULL),(142286,'Wilhelmina Huiser','wilhelmina huiser',NULL,NULL,NULL),(142287,'Adriana Korving','adriana korving',NULL,NULL,NULL),(142288,'Gerritje Plugge','gerritje plugge',NULL,NULL,NULL),(142289,'Johanna Maria Borsboom','johanna maria borsboom',NULL,NULL,NULL),(142290,'Martinus Jacobus Waterreus','martinus jacobus waterreus',NULL,NULL,NULL),(142291,'Wilhelmina Vrydag','wilhelmina vrydag',NULL,NULL,NULL),(142292,'Prosel','prosel',NULL,NULL,NULL),(142293,'Joanna Prosel','joanna prosel',NULL,NULL,NULL),(142294,'Frederik Wilhelmus Loep','frederik wilhelmus loep',NULL,NULL,NULL),(142295,'Johanna Hoornik','johanna hoornik',NULL,NULL,NULL),(142296,'Wilhelmina Christina Hendrika Jansen','wilhelmina christina hendrika jansen',NULL,NULL,NULL),(142297,'Hartog Benedictus de Graaff','hartog benedictus de graaff',NULL,NULL,NULL),(142298,'Wilhelmus Hendrik Volcke','wilhelmus hendrik volcke',NULL,NULL,NULL),(142299,'Diana Johanna','diana johanna',NULL,NULL,NULL),(142300,'Rudolf Bartholomens','rudolf bartholomens',NULL,NULL,NULL),(142301,'Levij Fresco','levij fresco',NULL,NULL,NULL),(142302,'Jacobus Mackenbach','jacobus mackenbach',NULL,NULL,NULL),(142303,'Joannes Theodorus Schuling','joannes theodorus schuling',NULL,NULL,NULL),(142304,'Cornelis Bouwmeester','cornelis bouwmeester',NULL,NULL,NULL),(142305,'Petrus Franciscus van der Scheer','petrus franciscus van der scheer',NULL,NULL,NULL),(142306,'Jan Daniel de Hertogh','jan daniel de hertogh',NULL,NULL,NULL),(142307,'Johannes Wiggers','johannes wiggers',NULL,NULL,NULL),(142308,'Maarten van der Toorn','maarten van der toorn',NULL,NULL,NULL),(142309,'D\'Ohsson','d\'ohsson',NULL,NULL,NULL),(142310,'Constantinus Baron D\'Ohsson','constantinus baron d\'ohsson',NULL,NULL,NULL),(142311,'Heikens','heikens',NULL,NULL,NULL),(142312,'Johannes Heikens','johannes heikens',NULL,NULL,NULL),(142313,'Gerardus Petrus Baelde','gerardus petrus baelde',NULL,NULL,NULL),(142314,'Aalbrecht','aalbrecht',NULL,NULL,NULL),(142315,'Aalbrecht Krom','aalbrecht krom',NULL,NULL,NULL),(142316,'Willem Theodorus de Wijs','willem theodorus de wijs',NULL,NULL,NULL),(142317,'Waasdijk','waasdijk',NULL,NULL,NULL),(142318,'Daniel van Waasdijk','daniel van waasdijk',NULL,NULL,NULL),(142319,'Lambertus Vink','lambertus vink',NULL,NULL,NULL),(142320,'Henri Benjamin Chaigneau','henri benjamin chaigneau',NULL,NULL,NULL),(142321,'Morissé','morissé',NULL,NULL,NULL),(142322,'Gerardus Wilhelm Morissé','gerardus wilhelm morissé',NULL,NULL,NULL),(142323,'Jacobus van der Lubben','jacobus van der lubben',NULL,NULL,NULL),(142324,'Joseph Auguste Leonard Napoleon Fontaine','joseph auguste leonard napoleon fontaine',NULL,NULL,NULL),(142325,'Baerendsen','baerendsen',NULL,NULL,NULL),(142326,'Johannes Baerendsen','johannes baerendsen',NULL,NULL,NULL),(142327,'Nibbelinck','nibbelinck',NULL,NULL,NULL),(142328,'Jan Willem Nibbelinck','jan willem nibbelinck',NULL,NULL,NULL),(142329,'Roberton','roberton',NULL,NULL,NULL),(142330,'Samuel Roberton','samuel roberton',NULL,NULL,NULL),(142331,'Heijnderik','heijnderik',NULL,NULL,NULL),(142332,'Schuemie','schuemie',NULL,NULL,NULL),(142333,'Heijnderik Schuemie','heijnderik schuemie',NULL,NULL,NULL),(142334,'Johannes Michael Smidt','johannes michael smidt',NULL,NULL,NULL),(142335,'Guillaume Frederic Michon','guillaume frederic michon',NULL,NULL,NULL),(142336,'Kornelis Mooiman','kornelis mooiman',NULL,NULL,NULL),(142337,'Walt','walt',NULL,NULL,NULL),(142338,'Petrus De Walt','petrus de walt',NULL,NULL,NULL),(142339,'Johannes Amelius van Duijneveldt','johannes amelius van duijneveldt',NULL,NULL,NULL),(142340,'Theron','theron',NULL,NULL,NULL),(142341,'Jacobus Theron','jacobus theron',NULL,NULL,NULL),(142342,'Benjamin Polak','benjamin polak',NULL,NULL,NULL),(142343,'Paissières','paissières',NULL,NULL,NULL),(142344,'Augustus Ferdinandus Just de la Paissières','augustus ferdinandus just de la paissières',NULL,NULL,NULL),(142345,'Isaac Zon','isaac zon',NULL,NULL,NULL),(142346,'Klaas Liefhebber','klaas liefhebber',NULL,NULL,NULL),(142347,'Jacob Hartman','jacob hartman',NULL,NULL,NULL),(142348,'Josephus Arnoldus van Brussel','josephus arnoldus van brussel',NULL,NULL,NULL),(142349,'Jacobus Doon','jacobus doon',NULL,NULL,NULL),(142350,'Haagman','haagman',NULL,NULL,NULL),(142351,'Hijman Manasse Haagman','hijman manasse haagman',NULL,NULL,NULL),(142352,'Lucas van Oudshoorn','lucas van oudshoorn',NULL,NULL,NULL),(142353,'Combrink','combrink',NULL,NULL,NULL),(142354,'Jan Kasper Combrink','jan kasper combrink',NULL,NULL,NULL),(142355,'Simon Pronk','simon pronk',NULL,NULL,NULL),(142356,'Hendrik Willemsen','hendrik willemsen',NULL,NULL,NULL),(142357,'Lorson','lorson',NULL,NULL,NULL),(142358,'Jean Francois Lorson','jean francois lorson',NULL,NULL,NULL),(142359,'Franz Arnold Roth','franz arnold roth',NULL,NULL,NULL),(142360,'Trijntje Grootveld','trijntje grootveld',NULL,NULL,NULL),(142361,'Saartje Sijthoff','saartje sijthoff',NULL,NULL,NULL),(142362,'Johanna Overduin','johanna overduin',NULL,NULL,NULL),(142363,'Catharina van Eik','catharina van eik',NULL,NULL,NULL),(142364,'Elisabeth Smolders','elisabeth smolders',NULL,NULL,NULL),(142365,'Johanna Zeegers','johanna zeegers',NULL,NULL,NULL),(142366,'Johannes Jacobus Holland','johannes jacobus holland',NULL,NULL,NULL),(142367,'Johannes Nicolaas Kieffer','johannes nicolaas kieffer',NULL,NULL,NULL),(142368,'Dirkje Bal','dirkje bal',NULL,NULL,NULL),(142369,'Geertruida Vellekoop','geertruida vellekoop',NULL,NULL,NULL),(142370,'Ruijgrok','ruijgrok',NULL,NULL,NULL),(142371,'Maria Ruijgrok','maria ruijgrok',NULL,NULL,NULL),(142372,'Jores','jores',NULL,NULL,NULL),(142373,'Jores Neervoort','jores neervoort',NULL,NULL,NULL),(142374,'Herrie','herrie',NULL,NULL,NULL),(142375,'Antje Herrie','antje herrie',NULL,NULL,NULL),(142376,'Hermanus de Rooij','hermanus de rooij',NULL,NULL,NULL),(142377,'Pieter Entz','pieter entz',NULL,NULL,NULL),(142378,'Maria Dulk','maria dulk',NULL,NULL,NULL),(142379,'Christina Pot','christina pot',NULL,NULL,NULL),(142380,'Carolina Maria Theresia van Roderen','carolina maria theresia van roderen',NULL,NULL,NULL),(142381,'Johannes van der Lubbe','johannes van der lubbe',NULL,NULL,NULL),(142382,'Johannes Roosa','johannes roosa',NULL,NULL,NULL),(142383,'Godeffroij','godeffroij',NULL,NULL,NULL),(142384,'Gerrit Godeffroij','gerrit godeffroij',NULL,NULL,NULL),(142385,'Pieter Zuidhoek','pieter zuidhoek',NULL,NULL,NULL),(142386,'Martijntje van der Harst','martijntje van der harst',NULL,NULL,NULL),(142387,'Eeveling','eeveling',NULL,NULL,NULL),(142388,'Christina Hendrika van Eeveling','christina hendrika van eeveling',NULL,NULL,NULL),(142389,'Susanna Kocks','susanna kocks',NULL,NULL,NULL),(142390,'Gerrit Jans','gerrit jans',NULL,NULL,NULL),(142391,'Christian Brenner','christian brenner',NULL,NULL,NULL),(142392,'Hendrik Christiaan Mulder','hendrik christiaan mulder',NULL,NULL,NULL),(142393,'Aafjeta','aafjeta',NULL,NULL,NULL),(142394,'Aafjeta van Alphen','aafjeta van alphen',NULL,NULL,NULL),(142395,'Cornelis Blok','cornelis blok',NULL,NULL,NULL),(142396,'Jacob Jenezon','jacob jenezon',NULL,NULL,NULL),(142397,'Johannes Marinus Leonardus van de Watering','johannes marinus leonardus van de watering',NULL,NULL,NULL),(142398,'Fredrik Bekking','fredrik bekking',NULL,NULL,NULL),(142399,'Nicolaas Anthonie Johannes Logher','nicolaas anthonie johannes logher',NULL,NULL,NULL),(142400,'Gijsbert Dijkhuizen','gijsbert dijkhuizen',NULL,NULL,NULL),(142401,'Elisabeth Alida van Starrenburg','elisabeth alida van starrenburg',NULL,NULL,NULL),(142402,'Eduard Willem Jansen','eduard willem jansen',NULL,NULL,NULL),(142403,'Suock','suock',NULL,NULL,NULL),(142404,'Paulus Suock','paulus suock',NULL,NULL,NULL),(142405,'David Tuit','david tuit',NULL,NULL,NULL),(142406,'Jean Pierre Peeters','jean pierre peeters',NULL,NULL,NULL),(142407,'Cornelia de Bles','cornelia de bles',NULL,NULL,NULL),(142408,'Wilhelmina Brand','wilhelmina brand',NULL,NULL,NULL),(142409,'Theodorus van den Hamer','theodorus van den hamer',NULL,NULL,NULL),(142410,'Frank van den Bergh','frank van den bergh',NULL,NULL,NULL),(142411,'Lubertus van Beek','lubertus van beek',NULL,NULL,NULL),(142412,'Gerrit van Alexander','gerrit van alexander',NULL,NULL,NULL),(142413,'Wilhelmina Sophia Fredrika Bachoven','wilhelmina sophia fredrika bachoven',NULL,NULL,NULL),(142414,'Anna Maria Catharina Burgerman','anna maria catharina burgerman',NULL,NULL,NULL),(142415,'Adam Moor','adam moor',NULL,NULL,NULL),(142416,'Christina Wagner','christina wagner',NULL,NULL,NULL),(142417,'Jacoba Nieuwenhuizen','jacoba nieuwenhuizen',NULL,NULL,NULL),(142418,'Leuntje Hoogenraad','leuntje hoogenraad',NULL,NULL,NULL),(142419,'Willem Frederik Greup','willem frederik greup',NULL,NULL,NULL),(142420,'Antoinette Francoise Bax','antoinette francoise bax',NULL,NULL,NULL),(142421,'Jacob Isaac Spijer','jacob isaac spijer',NULL,NULL,NULL),(142422,'Fredericus Marcellus Garnier','fredericus marcellus garnier',NULL,NULL,NULL),(142423,'Carolina Johanna Huberta van Hove','carolina johanna huberta van hove',NULL,NULL,NULL),(142424,'Jacobus Kersbergen','jacobus kersbergen',NULL,NULL,NULL),(142425,'Wilhelmus Petrus Johannes Simonis','wilhelmus petrus johannes simonis',NULL,NULL,NULL),(142426,'Wouter Toet','wouter toet',NULL,NULL,NULL),(142427,'Aaltje Reinders de Jonge','aaltje reinders de jonge',NULL,NULL,NULL),(142428,'Maria Johanna Cuntz','maria johanna cuntz',NULL,NULL,NULL),(142429,'Christina Wijnands','christina wijnands',NULL,NULL,NULL),(142430,'Arie Vlak','arie vlak',NULL,NULL,NULL),(142431,'Stauff','stauff',NULL,NULL,NULL),(142432,'Ferdinand Stauff','ferdinand stauff',NULL,NULL,NULL),(142433,'Cornelia Pronk','cornelia pronk',NULL,NULL,NULL),(142434,'Cornelia Bron','cornelia bron',NULL,NULL,NULL),(142435,'Johannes Teunis Adrianus Struijs','johannes teunis adrianus struijs',NULL,NULL,NULL),(142436,'Johanna Schroef','johanna schroef',NULL,NULL,NULL),(142437,'Jacobus Karnebeek','jacobus karnebeek',NULL,NULL,NULL),(142438,'Huiberdina Buis','huiberdina buis',NULL,NULL,NULL),(142439,'Reinerie','reinerie',NULL,NULL,NULL),(142440,'Wijnand Reinerie','wijnand reinerie',NULL,NULL,NULL),(142441,'Willem Sens','willem sens',NULL,NULL,NULL),(142442,'Aalbert Hendrik van Ingen','aalbert hendrik van ingen',NULL,NULL,NULL),(142443,'Marinus Antonius van Ingen','marinus antonius van ingen',NULL,NULL,NULL),(142444,'Goffeijn','goffeijn',NULL,NULL,NULL),(142445,'Maria Magdalena Goffeijn','maria magdalena goffeijn',NULL,NULL,NULL),(142446,'Arij Levij','arij levij',NULL,NULL,NULL),(142447,'Anna Maria van Loon','anna maria van loon',NULL,NULL,NULL),(142448,'Engeltje van Spronsen','engeltje van spronsen',NULL,NULL,NULL),(142449,'Hendrica Holling','hendrica holling',NULL,NULL,NULL),(142450,'Catharina Barendsen','catharina barendsen',NULL,NULL,NULL),(142451,'Simon Dijkhuizen','simon dijkhuizen',NULL,NULL,NULL),(142452,'Hermanus Yspelder','hermanus yspelder',NULL,NULL,NULL),(142453,'Bastiaan Mijnlief','bastiaan mijnlief',NULL,NULL,NULL),(142454,'Jacobus Johannes Dijkshoorn','jacobus johannes dijkshoorn',NULL,NULL,NULL),(142455,'Kastelijns','kastelijns',NULL,NULL,NULL),(142456,'Theodore Helena Kastelijns','theodore helena kastelijns',NULL,NULL,NULL),(142457,'Helena Broekhuijzen','helena broekhuijzen',NULL,NULL,NULL),(142458,'Leenderd Born','leenderd born',NULL,NULL,NULL),(142459,'Augustina Jacoba de Mazure','augustina jacoba de mazure',NULL,NULL,NULL),(142460,'Cornelia den Heijer','cornelia den heijer',NULL,NULL,NULL),(142461,'Trijntje Verheij','trijntje verheij',NULL,NULL,NULL),(142462,'Abraham Le Duc','abraham le duc',NULL,NULL,NULL),(142463,'Andries Le Duc','andries le duc',NULL,NULL,NULL),(142464,'Elisabeth Martinus','elisabeth martinus',NULL,NULL,NULL),(142465,'Leenderd Jansen','leenderd jansen',NULL,NULL,NULL),(142466,'Conradij','conradij',NULL,NULL,NULL),(142467,'Jan Willem Hendrik Conradij','jan willem hendrik conradij',NULL,NULL,NULL),(142468,'Blappert','blappert',NULL,NULL,NULL),(142469,'Philip Blappert','philip blappert',NULL,NULL,NULL),(142470,'Jacquemard','jacquemard',NULL,NULL,NULL),(142471,'Hendrik Jacquemard','hendrik jacquemard',NULL,NULL,NULL),(142472,'Johanna Dorothea Schwartz','johanna dorothea schwartz',NULL,NULL,NULL),(142473,'Philippina Bernardina Reinerie','philippina bernardina reinerie',NULL,NULL,NULL),(142474,'Martina Roos','martina roos',NULL,NULL,NULL),(142475,'Erederica','erederica',NULL,NULL,NULL),(142476,'Henriette Erederica Wilhelmina Köhler','henriette erederica wilhelmina köhler',NULL,NULL,NULL),(142477,'Maria Cornelia Letsch','maria cornelia letsch',NULL,NULL,NULL),(142478,'Callee','callee',NULL,NULL,NULL),(142479,'Cornelis Hendrik Johannes Callee','cornelis hendrik johannes callee',NULL,NULL,NULL),(142480,'Bierhuizen','bierhuizen',NULL,NULL,NULL),(142481,'Karel Bierhuizen','karel bierhuizen',NULL,NULL,NULL),(142482,'Catharina Dekker','catharina dekker',NULL,NULL,NULL),(142483,'Huigenaar','huigenaar',NULL,NULL,NULL),(142484,'Elisabeth Huigenaar','elisabeth huigenaar',NULL,NULL,NULL),(142485,'Johannes Balthazar van der Zijl','johannes balthazar van der zijl',NULL,NULL,NULL),(142486,'Duijvestein','duijvestein',NULL,NULL,NULL),(142487,'Gerardus Duijvestein','gerardus duijvestein',NULL,NULL,NULL),(142488,'Elisabeth Post','elisabeth post',NULL,NULL,NULL),(142489,'David Scholten','david scholten',NULL,NULL,NULL),(142490,'Lodewijk Dam','lodewijk dam',NULL,NULL,NULL),(142491,'Maria van der Meer','maria van der meer',NULL,NULL,NULL),(142492,'Johan Elias Schwartz','johan elias schwartz',NULL,NULL,NULL),(142493,'Johannes van Drunick','johannes van drunick',NULL,NULL,NULL),(142494,'Cornelis Comter','cornelis comter',NULL,NULL,NULL),(142495,'Maria Elisabeth Jenezon','maria elisabeth jenezon',NULL,NULL,NULL),(142496,'Lizette','lizette',NULL,NULL,NULL),(142497,'Jungbluth','jungbluth',NULL,NULL,NULL),(142498,'Lizette Helena Jungbluth','lizette helena jungbluth',NULL,NULL,NULL),(142499,'Minnekus Dijkhuizen','minnekus dijkhuizen',NULL,NULL,NULL),(142500,'Willem van der Bruggen','willem van der bruggen',NULL,NULL,NULL),(142501,'Willem Frederik Walter','willem frederik walter',NULL,NULL,NULL),(142502,'Laurens van Drunick','laurens van drunick',NULL,NULL,NULL),(142503,'Aaltje Coesman','aaltje coesman',NULL,NULL,NULL),(142504,'Albertina Josepha Quiten','albertina josepha quiten',NULL,NULL,NULL),(142505,'Cornelia van der Lem','cornelia van der lem',NULL,NULL,NULL),(142506,'Johanna Hendrina Elisabeth Bijl','johanna hendrina elisabeth bijl',NULL,NULL,NULL),(142507,'Adrianus Cornelis van Leeuwen','adrianus cornelis van leeuwen',NULL,NULL,NULL),(142508,'Wilhelmus Olof Jacobs','wilhelmus olof jacobs',NULL,NULL,NULL),(142509,'Wilhelmina Mutters','wilhelmina mutters',NULL,NULL,NULL),(142510,'Ols','ols',NULL,NULL,NULL),(142511,'Arnolda Ols','arnolda ols',NULL,NULL,NULL),(142512,'Bartje Buijtendijk','bartje buijtendijk',NULL,NULL,NULL),(142513,'Philip de Frie','philip de frie',NULL,NULL,NULL),(142514,'Franciscus van der Zwan','franciscus van der zwan',NULL,NULL,NULL),(142515,'Johanna Margaretha Everse','johanna margaretha everse',NULL,NULL,NULL),(142516,'Alida Johanna van de Water','alida johanna van de water',NULL,NULL,NULL),(142517,'Anthonij van Drunick','anthonij van drunick',NULL,NULL,NULL),(142518,'Andries van de Vijver','andries van de vijver',NULL,NULL,NULL),(142519,'Westhreene','westhreene',NULL,NULL,NULL),(142520,'Cornelis Theodorus van Westhreene','cornelis theodorus van westhreene',NULL,NULL,NULL),(142521,'Albertus Theodorus Laarman','albertus theodorus laarman',NULL,NULL,NULL),(142522,'Alida Doornik','alida doornik',NULL,NULL,NULL),(142523,'Johannes Meijer','johannes meijer',NULL,NULL,NULL),(142524,'Heiligers','heiligers',NULL,NULL,NULL),(142525,'Catharina Heiligers','catharina heiligers',NULL,NULL,NULL),(142526,'Elisabeth Barendina Weening','elisabeth barendina weening',NULL,NULL,NULL),(142527,'Anna van Walraven','anna van walraven',NULL,NULL,NULL),(142528,'Cornelia Falkenburg','cornelia falkenburg',NULL,NULL,NULL),(142529,'Allegonda Koster','allegonda koster',NULL,NULL,NULL),(142530,'Aagje Spaans','aagje spaans',NULL,NULL,NULL),(142531,'Bruijer','bruijer',NULL,NULL,NULL),(142532,'Francina Bruijer','francina bruijer',NULL,NULL,NULL),(142533,'Adrianus Hubertus Heller','adrianus hubertus heller',NULL,NULL,NULL),(142534,'Popeinghause','popeinghause',NULL,NULL,NULL),(142535,'Theodorus Popeinghause','theodorus popeinghause',NULL,NULL,NULL),(142536,'Antoon Kipp','antoon kipp',NULL,NULL,NULL),(142537,'Reijtenbach','reijtenbach',NULL,NULL,NULL),(142538,'Elisabeth Maria Reijtenbach','elisabeth maria reijtenbach',NULL,NULL,NULL),(142539,'Niewis','niewis',NULL,NULL,NULL),(142540,'Johanna Niewis','johanna niewis',NULL,NULL,NULL),(142541,'Willem Josua Pasman','willem josua pasman',NULL,NULL,NULL),(142542,'Martijntje Spaans','martijntje spaans',NULL,NULL,NULL),(142543,'Ziggelaar','ziggelaar',NULL,NULL,NULL),(142544,'Johanna Ziggelaar','johanna ziggelaar',NULL,NULL,NULL),(142545,'Alida Wilhelmina Johanna Kuchenbuch','alida wilhelmina johanna kuchenbuch',NULL,NULL,NULL),(142546,'Klaas Oosting','klaas oosting',NULL,NULL,NULL),(142547,'Magdalena Metman','magdalena metman',NULL,NULL,NULL),(142548,'Loosie','loosie',NULL,NULL,NULL),(142549,'Adriana de Loosie','adriana de loosie',NULL,NULL,NULL),(142550,'Elisabeth Heskes','elisabeth heskes',NULL,NULL,NULL),(142551,'Antje Everse','antje everse',NULL,NULL,NULL),(142552,'Johannes Arnoldus Raasvelt','johannes arnoldus raasvelt',NULL,NULL,NULL),(142553,'Johanna Poelmans','johanna poelmans',NULL,NULL,NULL),(142554,'Georg Hendrik Pulver','georg hendrik pulver',NULL,NULL,NULL),(142555,'Sijntje','sijntje',NULL,NULL,NULL),(142556,'Sijntje de Ronde','sijntje de ronde',NULL,NULL,NULL),(142557,'Anna Clasina Maria van den Bergh','anna clasina maria van den bergh',NULL,NULL,NULL),(142558,'Hendrik Stikker','hendrik stikker',NULL,NULL,NULL),(142559,'Hendrik Wagenaar','hendrik wagenaar',NULL,NULL,NULL),(142560,'Anna Magdalena van der Meulen','anna magdalena van der meulen',NULL,NULL,NULL),(142561,'Hendrik George Hess','hendrik george hess',NULL,NULL,NULL),(142562,'Trijntje de Voogt van der Straten','trijntje de voogt van der straten',NULL,NULL,NULL),(142563,'Francoise Levina Susanna Spekking','francoise levina susanna spekking',NULL,NULL,NULL),(142564,'Johannes Koch','johannes koch',NULL,NULL,NULL),(142565,'Stulferer','stulferer',NULL,NULL,NULL),(142566,'Antoon Stulferer','antoon stulferer',NULL,NULL,NULL),(142567,'Waverlee','waverlee',NULL,NULL,NULL),(142568,'Elisabeth Pieternella Waverlee','elisabeth pieternella waverlee',NULL,NULL,NULL),(142569,'Pieter Joseph Steffen','pieter joseph steffen',NULL,NULL,NULL),(142570,'Schels','schels',NULL,NULL,NULL),(142571,'Maria Schels','maria schels',NULL,NULL,NULL),(142572,'Folkert Johannes Mattheus van Niekerken','folkert johannes mattheus van niekerken',NULL,NULL,NULL),(142573,'Maria Sara Gagam','maria sara gagam',NULL,NULL,NULL),(142574,'Geertruij Verheij','geertruij verheij',NULL,NULL,NULL),(142575,'Martinus van Honstede','martinus van honstede',NULL,NULL,NULL),(142576,'Weijmans','weijmans',NULL,NULL,NULL),(142577,'Hendrica Johanna Arnoldina Weijmans','hendrica johanna arnoldina weijmans',NULL,NULL,NULL),(142578,'Beemen','beemen',NULL,NULL,NULL),(142579,'Geertrui van Beemen','geertrui van beemen',NULL,NULL,NULL),(142580,'Pieternella Feron','pieternella feron',NULL,NULL,NULL),(142581,'Theodora Jacoba Wilhelmina van Riemsdijk','theodora jacoba wilhelmina van riemsdijk',NULL,NULL,NULL),(142582,'Alida Henkes','alida henkes',NULL,NULL,NULL),(142583,'Cornelia Baak','cornelia baak',NULL,NULL,NULL),(142584,'Johannes Cornelis van den Hoek','johannes cornelis van den hoek',NULL,NULL,NULL),(142585,'Marianne Coenen','marianne coenen',NULL,NULL,NULL),(142586,'Leijendekkers','leijendekkers',NULL,NULL,NULL),(142587,'Christina Dorothea Leijendekkers','christina dorothea leijendekkers',NULL,NULL,NULL),(142588,'Simon Juda Frieda','simon juda frieda',NULL,NULL,NULL),(142589,'Sophia Maria Helena Bulté','sophia maria helena bulté',NULL,NULL,NULL),(142590,'Cornelis van den Bosch','cornelis van den bosch',NULL,NULL,NULL),(142591,'Finklenberg','finklenberg',NULL,NULL,NULL),(142592,'Bernardus Antonius Finklenberg','bernardus antonius finklenberg',NULL,NULL,NULL),(142593,'Avenarius','avenarius',NULL,NULL,NULL),(142594,'Theodora Barendina Avenarius','theodora barendina avenarius',NULL,NULL,NULL),(142595,'Johannes Marinus Waanders','johannes marinus waanders',NULL,NULL,NULL),(142596,'Truitje van Rijn','truitje van rijn',NULL,NULL,NULL),(142597,'Kniertje Taal','kniertje taal',NULL,NULL,NULL),(142598,'Goetje','goetje',NULL,NULL,NULL),(142599,'Goetje Ezechiel Cohen David','goetje ezechiel cohen david',NULL,NULL,NULL),(142600,'Leonardus Fredrik Damen','leonardus fredrik damen',NULL,NULL,NULL),(142601,'Johanna Louisa Damen','johanna louisa damen',NULL,NULL,NULL),(142602,'Vermijn','vermijn',NULL,NULL,NULL),(142603,'Catharina Vermijn','catharina vermijn',NULL,NULL,NULL),(142604,'Adolph Mook','adolph mook',NULL,NULL,NULL),(142605,'Veronica Riel','veronica riel',NULL,NULL,NULL),(142606,'Johannes Hendrik Carolus Kelder','johannes hendrik carolus kelder',NULL,NULL,NULL),(142607,'Dijngena','dijngena',NULL,NULL,NULL),(142608,'Dijngena Leening','dijngena leening',NULL,NULL,NULL),(142609,'Johanna Jacomina Odinot','johanna jacomina odinot',NULL,NULL,NULL),(142610,'Carel Nakken','carel nakken',NULL,NULL,NULL),(142611,'Winterdijk','winterdijk',NULL,NULL,NULL),(142612,'Jacob Simon Winterdijk','jacob simon winterdijk',NULL,NULL,NULL),(142613,'Pieter Jacobus Johannes van Bork','pieter jacobus johannes van bork',NULL,NULL,NULL),(142614,'Alewijn van der Geer','alewijn van der geer',NULL,NULL,NULL),(142615,'Roelofke Riedel','roelofke riedel',NULL,NULL,NULL),(142616,'Maria Havelaar','maria havelaar',NULL,NULL,NULL),(142617,'Adrianus Joannes','adrianus joannes',NULL,NULL,NULL),(142618,'Arie Cornelis','arie cornelis',NULL,NULL,NULL),(142619,'Maria Carolina','maria carolina',NULL,NULL,NULL),(142620,'Marianne Louise','marianne louise',NULL,NULL,NULL),(142621,'Geertrui Catharina','geertrui catharina',NULL,NULL,NULL),(142622,'Evert Johannes','evert johannes',NULL,NULL,NULL),(142623,'Johannes Carolus','johannes carolus',NULL,NULL,NULL),(142624,'Hermina Louisa','hermina louisa',NULL,NULL,NULL),(142625,'Carel Christiaan','carel christiaan',NULL,NULL,NULL),(142626,'Gerrit Jacobus','gerrit jacobus',NULL,NULL,NULL),(142627,'Frederik Reinier','frederik reinier',NULL,NULL,NULL),(142628,'Jacobus Franciscus','jacobus franciscus',NULL,NULL,NULL),(142629,'Wilhelmus Hendrik','wilhelmus hendrik',NULL,NULL,NULL),(142630,'Louisa Henrietta Amalia','louisa henrietta amalia',NULL,NULL,NULL),(142631,'Joannes Hendrik','joannes hendrik',NULL,NULL,NULL),(142632,'Bernardina Johanna','bernardina johanna',NULL,NULL,NULL),(142633,'Martina Willemina','martina willemina',NULL,NULL,NULL),(142634,'Hester Adriana Johanna','hester adriana johanna',NULL,NULL,NULL),(142635,'Adrianus Pas','adrianus pas',NULL,NULL,NULL),(142636,'Ruffa','ruffa',NULL,NULL,NULL),(142637,'Josephus Martinus Ruffa','josephus martinus ruffa',NULL,NULL,NULL),(142638,'Aäron Ricardo','aäron ricardo',NULL,NULL,NULL),(142639,'Dirk van der Post','dirk van der post',NULL,NULL,NULL),(142640,'Valentijn Johannes Dirk Reith','valentijn johannes dirk reith',NULL,NULL,NULL),(142641,'Adrianus van Heerden','adrianus van heerden',NULL,NULL,NULL),(142642,'Ottelé','ottelé',NULL,NULL,NULL),(142643,'Johan Ottelé','johan ottelé',NULL,NULL,NULL),(142644,'Gerbrand Bal','gerbrand bal',NULL,NULL,NULL),(142645,'Louis Cornelis ten Hoove','louis cornelis ten hoove',NULL,NULL,NULL),(142646,'Wiebe Koster','wiebe koster',NULL,NULL,NULL),(142647,'Gijsbert Johannes van Echten','gijsbert johannes van echten',NULL,NULL,NULL),(142648,'Willem George Muller','willem george muller',NULL,NULL,NULL),(142649,'Albert Groen','albert groen',NULL,NULL,NULL),(142650,'Wilhelmus Soetjes','wilhelmus soetjes',NULL,NULL,NULL),(142651,'Willem Gabriel Vervloet','willem gabriel vervloet',NULL,NULL,NULL),(142652,'Johannes Tewinkel','johannes tewinkel',NULL,NULL,NULL),(142653,'Mok','mok',NULL,NULL,NULL),(142654,'Hendrik Mok','hendrik mok',NULL,NULL,NULL),(142655,'Willem Adrianus van Gulden','willem adrianus van gulden',NULL,NULL,NULL),(142656,'Johan Adam Frauenfelder','johan adam frauenfelder',NULL,NULL,NULL),(142657,'Johannes Leendert Knödler','johannes leendert knödler',NULL,NULL,NULL),(142658,'Traut','traut',NULL,NULL,NULL),(142659,'Jan Hendrik Hermanus Traut','jan hendrik hermanus traut',NULL,NULL,NULL),(142660,'Johan Christian Kurtz','johan christian kurtz',NULL,NULL,NULL),(142661,'Johannes Willem Siepman','johannes willem siepman',NULL,NULL,NULL),(142662,'Johannes Jacobus Kenting','johannes jacobus kenting',NULL,NULL,NULL),(142663,'Klaas Baak','klaas baak',NULL,NULL,NULL),(142664,'Jacob Hendrik van Beusecom','jacob hendrik van beusecom',NULL,NULL,NULL),(142665,'Hermelink','hermelink',NULL,NULL,NULL),(142666,'Jan Hagen Hermelink','jan hagen hermelink',NULL,NULL,NULL),(142667,'Jonkheer Jaques Arnold Henry de Lannoy','jonkheer jaques arnold henry de lannoy',NULL,NULL,NULL),(142668,'Zimmerok','zimmerok',NULL,NULL,NULL),(142669,'Bastianus Zimmerok','bastianus zimmerok',NULL,NULL,NULL),(142670,'Hendrik Bouman','hendrik bouman',NULL,NULL,NULL),(142671,'Guijlik','guijlik',NULL,NULL,NULL),(142672,'Ary Cornelis van Ommen van Guijlik','ary cornelis van ommen van guijlik',NULL,NULL,NULL),(142673,'Christiaan Eygenberger','christiaan eygenberger',NULL,NULL,NULL),(142674,'Hermanus Jongbloed','hermanus jongbloed',NULL,NULL,NULL),(142675,'Joannes Franciscus Scheer','joannes franciscus scheer',NULL,NULL,NULL),(142676,'Jacobus Franciscus van Teeckelenburgh','jacobus franciscus van teeckelenburgh',NULL,NULL,NULL),(142677,'Hendrik Philippus Arendse','hendrik philippus arendse',NULL,NULL,NULL),(142678,'Helhof','helhof',NULL,NULL,NULL),(142679,'Jan Helhof','jan helhof',NULL,NULL,NULL),(142680,'Antonius Josephus Verlegh','antonius josephus verlegh',NULL,NULL,NULL),(142681,'Wijnaents','wijnaents',NULL,NULL,NULL),(142682,'Cornelis Johannes Wijnaents','cornelis johannes wijnaents',NULL,NULL,NULL),(142683,'Johannes Jacobus van den Berg','johannes jacobus van den berg',NULL,NULL,NULL),(142684,'Johannes Jacobus van der Linde','johannes jacobus van der linde',NULL,NULL,NULL),(142685,'Heitmann','heitmann',NULL,NULL,NULL),(142686,'Claus Heitmann','claus heitmann',NULL,NULL,NULL),(142687,'Nicolaas Roest','nicolaas roest',NULL,NULL,NULL),(142688,'Jasper Tuit','jasper tuit',NULL,NULL,NULL),(142689,'Willem Frederik Braxhoofden','willem frederik braxhoofden',NULL,NULL,NULL),(142690,'Wilhelmus Kools','wilhelmus kools',NULL,NULL,NULL),(142691,'Muije','muije',NULL,NULL,NULL),(142692,'Klaas Muije','klaas muije',NULL,NULL,NULL),(142693,'Meewis','meewis',NULL,NULL,NULL),(142694,'Leendert Meewis','leendert meewis',NULL,NULL,NULL),(142695,'Karel Ferdinand Steup','karel ferdinand steup',NULL,NULL,NULL),(142696,'Saartje Bobbe','saartje bobbe',NULL,NULL,NULL),(142697,'Jenneke van Eck','jenneke van eck',NULL,NULL,NULL),(142698,'Jacoba Johanna van Eeden','jacoba johanna van eeden',NULL,NULL,NULL),(142699,'Zwaanepol','zwaanepol',NULL,NULL,NULL),(142700,'Jacoba Catharina Zwaanepol','jacoba catharina zwaanepol',NULL,NULL,NULL),(142701,'Hendrik van den Berg','hendrik van den berg',NULL,NULL,NULL),(142702,'Clara Susanna Maria Weve','clara susanna maria weve',NULL,NULL,NULL),(142703,'Francina Helena Burghart','francina helena burghart',NULL,NULL,NULL),(142704,'Frederika Sophia Ley','frederika sophia ley',NULL,NULL,NULL),(142705,'Roelof de Zwaan','roelof de zwaan',NULL,NULL,NULL),(142706,'Gysbert Teunis Bal','gysbert teunis bal',NULL,NULL,NULL),(142707,'Cornelis Schouten','cornelis schouten',NULL,NULL,NULL),(142708,'Philippus Bal','philippus bal',NULL,NULL,NULL),(142709,'Johannes van Gyn','johannes van gyn',NULL,NULL,NULL),(142710,'Gesina Meyer','gesina meyer',NULL,NULL,NULL),(142711,'Johannes van Bohemen','johannes van bohemen',NULL,NULL,NULL),(142712,'Johannes Willem Frederik Hoos','johannes willem frederik hoos',NULL,NULL,NULL),(142713,'Maria Zelissen','maria zelissen',NULL,NULL,NULL),(142714,'Helena Agatha Gosman','helena agatha gosman',NULL,NULL,NULL),(142715,'Everdina van den Ende','everdina van den ende',NULL,NULL,NULL),(142716,'Wertmuller','wertmuller',NULL,NULL,NULL),(142717,'Catharina Elisabeth Wertmuller','catharina elisabeth wertmuller',NULL,NULL,NULL),(142718,'Termolen','termolen',NULL,NULL,NULL),(142719,'Johanna Termolen','johanna termolen',NULL,NULL,NULL),(142720,'Gcertrui','gcertrui',NULL,NULL,NULL),(142721,'Ramp','ramp',NULL,NULL,NULL),(142722,'Maria Gcertrui Ramp','maria gcertrui ramp',NULL,NULL,NULL),(142723,'Antonie van Hulst','antonie van hulst',NULL,NULL,NULL),(142724,'Catharina Cornelia van Huizen','catharina cornelia van huizen',NULL,NULL,NULL),(142725,'Baatje','baatje',NULL,NULL,NULL),(142726,'Baatje de Ruiter','baatje de ruiter',NULL,NULL,NULL),(142727,'Johanna de Gouw','johanna de gouw',NULL,NULL,NULL),(142728,'Leijerdorp','leijerdorp',NULL,NULL,NULL),(142729,'Cornelia Leijerdorp','cornelia leijerdorp',NULL,NULL,NULL),(142730,'Hendrik Winterdijk','hendrik winterdijk',NULL,NULL,NULL),(142731,'Maria Wilhelmina van Woerden','maria wilhelmina van woerden',NULL,NULL,NULL),(142732,'Johanna van Rooijen','johanna van rooijen',NULL,NULL,NULL),(142733,'Maartje van Beelen','maartje van beelen',NULL,NULL,NULL),(142734,'Gravenkamp','gravenkamp',NULL,NULL,NULL),(142735,'Jan Gravenkamp','jan gravenkamp',NULL,NULL,NULL),(142736,'Jannetje den Heyer','jannetje den heyer',NULL,NULL,NULL),(142737,'Magdalena Jansen','magdalena jansen',NULL,NULL,NULL),(142738,'Stromenger','stromenger',NULL,NULL,NULL),(142739,'Jacobus Stromenger','jacobus stromenger',NULL,NULL,NULL),(142740,'Anna Christina de Haan','anna christina de haan',NULL,NULL,NULL),(142741,'Joannes Ludovicus Smeets','joannes ludovicus smeets',NULL,NULL,NULL),(142742,'Leenderd de Niet','leenderd de niet',NULL,NULL,NULL),(142743,'Johannes Casparus Keck','johannes casparus keck',NULL,NULL,NULL),(142744,'Simon Lehmans','simon lehmans',NULL,NULL,NULL),(142745,'Arie van der Burg','arie van der burg',NULL,NULL,NULL),(142746,'Anna Maria Rotteveel','anna maria rotteveel',NULL,NULL,NULL),(142747,'Franciscus Hermanus Leon van den Meerendonk','franciscus hermanus leon van den meerendonk',NULL,NULL,NULL),(142748,'Gerardus Johannes Rynders','gerardus johannes rynders',NULL,NULL,NULL),(142749,'Christiaan Kuhl','christiaan kuhl',NULL,NULL,NULL),(142750,'Cornelia Petronella van Varseveld','cornelia petronella van varseveld',NULL,NULL,NULL),(142751,'Anna Maria van Heun','anna maria van heun',NULL,NULL,NULL),(142752,'Anna Geertrui Scholl','anna geertrui scholl',NULL,NULL,NULL),(142753,'Elisabeth Steffer','elisabeth steffer',NULL,NULL,NULL),(142754,'Hendrika van der Beek','hendrika van der beek',NULL,NULL,NULL),(142755,'Johannes van Vliet','johannes van vliet',NULL,NULL,NULL),(142756,'Pieter Adriaan Kloot van Nieuwerkerk','pieter adriaan kloot van nieuwerkerk',NULL,NULL,NULL),(142757,'Jan George Dossing','jan george dossing',NULL,NULL,NULL),(142758,'Dorothea Carolina Schouten','dorothea carolina schouten',NULL,NULL,NULL),(142759,'Johanna Willemina Lohe','johanna willemina lohe',NULL,NULL,NULL),(142760,'Alida Clara Janssen','alida clara janssen',NULL,NULL,NULL),(142761,'Tinken','tinken',NULL,NULL,NULL),(142762,'Neeltje Tinken','neeltje tinken',NULL,NULL,NULL),(142763,'Walraven van den Bor','walraven van den bor',NULL,NULL,NULL),(142764,'Johannes Gerardus Otterbeek','johannes gerardus otterbeek',NULL,NULL,NULL),(142765,'Fripenbach','fripenbach',NULL,NULL,NULL),(142766,'Anna Philippina Fripenbach','anna philippina fripenbach',NULL,NULL,NULL),(142767,'Coisy','coisy',NULL,NULL,NULL),(142768,'Felix de Coisy','felix de coisy',NULL,NULL,NULL),(142769,'Nicolaas van den Houten','nicolaas van den houten',NULL,NULL,NULL),(142770,'Jacoba Branthof','jacoba branthof',NULL,NULL,NULL),(142771,'Rosier van Rossum','rosier van rossum',NULL,NULL,NULL),(142772,'Maria Wilhelmina Magdalena Aarts','maria wilhelmina magdalena aarts',NULL,NULL,NULL),(142773,'Charlotte Frederica Bischoff','charlotte frederica bischoff',NULL,NULL,NULL),(142774,'Anna Wilhelmina Barendina van Hagen','anna wilhelmina barendina van hagen',NULL,NULL,NULL),(142775,'Petronella Ten Boven','petronella ten boven',NULL,NULL,NULL),(142776,'Jacoba de Wit','jacoba de wit',NULL,NULL,NULL),(142777,'Catharina Bussing','catharina bussing',NULL,NULL,NULL),(142778,'Wilhelmina Johanna de Jongh','wilhelmina johanna de jongh',NULL,NULL,NULL),(142779,'Cornelis van Duivenboden','cornelis van duivenboden',NULL,NULL,NULL),(142780,'Jansje Maria Elkhuizen','jansje maria elkhuizen',NULL,NULL,NULL),(142781,'Servaas Loke','servaas loke',NULL,NULL,NULL),(142782,'Wilhelmina Maria Agnes Broekman','wilhelmina maria agnes broekman',NULL,NULL,NULL),(142783,'Doortje Beekhuizen','doortje beekhuizen',NULL,NULL,NULL),(142784,'Sophia van Nispen','sophia van nispen',NULL,NULL,NULL),(142785,'Arendje Francina van Dongen','arendje francina van dongen',NULL,NULL,NULL),(142786,'Johannes Baronner','johannes baronner',NULL,NULL,NULL),(142787,'Johannes Kleyn','johannes kleyn',NULL,NULL,NULL),(142788,'Luremans','luremans',NULL,NULL,NULL),(142789,'Maria Luremans','maria luremans',NULL,NULL,NULL),(142790,'Hovarderie','hovarderie',NULL,NULL,NULL),(142791,'Denis Pierre Dominique du Chastel de la Hovarderie','denis pierre dominique du chastel de la hovarderie',NULL,NULL,NULL),(142792,'Grietje Wolff','grietje wolff',NULL,NULL,NULL),(142793,'Bimberge','bimberge',NULL,NULL,NULL),(142794,'Carel Willem Fredrik Bimberge','carel willem fredrik bimberge',NULL,NULL,NULL),(142795,'Cornelia Delfgauw','cornelia delfgauw',NULL,NULL,NULL),(142796,'Elisabeth Delfgauw','elisabeth delfgauw',NULL,NULL,NULL),(142797,'Geertruida Catharina Oostdam','geertruida catharina oostdam',NULL,NULL,NULL),(142798,'Antonie van Hoogen','antonie van hoogen',NULL,NULL,NULL),(142799,'Franciscus Jegers','franciscus jegers',NULL,NULL,NULL),(142800,'Theodora Petronelle Garnier','theodora petronelle garnier',NULL,NULL,NULL),(142801,'George Daniel Fivet','george daniel fivet',NULL,NULL,NULL),(142802,'Johan Daniel Stichter','johan daniel stichter',NULL,NULL,NULL),(142803,'Maria Johanna Lutz','maria johanna lutz',NULL,NULL,NULL),(142804,'Alyda Geertruyda Elisabeth Ente van Gils','alyda geertruyda elisabeth ente van gils',NULL,NULL,NULL),(142805,'Elisabet Krul','elisabet krul',NULL,NULL,NULL),(142806,'Roerbag','roerbag',NULL,NULL,NULL),(142807,'Gerardus Albertus Roerbag','gerardus albertus roerbag',NULL,NULL,NULL),(142808,'Johannes Jacobus Pronk','johannes jacobus pronk',NULL,NULL,NULL),(142809,'Pieter van der Ven','pieter van der ven',NULL,NULL,NULL),(142810,'Maria Adriana van Deventer','maria adriana van deventer',NULL,NULL,NULL),(142811,'Andries Jacobus','andries jacobus',NULL,NULL,NULL),(142812,'Catharina Pieternella Hendrika','catharina pieternella hendrika',NULL,NULL,NULL),(142813,'Hendricus Carolus','hendricus carolus',NULL,NULL,NULL),(142814,'Wilhelmina Gerardina Catharina Carolina','wilhelmina gerardina catharina carolina',NULL,NULL,NULL),(142815,'Dirk Wilhelmus','dirk wilhelmus',NULL,NULL,NULL),(142816,'Aveneau','aveneau',NULL,NULL,NULL),(142817,'Dominique Charles Aveneau','dominique charles aveneau',NULL,NULL,NULL),(142818,'Willem Franciscus Fonderie','willem franciscus fonderie',NULL,NULL,NULL),(142819,'Huib','huib',NULL,NULL,NULL),(142820,'Huib van Velsen','huib van velsen',NULL,NULL,NULL),(142821,'Hendrik van Duine','hendrik van duine',NULL,NULL,NULL),(142822,'Leendert Oostdam','leendert oostdam',NULL,NULL,NULL),(142823,'Henricus Wynants','henricus wynants',NULL,NULL,NULL),(142824,'Willem Christiaan van der Kuylen','willem christiaan van der kuylen',NULL,NULL,NULL),(142825,'Caspar Fries','caspar fries',NULL,NULL,NULL),(142826,'Jacob de la Fuente','jacob de la fuente',NULL,NULL,NULL),(142827,'Hermanus Pieter Mitze','hermanus pieter mitze',NULL,NULL,NULL),(142828,'René Julien Caron','rené julien caron',NULL,NULL,NULL),(142829,'Mr. Nicolaas La Grappe Dominicus','mr. nicolaas la grappe dominicus',NULL,NULL,NULL),(142830,'Korstiaan','korstiaan',NULL,NULL,NULL),(142831,'Korstiaan van den Berg','korstiaan van den berg',NULL,NULL,NULL),(142832,'Hermanus Theodorus Carel Dill','hermanus theodorus carel dill',NULL,NULL,NULL),(142833,'Vrijheer','vrijheer',NULL,NULL,NULL),(142834,'Maximiliaan Joseph Ludwig Vrijheer von Gagern','maximiliaan joseph ludwig vrijheer von gagern',NULL,NULL,NULL),(142835,'Kuyle','kuyle',NULL,NULL,NULL),(142836,'Johannes Marinus van der Kuyle','johannes marinus van der kuyle',NULL,NULL,NULL),(142837,'Mr. Pieter Elisa Piepers','mr. pieter elisa piepers',NULL,NULL,NULL),(142838,'Antonius Carolus Lechleitner','antonius carolus lechleitner',NULL,NULL,NULL),(142839,'Inde','inde',NULL,NULL,NULL),(142840,'Pieter Inde Betou','pieter inde betou',NULL,NULL,NULL),(142841,'Jacobus Dubel','jacobus dubel',NULL,NULL,NULL),(142842,'Jacobus Joannes Schuling','jacobus joannes schuling',NULL,NULL,NULL),(142843,'Carel Cornelis Waanders','carel cornelis waanders',NULL,NULL,NULL),(142844,'Johannes de Puy','johannes de puy',NULL,NULL,NULL),(142845,'Arie Boers','arie boers',NULL,NULL,NULL),(142846,'Charles Caspar Leonard de Gee','charles caspar leonard de gee',NULL,NULL,NULL),(142847,'Nihof','nihof',NULL,NULL,NULL),(142848,'Johannes Hermanus Nihof','johannes hermanus nihof',NULL,NULL,NULL),(142849,'Theodorus Kronenburg','theodorus kronenburg',NULL,NULL,NULL),(142850,'Jean Guillaume van Slogteren','jean guillaume van slogteren',NULL,NULL,NULL),(142851,'Wouter Adrianus van Wijk','wouter adrianus van wijk',NULL,NULL,NULL),(142852,'Meulenbroek','meulenbroek',NULL,NULL,NULL),(142853,'Jan Meulenbroek','jan meulenbroek',NULL,NULL,NULL),(142854,'Joannes Christoffel Richter','joannes christoffel richter',NULL,NULL,NULL),(142855,'Martinus Johannes Jacobus Bolten','martinus johannes jacobus bolten',NULL,NULL,NULL),(142856,'Matheus Geel','matheus geel',NULL,NULL,NULL),(142857,'Hendrik van den Burg','hendrik van den burg',NULL,NULL,NULL),(142858,'Thämer','thämer',NULL,NULL,NULL),(142859,'Johan Karel Simon Thämer','johan karel simon thämer',NULL,NULL,NULL),(142860,'Abraham Johannes Couwenberg','abraham johannes couwenberg',NULL,NULL,NULL),(142861,'Michael Stephanus Speel','michael stephanus speel',NULL,NULL,NULL),(142862,'Simon Bobbe','simon bobbe',NULL,NULL,NULL),(142863,'Willebrordus Hartman','willebrordus hartman',NULL,NULL,NULL),(142864,'Johannes Gaal','johannes gaal',NULL,NULL,NULL),(142865,'Hugo Hendrik Blok','hugo hendrik blok',NULL,NULL,NULL),(142866,'Verouden','verouden',NULL,NULL,NULL),(142867,'Martinus Verouden','martinus verouden',NULL,NULL,NULL),(142868,'Florentius Emelius Molhuysen','florentius emelius molhuysen',NULL,NULL,NULL),(142869,'Dirk van der Splinter','dirk van der splinter',NULL,NULL,NULL),(142870,'Giesenhuysen','giesenhuysen',NULL,NULL,NULL),(142871,'Gysbert Giesenhuysen','gysbert giesenhuysen',NULL,NULL,NULL),(142872,'Philippus Gooyers','philippus gooyers',NULL,NULL,NULL),(142873,'Josephus Kuyk','josephus kuyk',NULL,NULL,NULL),(142874,'Babtist','babtist',NULL,NULL,NULL),(142875,'Jan Babtist Aerts','jan babtist aerts',NULL,NULL,NULL),(142876,'Pieter Raymond','pieter raymond',NULL,NULL,NULL),(142877,'Hendericus Daams','hendericus daams',NULL,NULL,NULL),(142878,'Gelinus','gelinus',NULL,NULL,NULL),(142879,'Bergenhenegouwen','bergenhenegouwen',NULL,NULL,NULL),(142880,'Gelinus Bergenhenegouwen','gelinus bergenhenegouwen',NULL,NULL,NULL),(142881,'Gysbert Taal','gysbert taal',NULL,NULL,NULL),(142882,'Guillaume George Frederic Louis Schor','guillaume george frederic louis schor',NULL,NULL,NULL),(142883,'Henricus van Woensel','henricus van woensel',NULL,NULL,NULL),(142884,'Teunis de Zwart','teunis de zwart',NULL,NULL,NULL),(142885,'Cornelia Louisa Bouscholte','cornelia louisa bouscholte',NULL,NULL,NULL),(142886,'Eikenhof','eikenhof',NULL,NULL,NULL),(142887,'Johannes Hendrik Eikenhof','johannes hendrik eikenhof',NULL,NULL,NULL),(142888,'Adriana Dorothea Boes','adriana dorothea boes',NULL,NULL,NULL),(142889,'Catharina Sark','catharina sark',NULL,NULL,NULL),(142890,'Catharina Justina Frissen','catharina justina frissen',NULL,NULL,NULL),(142891,'Louise Elisabeth Le Cointe','louise elisabeth le cointe',NULL,NULL,NULL),(142892,'Cornelis Riebroek','cornelis riebroek',NULL,NULL,NULL),(142893,'Adrianus Joannes Klerkx','adrianus joannes klerkx',NULL,NULL,NULL),(142894,'Johannes Blankert','johannes blankert',NULL,NULL,NULL),(142895,'Daniel Nicolaus Friedrich Kiehl','daniel nicolaus friedrich kiehl',NULL,NULL,NULL),(142896,'Pieternella de Wit','pieternella de wit',NULL,NULL,NULL),(142897,'Christiaan Breyer','christiaan breyer',NULL,NULL,NULL),(142898,'Saul Edersheim','saul edersheim',NULL,NULL,NULL),(142899,'Christiane','christiane',NULL,NULL,NULL),(142900,'Christiane Moll','christiane moll',NULL,NULL,NULL),(142901,'Jaques Henri Francois Le Comte','jaques henri francois le comte',NULL,NULL,NULL),(142902,'Regardina','regardina',NULL,NULL,NULL),(142903,'Elikman','elikman',NULL,NULL,NULL),(142904,'Regardina Maria Elikman','regardina maria elikman',NULL,NULL,NULL),(142905,'Barend Hendrik Kotter','barend hendrik kotter',NULL,NULL,NULL),(142906,'Jacobus Alexander Ledel','jacobus alexander ledel',NULL,NULL,NULL),(142907,'Freeke','freeke',NULL,NULL,NULL),(142908,'Arnoldus Freeke','arnoldus freeke',NULL,NULL,NULL),(142909,'Johan Frederik Eylbracht','johan frederik eylbracht',NULL,NULL,NULL),(142910,'Catharina van den Berg','catharina van den berg',NULL,NULL,NULL),(142911,'Johanna Frie','johanna frie',NULL,NULL,NULL),(142912,'Johannes Gout','johannes gout',NULL,NULL,NULL),(142913,'Saartje den Heyer','saartje den heyer',NULL,NULL,NULL),(142914,'Hendrika Niekerk','hendrika niekerk',NULL,NULL,NULL),(142915,'Michel de Haas','michel de haas',NULL,NULL,NULL),(142916,'Alida Cornelia van der Beek','alida cornelia van der beek',NULL,NULL,NULL),(142917,'Johannes Koolmees','johannes koolmees',NULL,NULL,NULL),(142918,'Christina Sophia Heskes','christina sophia heskes',NULL,NULL,NULL),(142919,'Johanna Maria van der Meyden','johanna maria van der meyden',NULL,NULL,NULL),(142920,'Vallant','vallant',NULL,NULL,NULL),(142921,'Elisabeth Vallant','elisabeth vallant',NULL,NULL,NULL),(142922,'Vastabend','vastabend',NULL,NULL,NULL),(142923,'Catharina Elisabeth Vastabend','catharina elisabeth vastabend',NULL,NULL,NULL),(142924,'Franciscus Bode','franciscus bode',NULL,NULL,NULL),(142925,'Ardeine','ardeine',NULL,NULL,NULL),(142926,'Pieter van Ardeine','pieter van ardeine',NULL,NULL,NULL),(142927,'Johanna van der Sanden','johanna van der sanden',NULL,NULL,NULL),(142928,'Johanna Adriana Vermeulen','johanna adriana vermeulen',NULL,NULL,NULL),(142929,'Jacoba van Rossum','jacoba van rossum',NULL,NULL,NULL),(142930,'Sara de Leeuw','sara de leeuw',NULL,NULL,NULL),(142931,'Frederica Wys','frederica wys',NULL,NULL,NULL),(142932,'Lena de Lange','lena de lange',NULL,NULL,NULL),(142933,'Wilhelmina Mariouw','wilhelmina mariouw',NULL,NULL,NULL),(142934,'Willem Dekker','willem dekker',NULL,NULL,NULL),(142935,'Annetta Geertruida Petri','annetta geertruida petri',NULL,NULL,NULL),(142936,'Wohleb','wohleb',NULL,NULL,NULL),(142937,'Jacob Wohleb','jacob wohleb',NULL,NULL,NULL),(142938,'Jacob Jol','jacob jol',NULL,NULL,NULL),(142939,'Johanna Stynen','johanna stynen',NULL,NULL,NULL),(142940,'Spelder','spelder',NULL,NULL,NULL),(142941,'Dirk Spelder','dirk spelder',NULL,NULL,NULL),(142942,'Maria van der Colff','maria van der colff',NULL,NULL,NULL),(142943,'Fredericus Bernardus Quant','fredericus bernardus quant',NULL,NULL,NULL),(142944,'Jacoba Johanna Zonneveld','jacoba johanna zonneveld',NULL,NULL,NULL),(142945,'Johannes de Goede','johannes de goede',NULL,NULL,NULL),(142946,'Jacobus Thunissen','jacobus thunissen',NULL,NULL,NULL),(142947,'Christiaán','christiaán',NULL,NULL,NULL),(142948,'Johannes Christiaán Karel Toole','johannes christiaán karel toole',NULL,NULL,NULL),(142949,'Proye','proye',NULL,NULL,NULL),(142950,'Christine la Proye','christine la proye',NULL,NULL,NULL),(142951,'Hendrik Mauritz van de Poll','hendrik mauritz van de poll',NULL,NULL,NULL),(142952,'Josephus van Dullemen','josephus van dullemen',NULL,NULL,NULL),(142953,'Corstina','corstina',NULL,NULL,NULL),(142954,'Zadelaar','zadelaar',NULL,NULL,NULL),(142955,'Corstina Zadelaar','corstina zadelaar',NULL,NULL,NULL),(142956,'Sophia Elisabeth Lippe','sophia elisabeth lippe',NULL,NULL,NULL),(142957,'Geertje Johanna Plokker','geertje johanna plokker',NULL,NULL,NULL),(142958,'Petrus Martinus Wilhelmus van Oorschot','petrus martinus wilhelmus van oorschot',NULL,NULL,NULL),(142959,'Everdina Alida van Fulpen','everdina alida van fulpen',NULL,NULL,NULL),(142960,'Petronella Maria van Buren','petronella maria van buren',NULL,NULL,NULL),(142961,'Johannes Cornelis Wentzel','johannes cornelis wentzel',NULL,NULL,NULL),(142962,'Andries Frederik Reck','andries frederik reck',NULL,NULL,NULL),(142963,'Rommec','rommec',NULL,NULL,NULL),(142964,'Arnoldus Rommec','arnoldus rommec',NULL,NULL,NULL),(142965,'Johannes Leopold','johannes leopold',NULL,NULL,NULL),(142966,'Antonetta Adriana Christina van Duysen','antonetta adriana christina van duysen',NULL,NULL,NULL),(142967,'Gerardus Hermanus Adam','gerardus hermanus adam',NULL,NULL,NULL),(142968,'Johanna Theresia Post','johanna theresia post',NULL,NULL,NULL),(142969,'Johannes Willem Frederik van Eyk','johannes willem frederik van eyk',NULL,NULL,NULL),(142970,'Johanna Catharina Donker','johanna catharina donker',NULL,NULL,NULL),(142971,'Johanna Frederica Wolff','johanna frederica wolff',NULL,NULL,NULL),(142972,'Christiaan Gerardus Stuiver','christiaan gerardus stuiver',NULL,NULL,NULL),(142973,'Rosenbag','rosenbag',NULL,NULL,NULL),(142974,'Helena Rosenbag','helena rosenbag',NULL,NULL,NULL),(142975,'Focks','focks',NULL,NULL,NULL),(142976,'George Focks','george focks',NULL,NULL,NULL),(142977,'Hester Vermeer','hester vermeer',NULL,NULL,NULL),(142978,'Helena Wak','helena wak',NULL,NULL,NULL),(142979,'Beson','beson',NULL,NULL,NULL),(142980,'Hermanus Beson','hermanus beson',NULL,NULL,NULL),(142981,'Ida van Diesbach','ida van diesbach',NULL,NULL,NULL),(142982,'Broezee','broezee',NULL,NULL,NULL),(142983,'Anna Jans Broezee','anna jans broezee',NULL,NULL,NULL),(142984,'Berkhuyzen','berkhuyzen',NULL,NULL,NULL),(142985,'Jacobus Berkhuyzen','jacobus berkhuyzen',NULL,NULL,NULL),(142986,'Nicolas Henri Koster','nicolas henri koster',NULL,NULL,NULL),(142987,'Gerhard Paulus','gerhard paulus',NULL,NULL,NULL),(142988,'Jean Baptiste François','jean baptiste françois',NULL,NULL,NULL),(142989,'Maria Ida Cecilia','maria ida cecilia',NULL,NULL,NULL),(142990,'Hubertus Gerardus','hubertus gerardus',NULL,NULL,NULL),(142991,'Willem Adrianus','willem adrianus',NULL,NULL,NULL),(142992,'Petrus Theodorus','petrus theodorus',NULL,NULL,NULL),(142993,'Marcus Salomon','marcus salomon',NULL,NULL,NULL),(142994,'Cornelius Jacobus Johannes','cornelius jacobus johannes',NULL,NULL,NULL),(142995,'Wilhelm Hendrik','wilhelm hendrik',NULL,NULL,NULL),(142996,'Gerardus Petrus Cornelis','gerardus petrus cornelis',NULL,NULL,NULL),(142997,'Dina Juliana','dina juliana',NULL,NULL,NULL),(142998,'Theodora Johanna','theodora johanna',NULL,NULL,NULL),(142999,'Bernardus Engelbertus','bernardus engelbertus',NULL,NULL,NULL),(143000,'Simon Hendrik Karel','simon hendrik karel',NULL,NULL,NULL),(143001,'Andries de Leu','andries de leu',NULL,NULL,NULL),(143002,'Horse','horse',NULL,NULL,NULL),(143003,'Jan van Horse','jan van horse',NULL,NULL,NULL),(143004,'Planke','planke',NULL,NULL,NULL),(143005,'Joannes Planke','joannes planke',NULL,NULL,NULL),(143006,'Meter','meter',NULL,NULL,NULL),(143007,'Jacob Meter','jacob meter',NULL,NULL,NULL),(143008,'Casper Hendrik Johan Wewer','casper hendrik johan wewer',NULL,NULL,NULL),(143009,'Carolus de Lang','carolus de lang',NULL,NULL,NULL),(143010,'Willem Fredrik van Eyk','willem fredrik van eyk',NULL,NULL,NULL),(143011,'Dubray','dubray',NULL,NULL,NULL),(143012,'Louis Alexandre Désiré Dubray','louis alexandre désiré dubray',NULL,NULL,NULL),(143013,'Roosenboom','roosenboom',NULL,NULL,NULL),(143014,'Nicolaus Johannes Roosenboom','nicolaus johannes roosenboom',NULL,NULL,NULL),(143015,'Fredericus Franciscus Visscher','fredericus franciscus visscher',NULL,NULL,NULL),(143016,'Joannes Henricus Kam','joannes henricus kam',NULL,NULL,NULL),(143017,'Eykelenboom','eykelenboom',NULL,NULL,NULL),(143018,'Cornelis Eykelenboom','cornelis eykelenboom',NULL,NULL,NULL),(143019,'Nab','nab',NULL,NULL,NULL),(143020,'Claas Nab','claas nab',NULL,NULL,NULL),(143021,'Johannes Hermanus van Echten','johannes hermanus van echten',NULL,NULL,NULL),(143022,'Joseph van Ullem','joseph van ullem',NULL,NULL,NULL),(143023,'Piekkaart','piekkaart',NULL,NULL,NULL),(143024,'Leenardus Cornelis Piekkaart','leenardus cornelis piekkaart',NULL,NULL,NULL),(143025,'Jean Francois de Proft','jean francois de proft',NULL,NULL,NULL),(143026,'Alewyn Capel','alewyn capel',NULL,NULL,NULL),(143027,'Klysenaer','klysenaer',NULL,NULL,NULL),(143028,'Hubertus Klysenaer','hubertus klysenaer',NULL,NULL,NULL),(143029,'Willem Broekhoven','willem broekhoven',NULL,NULL,NULL),(143030,'Gerrit Kist','gerrit kist',NULL,NULL,NULL),(143031,'Samuel David van Engel','samuel david van engel',NULL,NULL,NULL),(143032,'Emanuel Abraham van Gelder','emanuel abraham van gelder',NULL,NULL,NULL),(143033,'Scharis','scharis',NULL,NULL,NULL),(143034,'Andries Scharis','andries scharis',NULL,NULL,NULL),(143035,'Joannes Gerardus Dobbe','joannes gerardus dobbe',NULL,NULL,NULL),(143036,'Machiel de Jager','machiel de jager',NULL,NULL,NULL),(143037,'Simon Jol','simon jol',NULL,NULL,NULL),(143038,'Nicolaus Joannes van Kleeff','nicolaus joannes van kleeff',NULL,NULL,NULL),(143039,'David Wolf','david wolf',NULL,NULL,NULL),(143040,'Kritz','kritz',NULL,NULL,NULL),(143041,'Antoni Kritz','antoni kritz',NULL,NULL,NULL),(143042,'Scrvais','scrvais',NULL,NULL,NULL),(143043,'Oudendal','oudendal',NULL,NULL,NULL),(143044,'Francois Scrvais Oudendal','francois scrvais oudendal',NULL,NULL,NULL),(143045,'Casimier','casimier',NULL,NULL,NULL),(143046,'Johann Casimier Berghauser','johann casimier berghauser',NULL,NULL,NULL),(143047,'Abraham Martinus','abraham martinus',NULL,NULL,NULL),(143048,'Johannes Philip Mackenthum','johannes philip mackenthum',NULL,NULL,NULL),(143049,'Casper Martinus Alexander Heeneman','casper martinus alexander heeneman',NULL,NULL,NULL),(143050,'Hanevelt','hanevelt',NULL,NULL,NULL),(143051,'Thomas Hanevelt','thomas hanevelt',NULL,NULL,NULL),(143052,'Keemer','keemer',NULL,NULL,NULL),(143053,'Peter Heinrich Keemer','peter heinrich keemer',NULL,NULL,NULL),(143054,'Johannes Philippus Hoogstraten','johannes philippus hoogstraten',NULL,NULL,NULL),(143055,'Johannes Wilhelmus Weyerman','johannes wilhelmus weyerman',NULL,NULL,NULL),(143056,'Aric','aric',NULL,NULL,NULL),(143057,'Aric van der Hak','aric van der hak',NULL,NULL,NULL),(143058,'Cornelis Barend Kilmer','cornelis barend kilmer',NULL,NULL,NULL),(143059,'Hendrik Blokpoel','hendrik blokpoel',NULL,NULL,NULL),(143060,'Johannes Leonardus Gaillard','johannes leonardus gaillard',NULL,NULL,NULL),(143061,'Caspar Theodorus Kreffer','caspar theodorus kreffer',NULL,NULL,NULL),(143062,'Magdalena Klouwer','magdalena klouwer',NULL,NULL,NULL),(143063,'Fastré','fastré',NULL,NULL,NULL),(143064,'Anna Julia Fastré','anna julia fastré',NULL,NULL,NULL),(143065,'Cornelis Beudeker','cornelis beudeker',NULL,NULL,NULL),(143066,'Juda Meyer Levison','juda meyer levison',NULL,NULL,NULL),(143067,'Hermanus Hendricus Gerardus Asman','hermanus hendricus gerardus asman',NULL,NULL,NULL),(143068,'Maria Geertruida Jackson','maria geertruida jackson',NULL,NULL,NULL),(143069,'Cornelia Servaas','cornelia servaas',NULL,NULL,NULL),(143070,'Johanna Sophia Kerkhoven','johanna sophia kerkhoven',NULL,NULL,NULL),(143071,'Adam Vermaasen','adam vermaasen',NULL,NULL,NULL),(143072,'Johanna van der Haak','johanna van der haak',NULL,NULL,NULL),(143073,'Jacobus Adama van Scheltema','jacobus adama van scheltema',NULL,NULL,NULL),(143074,'Carel August Freyer','carel august freyer',NULL,NULL,NULL),(143075,'Geertje van Diggelen','geertje van diggelen',NULL,NULL,NULL),(143076,'Cavee','cavee',NULL,NULL,NULL),(143077,'Johannes Cavee','johannes cavee',NULL,NULL,NULL),(143078,'Oversyl','oversyl',NULL,NULL,NULL),(143079,'Johanna van Oversyl','johanna van oversyl',NULL,NULL,NULL),(143080,'Laagemaan','laagemaan',NULL,NULL,NULL),(143081,'Johannes Laagemaan','johannes laagemaan',NULL,NULL,NULL),(143082,'Petronella Buningh','petronella buningh',NULL,NULL,NULL),(143083,'Kouwen','kouwen',NULL,NULL,NULL),(143084,'Anna Maria Henderika van der Kouwen','anna maria henderika van der kouwen',NULL,NULL,NULL),(143085,'Johanna Nyland','johanna nyland',NULL,NULL,NULL),(143086,'Johannes Nicolaas van der Meyde','johannes nicolaas van der meyde',NULL,NULL,NULL),(143087,'Anthony Johannes van Ginkel','anthony johannes van ginkel',NULL,NULL,NULL),(143088,'Machiel van Daalen','machiel van daalen',NULL,NULL,NULL),(143089,'Johan Joseph Haas','johan joseph haas',NULL,NULL,NULL),(143090,'Nixon','nixon',NULL,NULL,NULL),(143091,'Jan Nixon','jan nixon',NULL,NULL,NULL),(143092,'Joost de Wit','joost de wit',NULL,NULL,NULL),(143093,'Rudolf Karel van Regteren','rudolf karel van regteren',NULL,NULL,NULL),(143094,'Johannes Jacobus van Bork','johannes jacobus van bork',NULL,NULL,NULL),(143095,'Janses','janses',NULL,NULL,NULL),(143096,'Catharina Janses','catharina janses',NULL,NULL,NULL),(143097,'Willem George Frederik Stobberingh','willem george frederik stobberingh',NULL,NULL,NULL),(143098,'Johanna Margaretha Woens','johanna margaretha woens',NULL,NULL,NULL),(143099,'Hendrika Johanna Hubert','hendrika johanna hubert',NULL,NULL,NULL),(143100,'Dirkje Meyer','dirkje meyer',NULL,NULL,NULL),(143101,'Hillegonda de Man','hillegonda de man',NULL,NULL,NULL),(143102,'Johanna Susanna Hana','johanna susanna hana',NULL,NULL,NULL),(143103,'Susanna Sophia Warin','susanna sophia warin',NULL,NULL,NULL),(143104,'Frederik Smit Jr.','frederik smit jr.',NULL,NULL,NULL),(143105,'Hendricus Carolus Hols','hendricus carolus hols',NULL,NULL,NULL),(143106,'Anna Maria Adriana van der Hoeven','anna maria adriana van der hoeven',NULL,NULL,NULL),(143107,'Clara Frederika Sophia Wunderlich','clara frederika sophia wunderlich',NULL,NULL,NULL),(143108,'Jacobus Bartholomeus Johannes van Nieuwenhoven','jacobus bartholomeus johannes van nieuwenhoven',NULL,NULL,NULL),(143109,'Cornelis Marinus Bakhuizen','cornelis marinus bakhuizen',NULL,NULL,NULL),(143110,'Rys','rys',NULL,NULL,NULL),(143111,'Moses Rys','moses rys',NULL,NULL,NULL),(143112,'Mr. Jacobus Tieboel','mr. jacobus tieboel',NULL,NULL,NULL),(143113,'Mynlief','mynlief',NULL,NULL,NULL),(143114,'Jacoba Mynlief','jacoba mynlief',NULL,NULL,NULL),(143115,'Sevré','sevré',NULL,NULL,NULL),(143116,'Jenneke Sevré','jenneke sevré',NULL,NULL,NULL),(143117,'Johanna Viering','johanna viering',NULL,NULL,NULL),(143118,'Bibelo','bibelo',NULL,NULL,NULL),(143119,'Willemina Bibelo','willemina bibelo',NULL,NULL,NULL),(143120,'Wilhelmina Trumpie','wilhelmina trumpie',NULL,NULL,NULL),(143121,'Bierings','bierings',NULL,NULL,NULL),(143122,'Johanna Wilhelmina Bierings','johanna wilhelmina bierings',NULL,NULL,NULL),(143123,'Gerardus van Aanhout','gerardus van aanhout',NULL,NULL,NULL),(143124,'Johannes Jutte','johannes jutte',NULL,NULL,NULL),(143125,'Vincent de Leeuw','vincent de leeuw',NULL,NULL,NULL),(143126,'Maria Abels','maria abels',NULL,NULL,NULL),(143127,'Pieternella Elisabeth van Heusden','pieternella elisabeth van heusden',NULL,NULL,NULL),(143128,'Maria Johanna de Zwaan','maria johanna de zwaan',NULL,NULL,NULL),(143129,'Casper Hendrik van Delft','casper hendrik van delft',NULL,NULL,NULL),(143130,'Johanna Petronella van Leeuwen','johanna petronella van leeuwen',NULL,NULL,NULL),(143131,'Johanna Maria Margaretha van Diepen','johanna maria margaretha van diepen',NULL,NULL,NULL),(143132,'Johannes van Schaik','johannes van schaik',NULL,NULL,NULL),(143133,'Reinhardina','reinhardina',NULL,NULL,NULL),(143134,'Reinhardina Maria Elisabeth Meurs','reinhardina maria elisabeth meurs',NULL,NULL,NULL),(143135,'Antonius Leonardus Kuyk','antonius leonardus kuyk',NULL,NULL,NULL),(143136,'Arie van Sas','arie van sas',NULL,NULL,NULL),(143137,'Maarte Rog','maarte rog',NULL,NULL,NULL),(143138,'Johanna Lucretia Eigeman','johanna lucretia eigeman',NULL,NULL,NULL),(143139,'Johanna Eilders','johanna eilders',NULL,NULL,NULL),(143140,'Hendricus de Poorter','hendricus de poorter',NULL,NULL,NULL),(143141,'Alida Maria Martina van Wielik','alida maria martina van wielik',NULL,NULL,NULL),(143142,'Willem Triebels','willem triebels',NULL,NULL,NULL),(143143,'Johannes de Wit','johannes de wit',NULL,NULL,NULL),(143144,'Jan Steven van Esveldt Holtrop','jan steven van esveldt holtrop',NULL,NULL,NULL),(143145,'Anna Maria Karstel','anna maria karstel',NULL,NULL,NULL),(143146,'Frans de Jager','frans de jager',NULL,NULL,NULL),(143147,'Levy Joël Vogel','levy joël vogel',NULL,NULL,NULL),(143148,'Carolina Maria Leonarda Heyblom','carolina maria leonarda heyblom',NULL,NULL,NULL),(143149,'Dirk Cornelis Bouten','dirk cornelis bouten',NULL,NULL,NULL),(143150,'Petronnella','petronnella',NULL,NULL,NULL),(143151,'Beetjen','beetjen',NULL,NULL,NULL),(143152,'Petronnella Elisabeth Beetjen','petronnella elisabeth beetjen',NULL,NULL,NULL),(143153,'Cornelis Joannes Gram','cornelis joannes gram',NULL,NULL,NULL),(143154,'Johannes Starck','johannes starck',NULL,NULL,NULL),(143155,'Dorothea Geertruid Schneider','dorothea geertruid schneider',NULL,NULL,NULL),(143156,'Elisabeth Hackman','elisabeth hackman',NULL,NULL,NULL),(143157,'Francina Maria Wilhelmina Koemans','francina maria wilhelmina koemans',NULL,NULL,NULL),(143158,'Alida Lohmeyer','alida lohmeyer',NULL,NULL,NULL),(143159,'Henriette Cornelie Moliere','henriette cornelie moliere',NULL,NULL,NULL),(143160,'Anna van Bredero','anna van bredero',NULL,NULL,NULL),(143161,'Alida de Kok','alida de kok',NULL,NULL,NULL),(143162,'Johannes Matthias Crepin','johannes matthias crepin',NULL,NULL,NULL),(143163,'Sebastianus Elderik','sebastianus elderik',NULL,NULL,NULL),(143164,'Jan Karel Ryken','jan karel ryken',NULL,NULL,NULL),(143165,'Johanna van Wageningen','johanna van wageningen',NULL,NULL,NULL),(143166,'Antonie Kooke','antonie kooke',NULL,NULL,NULL),(143167,'Maria Margaretha Thierry','maria margaretha thierry',NULL,NULL,NULL),(143168,'Anna Johanna Elisabeth Collot','anna johanna elisabeth collot',NULL,NULL,NULL),(143169,'Dröher','dröher',NULL,NULL,NULL),(143170,'Frederik Richard Dröher','frederik richard dröher',NULL,NULL,NULL),(143171,'Aasje van den Oever','aasje van den oever',NULL,NULL,NULL),(143172,'Panneman','panneman',NULL,NULL,NULL),(143173,'Adriana Johanna Gertrudis Panneman','adriana johanna gertrudis panneman',NULL,NULL,NULL),(143174,'Johannes Dirk Gerrit','johannes dirk gerrit',NULL,NULL,NULL),(143175,'Anne Jeannette Maria','anne jeannette maria',NULL,NULL,NULL),(143176,'Maria Johanna Hendrika','maria johanna hendrika',NULL,NULL,NULL),(143177,'Anna Pieternella Catharina','anna pieternella catharina',NULL,NULL,NULL),(143178,'Frans Frederik','frans frederik',NULL,NULL,NULL),(143179,'Johanna Gerardina','johanna gerardina',NULL,NULL,NULL),(143180,'Hendrik Evert Evers','hendrik evert evers',NULL,NULL,NULL),(143181,'Wijtvliet','wijtvliet',NULL,NULL,NULL),(143182,'Nicolaas Franciscus van Wijtvliet','nicolaas franciscus van wijtvliet',NULL,NULL,NULL),(143183,'Deijer','deijer',NULL,NULL,NULL),(143184,'Anthonij Deijer','anthonij deijer',NULL,NULL,NULL),(143185,'Willem Fredrik van Ettinger','willem fredrik van ettinger',NULL,NULL,NULL),(143186,'Johannes Conrad Pijpers','johannes conrad pijpers',NULL,NULL,NULL),(143187,'Johan Hendrik Wewer','johan hendrik wewer',NULL,NULL,NULL),(143188,'Joannes Georgius Otterbein','joannes georgius otterbein',NULL,NULL,NULL),(143189,'Hartin','hartin',NULL,NULL,NULL),(143190,'Arnoldus Hartin','arnoldus hartin',NULL,NULL,NULL),(143191,'Delpire','delpire',NULL,NULL,NULL),(143192,'Philippe Joseph Delpire','philippe joseph delpire',NULL,NULL,NULL),(143193,'Didieu','didieu',NULL,NULL,NULL),(143194,'Fredrik Didieu','fredrik didieu',NULL,NULL,NULL),(143195,'Andries Brandes','andries brandes',NULL,NULL,NULL),(143196,'Johannis de Mos','johannis de mos',NULL,NULL,NULL),(143197,'Joannes Fritz','joannes fritz',NULL,NULL,NULL),(143198,'Levij Salomon Koster','levij salomon koster',NULL,NULL,NULL),(143199,'Znijlen','znijlen',NULL,NULL,NULL),(143200,'Gerardus van Znijlen','gerardus van znijlen',NULL,NULL,NULL),(143201,'Waater','waater',NULL,NULL,NULL),(143202,'Hendrik Johannes van de Waater','hendrik johannes van de waater',NULL,NULL,NULL),(143203,'Santgens','santgens',NULL,NULL,NULL),(143204,'Johann Henrich Santgens','johann henrich santgens',NULL,NULL,NULL),(143205,'Johann Conrad Ahn','johann conrad ahn',NULL,NULL,NULL),(143206,'Kneijber','kneijber',NULL,NULL,NULL),(143207,'Petrus Kneijber','petrus kneijber',NULL,NULL,NULL),(143208,'Wilhelmns','wilhelmns',NULL,NULL,NULL),(143209,'Wilhelmns Henricus Rutte','wilhelmns henricus rutte',NULL,NULL,NULL),(143210,'Waguer','waguer',NULL,NULL,NULL),(143211,'George Lodewijk Waguer','george lodewijk waguer',NULL,NULL,NULL),(143212,'Henricus Joannes Teunissen','henricus joannes teunissen',NULL,NULL,NULL),(143213,'Adrianus Bikbergen','adrianus bikbergen',NULL,NULL,NULL),(143214,'Dirk van der Bijl','dirk van der bijl',NULL,NULL,NULL),(143215,'Nicolaas de Jager','nicolaas de jager',NULL,NULL,NULL),(143216,'Jurrian van der Linde','jurrian van der linde',NULL,NULL,NULL),(143217,'Hoefakker','hoefakker',NULL,NULL,NULL),(143218,'Willem Hoefakker','willem hoefakker',NULL,NULL,NULL),(143219,'Abraham Zalm','abraham zalm',NULL,NULL,NULL),(143220,'Cornelis van de Vooren','cornelis van de vooren',NULL,NULL,NULL),(143221,'Albertus Hubert','albertus hubert',NULL,NULL,NULL),(143222,'Jakobus van der Harst','jakobus van der harst',NULL,NULL,NULL),(143223,'Koraelis','koraelis',NULL,NULL,NULL),(143224,'Koraelis Pronk','koraelis pronk',NULL,NULL,NULL),(143225,'Wijnandus Nicolaas Kooijker','wijnandus nicolaas kooijker',NULL,NULL,NULL),(143226,'Hirschmann','hirschmann',NULL,NULL,NULL),(143227,'Fredrich Wilhelm Hirschmann','fredrich wilhelm hirschmann',NULL,NULL,NULL),(143228,'Herman Egbertus Morrien','herman egbertus morrien',NULL,NULL,NULL),(143229,'Johannes Abraham van Eldik','johannes abraham van eldik',NULL,NULL,NULL),(143230,'Pieter Dijkman','pieter dijkman',NULL,NULL,NULL),(143231,'Hendrik Brusse','hendrik brusse',NULL,NULL,NULL),(143232,'Abraham Coon','abraham coon',NULL,NULL,NULL),(143233,'Schoofs','schoofs',NULL,NULL,NULL),(143234,'Bartholomeus Schoofs','bartholomeus schoofs',NULL,NULL,NULL),(143235,'Johanna Lutjes','johanna lutjes',NULL,NULL,NULL),(143236,'Captijn','captijn',NULL,NULL,NULL),(143237,'Homan Captijn','homan captijn',NULL,NULL,NULL),(143238,'Maria Margaretha Mulder','maria margaretha mulder',NULL,NULL,NULL),(143239,'Petrus Beijerbergen','petrus beijerbergen',NULL,NULL,NULL),(143240,'Maria Ida Cecilia Götte','maria ida cecilia götte',NULL,NULL,NULL),(143241,'Barkhuijsen','barkhuijsen',NULL,NULL,NULL),(143242,'Elisabeth Catharina Barkhuijsen','elisabeth catharina barkhuijsen',NULL,NULL,NULL),(143243,'Jannetje van Poeteren','jannetje van poeteren',NULL,NULL,NULL),(143244,'Jannetje Molenkamp','jannetje molenkamp',NULL,NULL,NULL),(143245,'Johann Grau','johann grau',NULL,NULL,NULL),(143246,'Johannes Carolus de Harder','johannes carolus de harder',NULL,NULL,NULL),(143247,'Harmanus Johannes Otterbeek','harmanus johannes otterbeek',NULL,NULL,NULL),(143248,'Duijsberg','duijsberg',NULL,NULL,NULL),(143249,'Johanna Gerarda Jacoba van Duijsberg','johanna gerarda jacoba van duijsberg',NULL,NULL,NULL),(143250,'Johannes Riem','johannes riem',NULL,NULL,NULL),(143251,'Henderika de Meijer','henderika de meijer',NULL,NULL,NULL),(143252,'Antonius Josephus Joannes Henricus Verheijen','antonius josephus joannes henricus verheijen',NULL,NULL,NULL),(143253,'Jean Jacob Verboom','jean jacob verboom',NULL,NULL,NULL),(143254,'Karel Zindel','karel zindel',NULL,NULL,NULL),(143255,'Adriaan van Meukeren','adriaan van meukeren',NULL,NULL,NULL),(143256,'Rusgemoed','rusgemoed',NULL,NULL,NULL),(143257,'Willem Jacobus Rusgemoed','willem jacobus rusgemoed',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (143258,'Georgius Philippus Beukers','georgius philippus beukers',NULL,NULL,NULL),(143259,'Justinus Christianus Tengbergen','justinus christianus tengbergen',NULL,NULL,NULL),(143260,'Catarinus','catarinus',NULL,NULL,NULL),(143261,'Jacob Catarinus van der Hoek','jacob catarinus van der hoek',NULL,NULL,NULL),(143262,'Elisabeth Alida Christina Pijpers','elisabeth alida christina pijpers',NULL,NULL,NULL),(143263,'Frederik Hendrik Stobberingh','frederik hendrik stobberingh',NULL,NULL,NULL),(143264,'Frederik Johannes Bosman','frederik johannes bosman',NULL,NULL,NULL),(143265,'Maria Brugman','maria brugman',NULL,NULL,NULL),(143266,'Pabbruwe','pabbruwe',NULL,NULL,NULL),(143267,'Casper Pabbruwe','casper pabbruwe',NULL,NULL,NULL),(143268,'Charles Godlieb Burnier','charles godlieb burnier',NULL,NULL,NULL),(143269,'Albertina van den Berg','albertina van den berg',NULL,NULL,NULL),(143270,'Gailjard','gailjard',NULL,NULL,NULL),(143271,'Jacoba Gailjard','jacoba gailjard',NULL,NULL,NULL),(143272,'Johannes Filippus','johannes filippus',NULL,NULL,NULL),(143273,'Swartsman','swartsman',NULL,NULL,NULL),(143274,'Maria Christina Swartsman','maria christina swartsman',NULL,NULL,NULL),(143275,'Eländ','eländ',NULL,NULL,NULL),(143276,'Eländ Sagel','eländ sagel',NULL,NULL,NULL),(143277,'Johanna Geel','johanna geel',NULL,NULL,NULL),(143278,'Alexander Franse','alexander franse',NULL,NULL,NULL),(143279,'Francina Berendina Leeuwendal','francina berendina leeuwendal',NULL,NULL,NULL),(143280,'Wilhelmina Cornelia van der Sluis','wilhelmina cornelia van der sluis',NULL,NULL,NULL),(143281,'Jille','jille',NULL,NULL,NULL),(143282,'Cornelis Jille','cornelis jille',NULL,NULL,NULL),(143283,'Wilhelmina Cailliou','wilhelmina cailliou',NULL,NULL,NULL),(143284,'Maria Cornelia Nijhoff','maria cornelia nijhoff',NULL,NULL,NULL),(143285,'Johanna Hendrina Betting','johanna hendrina betting',NULL,NULL,NULL),(143286,'Pozolij','pozolij',NULL,NULL,NULL),(143287,'Henricus Johannes Pozolij','henricus johannes pozolij',NULL,NULL,NULL),(143288,'Hendrik de Loos','hendrik de loos',NULL,NULL,NULL),(143289,'Arie Korpershoek','arie korpershoek',NULL,NULL,NULL),(143290,'Hendrika Harms','hendrika harms',NULL,NULL,NULL),(143291,'Martinus Gerardus van der Zwan','martinus gerardus van der zwan',NULL,NULL,NULL),(143292,'Catharina Buitendijk','catharina buitendijk',NULL,NULL,NULL),(143293,'Sophia Smith','sophia smith',NULL,NULL,NULL),(143294,'Vrouwe Margaretha Clara Munter','vrouwe margaretha clara munter',NULL,NULL,NULL),(143295,'Simon de Vletter','simon de vletter',NULL,NULL,NULL),(143296,'Aalbert Keus','aalbert keus',NULL,NULL,NULL),(143297,'Willem Frederik van Beest','willem frederik van beest',NULL,NULL,NULL),(143298,'Louisa Sophia Wilhelmina Heck','louisa sophia wilhelmina heck',NULL,NULL,NULL),(143299,'Johanna Maria Christina Ninaber','johanna maria christina ninaber',NULL,NULL,NULL),(143300,'Catharina Vermunt','catharina vermunt',NULL,NULL,NULL),(143301,'Anna Barbara Smits','anna barbara smits',NULL,NULL,NULL),(143302,'Frans Bruin','frans bruin',NULL,NULL,NULL),(143303,'Sophia Cornelia Christina Pistorius','sophia cornelia christina pistorius',NULL,NULL,NULL),(143304,'Geitz','geitz',NULL,NULL,NULL),(143305,'Charlotte Geitz','charlotte geitz',NULL,NULL,NULL),(143306,'Judith den Heijer','judith den heijer',NULL,NULL,NULL),(143307,'Alida Maria Pot','alida maria pot',NULL,NULL,NULL),(143308,'Philippus Clotscher','philippus clotscher',NULL,NULL,NULL),(143309,'Sophia van der Meer','sophia van der meer',NULL,NULL,NULL),(143310,'Celia','celia',NULL,NULL,NULL),(143311,'Celia Broeders','celia broeders',NULL,NULL,NULL),(143312,'Rijn Haaksma','rijn haaksma',NULL,NULL,NULL),(143313,'Johannes Christiaan van der Rennen','johannes christiaan van der rennen',NULL,NULL,NULL),(143314,'Aaron Lelijveld','aaron lelijveld',NULL,NULL,NULL),(143315,'Barriel','barriel',NULL,NULL,NULL),(143316,'Sophia Maria Barriel','sophia maria barriel',NULL,NULL,NULL),(143317,'Margaretha Wilhelmina Robbers','margaretha wilhelmina robbers',NULL,NULL,NULL),(143318,'Louisa Johanna Aarsen','louisa johanna aarsen',NULL,NULL,NULL),(143319,'Pelkman','pelkman',NULL,NULL,NULL),(143320,'Susanna Pelkman','susanna pelkman',NULL,NULL,NULL),(143321,'Sibregjen','sibregjen',NULL,NULL,NULL),(143322,'Sibregjen Elizabeth Heringa','sibregjen elizabeth heringa',NULL,NULL,NULL),(143323,'Peitzer','peitzer',NULL,NULL,NULL),(143324,'Wilhelm Friedrich Peitzer','wilhelm friedrich peitzer',NULL,NULL,NULL),(143325,'Emilie Charlotte Vernhout','emilie charlotte vernhout',NULL,NULL,NULL),(143326,'Sauzet','sauzet',NULL,NULL,NULL),(143327,'Anne Elisabeth Du Sauzet','anne elisabeth du sauzet',NULL,NULL,NULL),(143328,'Maria Gerardina van Dijck','maria gerardina van dijck',NULL,NULL,NULL),(143329,'Johanna Christina Berkhout','johanna christina berkhout',NULL,NULL,NULL),(143330,'Carel Berserik','carel berserik',NULL,NULL,NULL),(143331,'Jacobus Arnoldus Rouw','jacobus arnoldus rouw',NULL,NULL,NULL),(143332,'Schwenk','schwenk',NULL,NULL,NULL),(143333,'Hendrik Schwenk','hendrik schwenk',NULL,NULL,NULL),(143334,'Gerardina Angelique Petronella Saraber','gerardina angelique petronella saraber',NULL,NULL,NULL),(143335,'Engist','engist',NULL,NULL,NULL),(143336,'Anthonij Engist','anthonij engist',NULL,NULL,NULL),(143337,'Pluijmen','pluijmen',NULL,NULL,NULL),(143338,'Hendrika van Pluijmen','hendrika van pluijmen',NULL,NULL,NULL),(143339,'Gijzen','gijzen',NULL,NULL,NULL),(143340,'Johannes Gijzen','johannes gijzen',NULL,NULL,NULL),(143341,'Hendrik Solcer','hendrik solcer',NULL,NULL,NULL),(143342,'Sophia Charlotta Jonker','sophia charlotta jonker',NULL,NULL,NULL),(143343,'Elisabeth Sprinkhuizen','elisabeth sprinkhuizen',NULL,NULL,NULL),(143344,'Kerkhooven','kerkhooven',NULL,NULL,NULL),(143345,'Isabella Gerardina Kerkhooven','isabella gerardina kerkhooven',NULL,NULL,NULL),(143346,'Barbara van der Leeuw','barbara van der leeuw',NULL,NULL,NULL),(143347,'Scheuierman','scheuierman',NULL,NULL,NULL),(143348,'Adam Philip Scheuierman','adam philip scheuierman',NULL,NULL,NULL),(143349,'Bevermeijer','bevermeijer',NULL,NULL,NULL),(143350,'Sophia Bevermeijer','sophia bevermeijer',NULL,NULL,NULL),(143351,'Carolina Maria Jonker','carolina maria jonker',NULL,NULL,NULL),(143352,'Cornelia Jacobus Johannes Permentier','cornelia jacobus johannes permentier',NULL,NULL,NULL),(143353,'Postelijn','postelijn',NULL,NULL,NULL),(143354,'Alexander Postelijn','alexander postelijn',NULL,NULL,NULL),(143355,'Philippart','philippart',NULL,NULL,NULL),(143356,'Clasina Magdalena Philippart','clasina magdalena philippart',NULL,NULL,NULL),(143357,'Straatmans','straatmans',NULL,NULL,NULL),(143358,'Hendrika Straatmans','hendrika straatmans',NULL,NULL,NULL),(143359,'Willem Frederik van Bommel','willem frederik van bommel',NULL,NULL,NULL),(143360,'Hendrik van Melser','hendrik van melser',NULL,NULL,NULL),(143361,'Maria Verbiest','maria verbiest',NULL,NULL,NULL),(143362,'Christina Alida Catharina Deckers','christina alida catharina deckers',NULL,NULL,NULL),(143363,'Hartog Salomon van Vriesland','hartog salomon van vriesland',NULL,NULL,NULL),(143364,'Gerardus Heer','gerardus heer',NULL,NULL,NULL),(143365,'Jacobus van der Pot','jacobus van der pot',NULL,NULL,NULL),(143366,'Cornelia van Leeuwen','cornelia van leeuwen',NULL,NULL,NULL),(143367,'Spithoven','spithoven',NULL,NULL,NULL),(143368,'Cornelis Spithoven','cornelis spithoven',NULL,NULL,NULL),(143369,'Snellaart','snellaart',NULL,NULL,NULL),(143370,'Catharina Snellaart','catharina snellaart',NULL,NULL,NULL),(143371,'Erken','erken',NULL,NULL,NULL),(143372,'Adriana van Erken','adriana van erken',NULL,NULL,NULL),(143373,'Theodorus Sander','theodorus sander',NULL,NULL,NULL),(143374,'Karel Baltus','karel baltus',NULL,NULL,NULL),(143375,'Megchelina Johanna','megchelina johanna',NULL,NULL,NULL),(143376,'Constantinus Martinus Antonius','constantinus martinus antonius',NULL,NULL,NULL),(143377,'Ernst Valentijn','ernst valentijn',NULL,NULL,NULL),(143378,'Elias Franciscus Albertus','elias franciscus albertus',NULL,NULL,NULL),(143379,'Charles Ferdinand Adrien','charles ferdinand adrien',NULL,NULL,NULL),(143380,'Marie Henriette','marie henriette',NULL,NULL,NULL),(143381,'Johannes Jacobus Wilhelmus','johannes jacobus wilhelmus',NULL,NULL,NULL),(143382,'Anna Eva','anna eva',NULL,NULL,NULL),(143383,'Andreas Josephus','andreas josephus',NULL,NULL,NULL),(143384,'Willem Frederik Carel','willem frederik carel',NULL,NULL,NULL),(143385,'Louisa Maria','louisa maria',NULL,NULL,NULL),(143386,'Simon Hendrik','simon hendrik',NULL,NULL,NULL),(143387,'Leonardus Theodorus','leonardus theodorus',NULL,NULL,NULL),(143388,'Henricus Petrus','henricus petrus',NULL,NULL,NULL),(143389,'Hermanus Voerman','hermanus voerman',NULL,NULL,NULL),(143390,'Jacobus Joannes Westerlaken','jacobus joannes westerlaken',NULL,NULL,NULL),(143391,'Cornelis Johannis den Heijer','cornelis johannis den heijer',NULL,NULL,NULL),(143392,'Arie Knoester','arie knoester',NULL,NULL,NULL),(143393,'Joannes Antonius Beretta','joannes antonius beretta',NULL,NULL,NULL),(143394,'Tammer','tammer',NULL,NULL,NULL),(143395,'Jan Tammer','jan tammer',NULL,NULL,NULL),(143396,'Heylbron','heylbron',NULL,NULL,NULL),(143397,'Cornelis Heylbron','cornelis heylbron',NULL,NULL,NULL),(143398,'Ari van der Toorn','ari van der toorn',NULL,NULL,NULL),(143399,'Deykman','deykman',NULL,NULL,NULL),(143400,'Thomas Deykman','thomas deykman',NULL,NULL,NULL),(143401,'Henricus Joannes Lambertus van den Blik','henricus joannes lambertus van den blik',NULL,NULL,NULL),(143402,'Franssiscus','franssiscus',NULL,NULL,NULL),(143403,'Franssiscus Johannes Hallo','franssiscus johannes hallo',NULL,NULL,NULL),(143404,'Ludovicus Antonius Reuneker','ludovicus antonius reuneker',NULL,NULL,NULL),(143405,'Pieter Renou','pieter renou',NULL,NULL,NULL),(143406,'Jan van den Dungen','jan van den dungen',NULL,NULL,NULL),(143407,'Joannes Vrijman','joannes vrijman',NULL,NULL,NULL),(143408,'Naphtali Wolfson','naphtali wolfson',NULL,NULL,NULL),(143409,'Hendrik Johannes Broekmeyer','hendrik johannes broekmeyer',NULL,NULL,NULL),(143410,'Klaas van der Kroft','klaas van der kroft',NULL,NULL,NULL),(143411,'Jean Joseph Isidor Piceni','jean joseph isidor piceni',NULL,NULL,NULL),(143412,'Jurrian van Gyn','jurrian van gyn',NULL,NULL,NULL),(143413,'Johannes Hendricus Schildwacht','johannes hendricus schildwacht',NULL,NULL,NULL),(143414,'Petrus Henricus Heymen','petrus henricus heymen',NULL,NULL,NULL),(143415,'Teunis Bernardus Bosman','teunis bernardus bosman',NULL,NULL,NULL),(143416,'Coenraad Adrianus Metman','coenraad adrianus metman',NULL,NULL,NULL),(143417,'Matteys','matteys',NULL,NULL,NULL),(143418,'Matteys Haasbeek','matteys haasbeek',NULL,NULL,NULL),(143419,'Joannes de Vet','joannes de vet',NULL,NULL,NULL),(143420,'Nicolaas van der Harst','nicolaas van der harst',NULL,NULL,NULL),(143421,'Willem van Heeteren','willem van heeteren',NULL,NULL,NULL),(143422,'Clardey','clardey',NULL,NULL,NULL),(143423,'Jean Clardey','jean clardey',NULL,NULL,NULL),(143424,'Cornelis Knoester','cornelis knoester',NULL,NULL,NULL),(143425,'Wilthage','wilthage',NULL,NULL,NULL),(143426,'Simon Jacobus Joannes Wilthage','simon jacobus joannes wilthage',NULL,NULL,NULL),(143427,'Kufen','kufen',NULL,NULL,NULL),(143428,'Wilhelmus Simon Kufen','wilhelmus simon kufen',NULL,NULL,NULL),(143429,'Gerardus Gimberg','gerardus gimberg',NULL,NULL,NULL),(143430,'Donars','donars',NULL,NULL,NULL),(143431,'Johannes Donars','johannes donars',NULL,NULL,NULL),(143432,'Pieter Burger','pieter burger',NULL,NULL,NULL),(143433,'Salemink','salemink',NULL,NULL,NULL),(143434,'Hendrik Salemink','hendrik salemink',NULL,NULL,NULL),(143435,'Theresia Jambroes','theresia jambroes',NULL,NULL,NULL),(143436,'Johanna Gesina Tegelaar','johanna gesina tegelaar',NULL,NULL,NULL),(143437,'Beatrix van Aaken','beatrix van aaken',NULL,NULL,NULL),(143438,'Catharina Berkhout','catharina berkhout',NULL,NULL,NULL),(143439,'Frederika van Himberg','frederika van himberg',NULL,NULL,NULL),(143440,'Bernardus Christiaan Clement','bernardus christiaan clement',NULL,NULL,NULL),(143441,'Gijsbers','gijsbers',NULL,NULL,NULL),(143442,'Willem George Frederik Gijsbers','willem george frederik gijsbers',NULL,NULL,NULL),(143443,'Slijpers','slijpers',NULL,NULL,NULL),(143444,'Geertrui Slijpers','geertrui slijpers',NULL,NULL,NULL),(143445,'Biegen','biegen',NULL,NULL,NULL),(143446,'Anna Biegen','anna biegen',NULL,NULL,NULL),(143447,'Louisa Anna Maria Helena Schröder','louisa anna maria helena schröder',NULL,NULL,NULL),(143448,'Cornelis de Bock','cornelis de bock',NULL,NULL,NULL),(143449,'Vergou','vergou',NULL,NULL,NULL),(143450,'Cornelia Vergou','cornelia vergou',NULL,NULL,NULL),(143451,'Apolonia van den Oudenalder','apolonia van den oudenalder',NULL,NULL,NULL),(143452,'Pieter van den Kerkhoff','pieter van den kerkhoff',NULL,NULL,NULL),(143453,'Cornelia Groen','cornelia groen',NULL,NULL,NULL),(143454,'Johannes Hendrik Kooke','johannes hendrik kooke',NULL,NULL,NULL),(143455,'Johannes Lodewijk Stam','johannes lodewijk stam',NULL,NULL,NULL),(143456,'Willem van Rossem','willem van rossem',NULL,NULL,NULL),(143457,'Weezellenburg','weezellenburg',NULL,NULL,NULL),(143458,'Dirkje Weezellenburg','dirkje weezellenburg',NULL,NULL,NULL),(143459,'Maria de Marre','maria de marre',NULL,NULL,NULL),(143460,'Sophia Barleben','sophia barleben',NULL,NULL,NULL),(143461,'Sara Witmaar','sara witmaar',NULL,NULL,NULL),(143462,'Petrus Johannes Luwema','petrus johannes luwema',NULL,NULL,NULL),(143463,'Roeland Mansveld','roeland mansveld',NULL,NULL,NULL),(143464,'Johanna Maria Zwitser','johanna maria zwitser',NULL,NULL,NULL),(143465,'Meisberge','meisberge',NULL,NULL,NULL),(143466,'Anneke Meisberge','anneke meisberge',NULL,NULL,NULL),(143467,'Gilson','gilson',NULL,NULL,NULL),(143468,'Jean Louis Gilson','jean louis gilson',NULL,NULL,NULL),(143469,'Jacoba Frederika Wilhelmina','jacoba frederika wilhelmina',NULL,NULL,NULL),(143470,'Siegenaar','siegenaar',NULL,NULL,NULL),(143471,'Jacob Siegenaar','jacob siegenaar',NULL,NULL,NULL),(143472,'Wilhelmina Catharina Frauenfelder','wilhelmina catharina frauenfelder',NULL,NULL,NULL),(143473,'Alida van Wees','alida van wees',NULL,NULL,NULL),(143474,'Anna Helena Alida Determan','anna helena alida determan',NULL,NULL,NULL),(143475,'Angenita Zuidwijk','angenita zuidwijk',NULL,NULL,NULL),(143476,'Elisabeth Muller','elisabeth muller',NULL,NULL,NULL),(143477,'Maria Hes','maria hes',NULL,NULL,NULL),(143478,'Elisabeth Hammel','elisabeth hammel',NULL,NULL,NULL),(143479,'Theodorus van Veen','theodorus van veen',NULL,NULL,NULL),(143480,'Jacobus Johannes van den Bijlaard','jacobus johannes van den bijlaard',NULL,NULL,NULL),(143481,'Cornelis Rozenburg','cornelis rozenburg',NULL,NULL,NULL),(143482,'Niehet','niehet',NULL,NULL,NULL),(143483,'Kasper Niehet','kasper niehet',NULL,NULL,NULL),(143484,'Johanna Carolina van der Muelen','johanna carolina van der muelen',NULL,NULL,NULL),(143485,'Saxell','saxell',NULL,NULL,NULL),(143486,'Maria Sybilla Saxell','maria sybilla saxell',NULL,NULL,NULL),(143487,'Johanna Root','johanna root',NULL,NULL,NULL),(143488,'Dorothea Maria Gerardina Hulsker','dorothea maria gerardina hulsker',NULL,NULL,NULL),(143489,'Johanna Maria Louisa Hageraats','johanna maria louisa hageraats',NULL,NULL,NULL),(143490,'Elisabeth van der Burg','elisabeth van der burg',NULL,NULL,NULL),(143491,'Pieter van Ool','pieter van ool',NULL,NULL,NULL),(143492,'Spurry','spurry',NULL,NULL,NULL),(143493,'Louise Spurry','louise spurry',NULL,NULL,NULL),(143494,'Goffijn','goffijn',NULL,NULL,NULL),(143495,'Hendrik Goffijn','hendrik goffijn',NULL,NULL,NULL),(143496,'Margaretha Zindel','margaretha zindel',NULL,NULL,NULL),(143497,'Theodorus van Taanom','theodorus van taanom',NULL,NULL,NULL),(143498,'Gerardina Gijzen','gerardina gijzen',NULL,NULL,NULL),(143499,'Antonie Eerhard','antonie eerhard',NULL,NULL,NULL),(143500,'Willem Jager','willem jager',NULL,NULL,NULL),(143501,'Johanna Tammerson','johanna tammerson',NULL,NULL,NULL),(143502,'Apolonia Joanna van Leeuwen','apolonia joanna van leeuwen',NULL,NULL,NULL),(143503,'Joanna Elisabeth Dieben','joanna elisabeth dieben',NULL,NULL,NULL),(143504,'Adrianus Johannes van der Hoeven','adrianus johannes van der hoeven',NULL,NULL,NULL),(143505,'Johannes Wilhelmus Koenen','johannes wilhelmus koenen',NULL,NULL,NULL),(143506,'Jonkheer Jacob Charles van Kretschmar van Veen','jonkheer jacob charles van kretschmar van veen',NULL,NULL,NULL),(143507,'Geertrui Hoogeveen','geertrui hoogeveen',NULL,NULL,NULL),(143508,'Meeuwis','meeuwis',NULL,NULL,NULL),(143509,'Frederik Meeuwis','frederik meeuwis',NULL,NULL,NULL),(143510,'Huissenveld','huissenveld',NULL,NULL,NULL),(143511,'Johanna Maria Huissenveld','johanna maria huissenveld',NULL,NULL,NULL),(143512,'Gysbertus Sprenkeling','gysbertus sprenkeling',NULL,NULL,NULL),(143513,'Cornelis Jacobus van der Zwan','cornelis jacobus van der zwan',NULL,NULL,NULL),(143514,'Martina Snyders','martina snyders',NULL,NULL,NULL),(143515,'Sink','sink',NULL,NULL,NULL),(143516,'Adriana van der Sink','adriana van der sink',NULL,NULL,NULL),(143517,'Johannes Goudart','johannes goudart',NULL,NULL,NULL),(143518,'Deburau','deburau',NULL,NULL,NULL),(143519,'Maria Catharina Louisa Deburau','maria catharina louisa deburau',NULL,NULL,NULL),(143520,'Willem van der Sluis','willem van der sluis',NULL,NULL,NULL),(143521,'Nicolaus van Ryn','nicolaus van ryn',NULL,NULL,NULL),(143522,'Elisabeth de Rode','elisabeth de rode',NULL,NULL,NULL),(143523,'Josephine Leopoldine Isabelle Callens','josephine leopoldine isabelle callens',NULL,NULL,NULL),(143524,'Johanna van Delft','johanna van delft',NULL,NULL,NULL),(143525,'Kuiertje','kuiertje',NULL,NULL,NULL),(143526,'Kuiertje Pronk','kuiertje pronk',NULL,NULL,NULL),(143527,'Honart','honart',NULL,NULL,NULL),(143528,'Elisabeth van den Honart','elisabeth van den honart',NULL,NULL,NULL),(143529,'Pluut','pluut',NULL,NULL,NULL),(143530,'Cornelis Pluut','cornelis pluut',NULL,NULL,NULL),(143531,'Johannes Wilhelmus Scholder','johannes wilhelmus scholder',NULL,NULL,NULL),(143532,'Simon Sanders','simon sanders',NULL,NULL,NULL),(143533,'Geertruida van Kooten','geertruida van kooten',NULL,NULL,NULL),(143534,'Adrianus Gooijaars','adrianus gooijaars',NULL,NULL,NULL),(143535,'Freresch','freresch',NULL,NULL,NULL),(143536,'Johannes Freresch','johannes freresch',NULL,NULL,NULL),(143537,'Johannes van der Leeuw','johannes van der leeuw',NULL,NULL,NULL),(143538,'Marie Judith Adams','marie judith adams',NULL,NULL,NULL),(143539,'George Philip Steup','george philip steup',NULL,NULL,NULL),(143540,'Margaretha van Baalen','margaretha van baalen',NULL,NULL,NULL),(143541,'Margaretha Langebent','margaretha langebent',NULL,NULL,NULL),(143542,'Alida Elisabeth van Berkel','alida elisabeth van berkel',NULL,NULL,NULL),(143543,'Nieuveld','nieuveld',NULL,NULL,NULL),(143544,'Maria Nieuveld','maria nieuveld',NULL,NULL,NULL),(143545,'Lucas Vis','lucas vis',NULL,NULL,NULL),(143546,'Hester Elisabeth Schooneveld','hester elisabeth schooneveld',NULL,NULL,NULL),(143547,'Corneil','corneil',NULL,NULL,NULL),(143548,'Jean Corneil Baerts','jean corneil baerts',NULL,NULL,NULL),(143549,'Matthias Muller','matthias muller',NULL,NULL,NULL),(143550,'Aasje Taal','aasje taal',NULL,NULL,NULL),(143551,'Cornelia Scheffers','cornelia scheffers',NULL,NULL,NULL),(143552,'Christiaan Johannes Groenewegen','christiaan johannes groenewegen',NULL,NULL,NULL),(143553,'Johanna Clasina Everse','johanna clasina everse',NULL,NULL,NULL),(143554,'Meijer Abraham','meijer abraham',NULL,NULL,NULL),(143555,'Jan Daniel','jan daniel',NULL,NULL,NULL),(143556,'Jeannette Louise Maria Antoinette','jeannette louise maria antoinette',NULL,NULL,NULL),(143557,'Gijsbertus Johannes','gijsbertus johannes',NULL,NULL,NULL),(143558,'Johanna Bartha','johanna bartha',NULL,NULL,NULL),(143559,'Adelaide Jeanne Jacobine','adelaide jeanne jacobine',NULL,NULL,NULL),(143560,'Adrianus Joseph','adrianus joseph',NULL,NULL,NULL),(143561,'Gerardus Mattheus','gerardus mattheus',NULL,NULL,NULL),(143562,'Aletta Johanna','aletta johanna',NULL,NULL,NULL),(143563,'Bonisacius','bonisacius',NULL,NULL,NULL),(143564,'Bonisacius Cornelis','bonisacius cornelis',NULL,NULL,NULL),(143565,'Johannes Josephus Franciscus Matthias','johannes josephus franciscus matthias',NULL,NULL,NULL),(143566,'Johannes van der Ree','johannes van der ree',NULL,NULL,NULL),(143567,'Batieste','batieste',NULL,NULL,NULL),(143568,'Grimiau','grimiau',NULL,NULL,NULL),(143569,'Jean Batieste Grimiau','jean batieste grimiau',NULL,NULL,NULL),(143570,'Frans Geerhard','frans geerhard',NULL,NULL,NULL),(143571,'Nicolaas Joannes Vrijman','nicolaas joannes vrijman',NULL,NULL,NULL),(143572,'Gerardum','gerardum',NULL,NULL,NULL),(143573,'Bernardum','bernardum',NULL,NULL,NULL),(143574,'Henrikum','henrikum',NULL,NULL,NULL),(143575,'Filbri','filbri',NULL,NULL,NULL),(143576,'Gerardum Bernardum Henrikum Filbri','gerardum bernardum henrikum filbri',NULL,NULL,NULL),(143577,'Johannes van Reijn','johannes van reijn',NULL,NULL,NULL),(143578,'Gerardus Muller','gerardus muller',NULL,NULL,NULL),(143579,'Jan Rudolph de Bruine','jan rudolph de bruine',NULL,NULL,NULL),(143580,'Andries Frederik Siebrecht','andries frederik siebrecht',NULL,NULL,NULL),(143581,'Hendricus van Schaijk','hendricus van schaijk',NULL,NULL,NULL),(143582,'Henricus Petrus Jonkhans','henricus petrus jonkhans',NULL,NULL,NULL),(143583,'Cornelis Coster','cornelis coster',NULL,NULL,NULL),(143584,'Martinus van Eckart','martinus van eckart',NULL,NULL,NULL),(143585,'Christiaan Staal','christiaan staal',NULL,NULL,NULL),(143586,'Wilhelmus Kooper','wilhelmus kooper',NULL,NULL,NULL),(143587,'Xaverius Maria Antonius Lurasco','xaverius maria antonius lurasco',NULL,NULL,NULL),(143588,'Johannes de Keijzer','johannes de keijzer',NULL,NULL,NULL),(143589,'Joannes Henricus Schurman','joannes henricus schurman',NULL,NULL,NULL),(143590,'Heijtze','heijtze',NULL,NULL,NULL),(143591,'Joannes Hermanus Heijtze','joannes hermanus heijtze',NULL,NULL,NULL),(143592,'Dobbeleer','dobbeleer',NULL,NULL,NULL),(143593,'Theodorus Joannes de Dobbeleer','theodorus joannes de dobbeleer',NULL,NULL,NULL),(143594,'Klaar Turfboer','klaar turfboer',NULL,NULL,NULL),(143595,'Florisson','florisson',NULL,NULL,NULL),(143596,'Simon Johannes Florisson','simon johannes florisson',NULL,NULL,NULL),(143597,'Willem Kuijt','willem kuijt',NULL,NULL,NULL),(143598,'Albertus Visser','albertus visser',NULL,NULL,NULL),(143599,'Jan Hendrik Christoffel Vermeer','jan hendrik christoffel vermeer',NULL,NULL,NULL),(143600,'Dengerink','dengerink',NULL,NULL,NULL),(143601,'Harmen Dengerink','harmen dengerink',NULL,NULL,NULL),(143602,'Reinier Hill','reinier hill',NULL,NULL,NULL),(143603,'Arie de Niet','arie de niet',NULL,NULL,NULL),(143604,'Jonkheer Mr. Gerard George Clifford','jonkheer mr. gerard george clifford',NULL,NULL,NULL),(143605,'Sardijn','sardijn',NULL,NULL,NULL),(143606,'Antonie Sardijn','antonie sardijn',NULL,NULL,NULL),(143607,'Wilhelmina Elisabeth Lambrecht','wilhelmina elisabeth lambrecht',NULL,NULL,NULL),(143608,'Antonie van Heusden','antonie van heusden',NULL,NULL,NULL),(143609,'Saartje Lamport','saartje lamport',NULL,NULL,NULL),(143610,'Gideon Koens','gideon koens',NULL,NULL,NULL),(143611,'Hubertus Muller','hubertus muller',NULL,NULL,NULL),(143612,'Johan Henrich Waldeck','johan henrich waldeck',NULL,NULL,NULL),(143613,'Jan van Horssen','jan van horssen',NULL,NULL,NULL),(143614,'Cornelia Braxhoofden','cornelia braxhoofden',NULL,NULL,NULL),(143615,'Droesbeek','droesbeek',NULL,NULL,NULL),(143616,'Nicolaas Droesbeek','nicolaas droesbeek',NULL,NULL,NULL),(143617,'Sara Francis','sara francis',NULL,NULL,NULL),(143618,'Johannes van der Moll','johannes van der moll',NULL,NULL,NULL),(143619,'Wilhelmus Antonius Wieffering','wilhelmus antonius wieffering',NULL,NULL,NULL),(143620,'Catharina van den Honard','catharina van den honard',NULL,NULL,NULL),(143621,'Jacobus Rijthar','jacobus rijthar',NULL,NULL,NULL),(143622,'Belia van Sina','belia van sina',NULL,NULL,NULL),(143623,'Catharina Hen','catharina hen',NULL,NULL,NULL),(143624,'Emanuel Heijmans','emanuel heijmans',NULL,NULL,NULL),(143625,'Kapitz','kapitz',NULL,NULL,NULL),(143626,'Franz Friederich Christiaan Kapitz','franz friederich christiaan kapitz',NULL,NULL,NULL),(143627,'Hendrik Frederik Bakker','hendrik frederik bakker',NULL,NULL,NULL),(143628,'Wutjten','wutjten',NULL,NULL,NULL),(143629,'Helena Wutjten','helena wutjten',NULL,NULL,NULL),(143630,'Anna Quirina van den Bosch','anna quirina van den bosch',NULL,NULL,NULL),(143631,'Willemina Catharina Ekhart','willemina catharina ekhart',NULL,NULL,NULL),(143632,'Heijn','heijn',NULL,NULL,NULL),(143633,'Johannes Heijn','johannes heijn',NULL,NULL,NULL),(143634,'Christina Schroder','christina schroder',NULL,NULL,NULL),(143635,'Aaltje Hendriks','aaltje hendriks',NULL,NULL,NULL),(143636,'Wieker','wieker',NULL,NULL,NULL),(143637,'Friedrich Philipp Wilhelm Wieker','friedrich philipp wilhelm wieker',NULL,NULL,NULL),(143638,'Arie van de Graaf','arie van de graaf',NULL,NULL,NULL),(143639,'Willem Brugman','willem brugman',NULL,NULL,NULL),(143640,'Jan Schadee','jan schadee',NULL,NULL,NULL),(143641,'Leben','leben',NULL,NULL,NULL),(143642,'Samuel Hijmans Leben','samuel hijmans leben',NULL,NULL,NULL),(143643,'Barbara Bom','barbara bom',NULL,NULL,NULL),(143644,'Heijermans','heijermans',NULL,NULL,NULL),(143645,'Elisabeth Heijermans','elisabeth heijermans',NULL,NULL,NULL),(143646,'Antonie Pieter Bodaan','antonie pieter bodaan',NULL,NULL,NULL),(143647,'Jacomina Maria Bosch','jacomina maria bosch',NULL,NULL,NULL),(143648,'Louisa Brandes','louisa brandes',NULL,NULL,NULL),(143649,'Margaretha Pelkman','margaretha pelkman',NULL,NULL,NULL),(143650,'Jonkheer Robert Baron Collot d\'Escurij','jonkheer robert baron collot d\'escurij',NULL,NULL,NULL),(143651,'Antonia van der Nolk','antonia van der nolk',NULL,NULL,NULL),(143652,'Rebecca Vissel','rebecca vissel',NULL,NULL,NULL),(143653,'Willem Karel Pieter Weijland','willem karel pieter weijland',NULL,NULL,NULL),(143654,'Dirk Wouter Meijer','dirk wouter meijer',NULL,NULL,NULL),(143655,'Johan Antonie Cronau','johan antonie cronau',NULL,NULL,NULL),(143656,'Angustus','angustus',NULL,NULL,NULL),(143657,'George Angustus Cronau','george angustus cronau',NULL,NULL,NULL),(143658,'Jacob Nieuwenhoven','jacob nieuwenhoven',NULL,NULL,NULL),(143659,'Franciscus van der Burg','franciscus van der burg',NULL,NULL,NULL),(143660,'Catharina de Graaf','catharina de graaf',NULL,NULL,NULL),(143661,'Johannes Adrianus de Meijer','johannes adrianus de meijer',NULL,NULL,NULL),(143662,'Verheijs','verheijs',NULL,NULL,NULL),(143663,'Johannes Verheijs','johannes verheijs',NULL,NULL,NULL),(143664,'Elisabeth Teerink','elisabeth teerink',NULL,NULL,NULL),(143665,'Elisabeth Wilhelmina Windt','elisabeth wilhelmina windt',NULL,NULL,NULL),(143666,'Huberta Oosthoorn','huberta oosthoorn',NULL,NULL,NULL),(143667,'Jacobus Cornelis Vermeulen','jacobus cornelis vermeulen',NULL,NULL,NULL),(143668,'Cornelia Visser','cornelia visser',NULL,NULL,NULL),(143669,'Wilhelmina de Rook','wilhelmina de rook',NULL,NULL,NULL),(143670,'Gijsberta Margaretha Cornelia Clement','gijsberta margaretha cornelia clement',NULL,NULL,NULL),(143671,'Jacobus Adrianus Muller','jacobus adrianus muller',NULL,NULL,NULL),(143672,'Francina Garnier','francina garnier',NULL,NULL,NULL),(143673,'Catharina Martens','catharina martens',NULL,NULL,NULL),(143674,'Baetens','baetens',NULL,NULL,NULL),(143675,'Maria Theresia Baetens','maria theresia baetens',NULL,NULL,NULL),(143676,'Eva Johanna de Rijk','eva johanna de rijk',NULL,NULL,NULL),(143677,'Kornmann','kornmann',NULL,NULL,NULL),(143678,'Maria Christina Kornmann','maria christina kornmann',NULL,NULL,NULL),(143679,'Mackaaij','mackaaij',NULL,NULL,NULL),(143680,'Adriana Mackaaij','adriana mackaaij',NULL,NULL,NULL),(143681,'Claas de Jong','claas de jong',NULL,NULL,NULL),(143682,'Renooij','renooij',NULL,NULL,NULL),(143683,'Wilhelmina Renooij','wilhelmina renooij',NULL,NULL,NULL),(143684,'Magdalena Oberg','magdalena oberg',NULL,NULL,NULL),(143685,'Johan Jacob Hoff','johan jacob hoff',NULL,NULL,NULL),(143686,'Johan Philip Kaemmerer','johan philip kaemmerer',NULL,NULL,NULL),(143687,'Johanna Janssen','johanna janssen',NULL,NULL,NULL),(143688,'Ludovica van Dorp','ludovica van dorp',NULL,NULL,NULL),(143689,'Schoteldraaijer','schoteldraaijer',NULL,NULL,NULL),(143690,'Maria Schoteldraaijer','maria schoteldraaijer',NULL,NULL,NULL),(143691,'Isaac Anthonij van Hulst','isaac anthonij van hulst',NULL,NULL,NULL),(143692,'Adrianus Jacobus Bouman','adrianus jacobus bouman',NULL,NULL,NULL),(143693,'Isaak Renaud','isaak renaud',NULL,NULL,NULL),(143694,'Pieternella Christina Lensing','pieternella christina lensing',NULL,NULL,NULL),(143695,'Boogaars','boogaars',NULL,NULL,NULL),(143696,'George Boogaars','george boogaars',NULL,NULL,NULL),(143697,'Leenderd Johannes van der Voorden','leenderd johannes van der voorden',NULL,NULL,NULL),(143698,'Johan Caspar Bender','johan caspar bender',NULL,NULL,NULL),(143699,'Baartmans','baartmans',NULL,NULL,NULL),(143700,'Johanna Adriana Baartmans','johanna adriana baartmans',NULL,NULL,NULL),(143701,'Hendrik Anjema','hendrik anjema',NULL,NULL,NULL),(143702,'Aalbert Verheij','aalbert verheij',NULL,NULL,NULL),(143703,'Schlipp','schlipp',NULL,NULL,NULL),(143704,'Franciscus Alexander Schlipp','franciscus alexander schlipp',NULL,NULL,NULL),(143705,'Maria Louisa Meijs','maria louisa meijs',NULL,NULL,NULL),(143706,'Maria Catharina Schrijver','maria catharina schrijver',NULL,NULL,NULL),(143707,'Adrianus Keijzer','adrianus keijzer',NULL,NULL,NULL),(143708,'Lucretia van Rooijen','lucretia van rooijen',NULL,NULL,NULL),(143709,'Cornelis Janssen','cornelis janssen',NULL,NULL,NULL),(143710,'Wighardt','wighardt',NULL,NULL,NULL),(143711,'Wighardt Peterse','wighardt peterse',NULL,NULL,NULL),(143712,'Tering','tering',NULL,NULL,NULL),(143713,'Rick Tering','rick tering',NULL,NULL,NULL),(143714,'Simon Koenraads','simon koenraads',NULL,NULL,NULL),(143715,'Jeannette Josephine Schoonejans','jeannette josephine schoonejans',NULL,NULL,NULL),(143716,'Maderne','maderne',NULL,NULL,NULL),(143717,'Marina Maderne','marina maderne',NULL,NULL,NULL),(143718,'Maria Sophia Wilhelmina Regenboog','maria sophia wilhelmina regenboog',NULL,NULL,NULL),(143719,'Johan Heinrich Troost','johan heinrich troost',NULL,NULL,NULL),(143720,'Sara Winkelman','sara winkelman',NULL,NULL,NULL),(143721,'Martinus van Poeteren','martinus van poeteren',NULL,NULL,NULL),(143722,'Grötzinger','grötzinger',NULL,NULL,NULL),(143723,'Cunrad Grötzinger','cunrad grötzinger',NULL,NULL,NULL),(143724,'Bruintje Bobbe','bruintje bobbe',NULL,NULL,NULL),(143725,'Jan Pieter Reuther','jan pieter reuther',NULL,NULL,NULL),(143726,'Berme','berme',NULL,NULL,NULL),(143727,'Samuel van Berme','samuel van berme',NULL,NULL,NULL),(143728,'Margaretha van Bommel','margaretha van bommel',NULL,NULL,NULL),(143729,'Johannes Martinus van Harrevelt','johannes martinus van harrevelt',NULL,NULL,NULL),(143730,'Catharina Visser','catharina visser',NULL,NULL,NULL),(143731,'Maria Johanna Wouters','maria johanna wouters',NULL,NULL,NULL),(143732,'Pieter Cornelis van Beest','pieter cornelis van beest',NULL,NULL,NULL),(143733,'Christophorus Fredericus','christophorus fredericus',NULL,NULL,NULL),(143734,'Corneille Charles','corneille charles',NULL,NULL,NULL),(143735,'August Friederich Leopold','august friederich leopold',NULL,NULL,NULL),(143736,'Carel Fredrik','carel fredrik',NULL,NULL,NULL),(143737,'Wouter Adrianus Petrus','wouter adrianus petrus',NULL,NULL,NULL),(143738,'Sophia Catharina','sophia catharina',NULL,NULL,NULL),(143739,'Johanna Florentina Adolphina Eleonora','johanna florentina adolphina eleonora',NULL,NULL,NULL),(143740,'Hendrik Adrianus','hendrik adrianus',NULL,NULL,NULL),(143741,'Johannes Charles Petrus','johannes charles petrus',NULL,NULL,NULL),(143742,'Neeltje Maria Anna','neeltje maria anna',NULL,NULL,NULL),(143743,'Nicolaas Adriaan','nicolaas adriaan',NULL,NULL,NULL),(143744,'Abraham Johannes','abraham johannes',NULL,NULL,NULL),(143745,'Wilhelmus Norbertus','wilhelmus norbertus',NULL,NULL,NULL),(143746,'Leonardus Johannes Cornelis','leonardus johannes cornelis',NULL,NULL,NULL),(143747,'Israël Simon van Os','israël simon van os',NULL,NULL,NULL),(143748,'Bartholomeus van der Meer','bartholomeus van der meer',NULL,NULL,NULL),(143749,'Pieter Koppers','pieter koppers',NULL,NULL,NULL),(143750,'Knuselaar','knuselaar',NULL,NULL,NULL),(143751,'Gerardus Knuselaar','gerardus knuselaar',NULL,NULL,NULL),(143752,'Vallery Alexandre Just de la Paisières','vallery alexandre just de la paisières',NULL,NULL,NULL),(143753,'Samuel van Praag Heymans','samuel van praag heymans',NULL,NULL,NULL),(143754,'Harmanus Albers','harmanus albers',NULL,NULL,NULL),(143755,'Kyrn','kyrn',NULL,NULL,NULL),(143756,'François Kyrn','françois kyrn',NULL,NULL,NULL),(143757,'Charles François Duvernoy','charles françois duvernoy',NULL,NULL,NULL),(143758,'Johan Philip van Essen','johan philip van essen',NULL,NULL,NULL),(143759,'Johannes Wilhelmus Herman','johannes wilhelmus herman',NULL,NULL,NULL),(143760,'David van Lier','david van lier',NULL,NULL,NULL),(143761,'Edmé','edmé',NULL,NULL,NULL),(143762,'Brulefer','brulefer',NULL,NULL,NULL),(143763,'Edmé Louis Brulefer','edmé louis brulefer',NULL,NULL,NULL),(143764,'Cornelius Jonkers','cornelius jonkers',NULL,NULL,NULL),(143765,'Pieter van Weede','pieter van weede',NULL,NULL,NULL),(143766,'Jacob Anthonie Blekman','jacob anthonie blekman',NULL,NULL,NULL),(143767,'Joannes Segers','joannes segers',NULL,NULL,NULL),(143768,'Lepêne','lepêne',NULL,NULL,NULL),(143769,'Josephus Eduardus Lepêne','josephus eduardus lepêne',NULL,NULL,NULL),(143770,'Pieter Arenze','pieter arenze',NULL,NULL,NULL),(143771,'Johannes Bronsveld','johannes bronsveld',NULL,NULL,NULL),(143772,'Anna Paulowna Hoek','anna paulowna hoek',NULL,NULL,NULL),(143773,'Johanna Maria Caen','johanna maria caen',NULL,NULL,NULL),(143774,'Jacobus Schravemade','jacobus schravemade',NULL,NULL,NULL),(143775,'Cornelis Munter','cornelis munter',NULL,NULL,NULL),(143776,'Neeltje Elisabeth van Iterson','neeltje elisabeth van iterson',NULL,NULL,NULL),(143777,'Johannes Wagener','johannes wagener',NULL,NULL,NULL),(143778,'Johanna Carolina Gros','johanna carolina gros',NULL,NULL,NULL),(143779,'Christina Hubert','christina hubert',NULL,NULL,NULL),(143780,'Arnoldus Pickard','arnoldus pickard',NULL,NULL,NULL),(143781,'Cornelia Helena Bouwman','cornelia helena bouwman',NULL,NULL,NULL),(143782,'Marinus Cornelis Feith','marinus cornelis feith',NULL,NULL,NULL),(143783,'Alexander Jacobus Schroef','alexander jacobus schroef',NULL,NULL,NULL),(143784,'Mattheus Nicolaas Bronkhorst','mattheus nicolaas bronkhorst',NULL,NULL,NULL),(143785,'Jean Theelen','jean theelen',NULL,NULL,NULL),(143786,'Antje Geel','antje geel',NULL,NULL,NULL),(143787,'Klaas Minnekus Pronk','klaas minnekus pronk',NULL,NULL,NULL),(143788,'Pykers','pykers',NULL,NULL,NULL),(143789,'Johannes Pykers','johannes pykers',NULL,NULL,NULL),(143790,'Antonie Johannes Wilhelmus van Diest','antonie johannes wilhelmus van diest',NULL,NULL,NULL),(143791,'Willemina Susanna Giezekamp','willemina susanna giezekamp',NULL,NULL,NULL),(143792,'Hendricus van der Drift','hendricus van der drift',NULL,NULL,NULL),(143793,'Michael Kootman','michael kootman',NULL,NULL,NULL),(143794,'Balick','balick',NULL,NULL,NULL),(143795,'Johan Georg Carl Balick','johan georg carl balick',NULL,NULL,NULL),(143796,'Gerhard Paulus Zahn','gerhard paulus zahn',NULL,NULL,NULL),(143797,'Yske','yske',NULL,NULL,NULL),(143798,'Felix Joseph Adolf Yske','felix joseph adolf yske',NULL,NULL,NULL),(143799,'Julienne Caron','julienne caron',NULL,NULL,NULL),(143800,'Antony van Rooy','antony van rooy',NULL,NULL,NULL),(143801,'Cornelis Himberg','cornelis himberg',NULL,NULL,NULL),(143802,'Abraham Arie Zelissen','abraham arie zelissen',NULL,NULL,NULL),(143803,'Gerrit Waanders','gerrit waanders',NULL,NULL,NULL),(143804,'Francina Harteveld','francina harteveld',NULL,NULL,NULL),(143805,'Jacobus Johannes Beyersbergen van Henegouwen','jacobus johannes beyersbergen van henegouwen',NULL,NULL,NULL),(143806,'Maria Wessels','maria wessels',NULL,NULL,NULL),(143807,'Francina Borman','francina borman',NULL,NULL,NULL),(143808,'Gotze','gotze',NULL,NULL,NULL),(143809,'Christina Charlotta Gotze','christina charlotta gotze',NULL,NULL,NULL),(143810,'Jacoba Peypers','jacoba peypers',NULL,NULL,NULL),(143811,'Gouset','gouset',NULL,NULL,NULL),(143812,'Johanna Magdalena Gouset','johanna magdalena gouset',NULL,NULL,NULL),(143813,'Pieter Johan Roosendaal','pieter johan roosendaal',NULL,NULL,NULL),(143814,'Hellewig','hellewig',NULL,NULL,NULL),(143815,'Jacob Hellewig','jacob hellewig',NULL,NULL,NULL),(143816,'Toulat','toulat',NULL,NULL,NULL),(143817,'Victoire Toulat','victoire toulat',NULL,NULL,NULL),(143818,'Catharina Maria Eerhart','catharina maria eerhart',NULL,NULL,NULL),(143819,'Johanna Martinus','johanna martinus',NULL,NULL,NULL),(143820,'Susanna Eelders','susanna eelders',NULL,NULL,NULL),(143821,'Maria Schellenberg','maria schellenberg',NULL,NULL,NULL),(143822,'Johannes Hendrik Cornelder','johannes hendrik cornelder',NULL,NULL,NULL),(143823,'Maria Susanna Backer','maria susanna backer',NULL,NULL,NULL),(143824,'Aletta Catharina van den Ham','aletta catharina van den ham',NULL,NULL,NULL),(143825,'Hendrik Doesburg','hendrik doesburg',NULL,NULL,NULL),(143826,'Susz','susz',NULL,NULL,NULL),(143827,'Johanna Catharina Susz','johanna catharina susz',NULL,NULL,NULL),(143828,'Maria Verhoek','maria verhoek',NULL,NULL,NULL),(143829,'Cornelis Roosenburg','cornelis roosenburg',NULL,NULL,NULL),(143830,'Christina Diderika Johannetta Sophia van der Schaft','christina diderika johannetta sophia van der schaft',NULL,NULL,NULL),(143831,'Augustina Dorothea Maria Helena Le Large','augustina dorothea maria helena le large',NULL,NULL,NULL),(143832,'Cornelis van Delft','cornelis van delft',NULL,NULL,NULL),(143833,'Lodewyk Johannes Roodenburg','lodewyk johannes roodenburg',NULL,NULL,NULL),(143834,'Schilder','schilder',NULL,NULL,NULL),(143835,'Antje Schilder','antje schilder',NULL,NULL,NULL),(143836,'Joachim Johannes Verheys','joachim johannes verheys',NULL,NULL,NULL),(143837,'Madelaine Louise Jacobine Hopman','madelaine louise jacobine hopman',NULL,NULL,NULL),(143838,'François Joseph Marie Caron','françois joseph marie caron',NULL,NULL,NULL),(143839,'Barend Gerrits','barend gerrits',NULL,NULL,NULL),(143840,'Mr. Willem van der Jagt','mr. willem van der jagt',NULL,NULL,NULL),(143841,'Winexman','winexman',NULL,NULL,NULL),(143842,'Jean Pierre Winexman','jean pierre winexman',NULL,NULL,NULL),(143843,'Nederouw','nederouw',NULL,NULL,NULL),(143844,'Jacobus Nederouw','jacobus nederouw',NULL,NULL,NULL),(143845,'Crabb','crabb',NULL,NULL,NULL),(143846,'Maria Louisa Crabb','maria louisa crabb',NULL,NULL,NULL),(143847,'Nicolaas Plomp','nicolaas plomp',NULL,NULL,NULL),(143848,'Isaac Gompel','isaac gompel',NULL,NULL,NULL),(143849,'Barendina van Es','barendina van es',NULL,NULL,NULL),(143850,'Tuys','tuys',NULL,NULL,NULL),(143851,'Maria Tuys','maria tuys',NULL,NULL,NULL),(143852,'Jan Willem Coops','jan willem coops',NULL,NULL,NULL),(143853,'Dirk de Bruin','dirk de bruin',NULL,NULL,NULL),(143854,'Jetje Schoehuizen','jetje schoehuizen',NULL,NULL,NULL),(143855,'Johann Heinrich Christoph Beck','johann heinrich christoph beck',NULL,NULL,NULL),(143856,'Carbazius','carbazius',NULL,NULL,NULL),(143857,'Mr. Nicolaas Carbazius','mr. nicolaas carbazius',NULL,NULL,NULL),(143858,'Johan David Boshart','johan david boshart',NULL,NULL,NULL),(143859,'Johanna Wetters','johanna wetters',NULL,NULL,NULL),(143860,'Johan Diderik Beck','johan diderik beck',NULL,NULL,NULL),(143861,'Heere Dirks van Dokkenburg','heere dirks van dokkenburg',NULL,NULL,NULL),(143862,'Antonius Gerardus Petrus van Dyk','antonius gerardus petrus van dyk',NULL,NULL,NULL),(143863,'Arie van Heiningen','arie van heiningen',NULL,NULL,NULL),(143864,'Johannes Dirk Groos','johannes dirk groos',NULL,NULL,NULL),(143865,'Scharrenberg','scharrenberg',NULL,NULL,NULL),(143866,'Albertus Fredrik Scharrenberg','albertus fredrik scharrenberg',NULL,NULL,NULL),(143867,'Hendrik Hermanus van der Hoek','hendrik hermanus van der hoek',NULL,NULL,NULL),(143868,'Laurens van Santen','laurens van santen',NULL,NULL,NULL),(143869,'Maria Catharina Hillebrand','maria catharina hillebrand',NULL,NULL,NULL),(143870,'Anna Clasina van Doorn','anna clasina van doorn',NULL,NULL,NULL),(143871,'Hanewald','hanewald',NULL,NULL,NULL),(143872,'Anna Catharina Hanewald','anna catharina hanewald',NULL,NULL,NULL),(143873,'Jacobus den Bult','jacobus den bult',NULL,NULL,NULL),(143874,'Lysje Dykhuizen','lysje dykhuizen',NULL,NULL,NULL),(143875,'Johanna Bosch','johanna bosch',NULL,NULL,NULL),(143876,'Karel Henderik','karel henderik',NULL,NULL,NULL),(143877,'Catharina Anna Jacoba','catharina anna jacoba',NULL,NULL,NULL),(143878,'Johanna Anna','johanna anna',NULL,NULL,NULL),(143879,'Maria Louisa Charlotte Julie','maria louisa charlotte julie',NULL,NULL,NULL),(143880,'Frederik Christiaan','frederik christiaan',NULL,NULL,NULL),(143881,'Johan Coenraad','johan coenraad',NULL,NULL,NULL),(143882,'Karel Martinus Lodewijk','karel martinus lodewijk',NULL,NULL,NULL),(143883,'Carel Hubertus','carel hubertus',NULL,NULL,NULL),(143884,'Johan Fredrik','johan fredrik',NULL,NULL,NULL),(143885,'Dorothea Margaretha Alida','dorothea margaretha alida',NULL,NULL,NULL),(143886,'Verheeven','verheeven',NULL,NULL,NULL),(143887,'Lambertus Verheeven','lambertus verheeven',NULL,NULL,NULL),(143888,'Nicolaas van Poeteren','nicolaas van poeteren',NULL,NULL,NULL),(143889,'Guillaume Corneille Antoine Dey','guillaume corneille antoine dey',NULL,NULL,NULL),(143890,'Louis Jean Leonard Dey','louis jean leonard dey',NULL,NULL,NULL),(143891,'Franciscus Hernalsteen','franciscus hernalsteen',NULL,NULL,NULL),(143892,'Zoolen','zoolen',NULL,NULL,NULL),(143893,'Otto van Zoolen','otto van zoolen',NULL,NULL,NULL),(143894,'Serjant','serjant',NULL,NULL,NULL),(143895,'Abraham Serjant','abraham serjant',NULL,NULL,NULL),(143896,'Henricus Wilhelmus Koemans','henricus wilhelmus koemans',NULL,NULL,NULL),(143897,'Heert','heert',NULL,NULL,NULL),(143898,'Johannes Franciskus van Heert','johannes franciskus van heert',NULL,NULL,NULL),(143899,'Buschgens','buschgens',NULL,NULL,NULL),(143900,'Charles Theodorus Buschgens','charles theodorus buschgens',NULL,NULL,NULL),(143901,'Martinus Rosenburg','martinus rosenburg',NULL,NULL,NULL),(143902,'Brochard','brochard',NULL,NULL,NULL),(143903,'Jacques Joseph Brochard','jacques joseph brochard',NULL,NULL,NULL),(143904,'Albertus Arnoldus de Beuk','albertus arnoldus de beuk',NULL,NULL,NULL),(143905,'Jan van Wyngaarden','jan van wyngaarden',NULL,NULL,NULL),(143906,'Josephus Schrauwen','josephus schrauwen',NULL,NULL,NULL),(143907,'Johannes Philippus van Zwaanenburg','johannes philippus van zwaanenburg',NULL,NULL,NULL),(143908,'Levysohn','levysohn',NULL,NULL,NULL),(143909,'Mr. David Levysohn','mr. david levysohn',NULL,NULL,NULL),(143910,'Johann Joseph Lubeck','johann joseph lubeck',NULL,NULL,NULL),(143911,'Barend Bulsink','barend bulsink',NULL,NULL,NULL),(143912,'Bartholomeus Siegelaar','bartholomeus siegelaar',NULL,NULL,NULL),(143913,'Cornelis Sophie van der Steen','cornelis sophie van der steen',NULL,NULL,NULL),(143914,'Zwaanius','zwaanius',NULL,NULL,NULL),(143915,'Zwaanius Hess','zwaanius hess',NULL,NULL,NULL),(143916,'Henricus Nennie','henricus nennie',NULL,NULL,NULL),(143917,'Joannes Carolus Mesker','joannes carolus mesker',NULL,NULL,NULL),(143918,'Carel Ebell','carel ebell',NULL,NULL,NULL),(143919,'Dirk Buzink','dirk buzink',NULL,NULL,NULL),(143920,'Johannes Henricus Krul','johannes henricus krul',NULL,NULL,NULL),(143921,'Dinsen','dinsen',NULL,NULL,NULL),(143922,'Petrus Hermanus van Dinsen','petrus hermanus van dinsen',NULL,NULL,NULL),(143923,'Gerrit Alberts','gerrit alberts',NULL,NULL,NULL),(143924,'Joannes Wilhelmus Reinerus Schreyer','joannes wilhelmus reinerus schreyer',NULL,NULL,NULL),(143925,'Zadelhof','zadelhof',NULL,NULL,NULL),(143926,'Jacob van Zadelhof','jacob van zadelhof',NULL,NULL,NULL),(143927,'Lafré','lafré',NULL,NULL,NULL),(143928,'Anthonie Lafré','anthonie lafré',NULL,NULL,NULL),(143929,'Freerk Luppe','freerk luppe',NULL,NULL,NULL),(143930,'Dirk Abrams de la Vieter','dirk abrams de la vieter',NULL,NULL,NULL),(143931,'Cornelis Joannes Eversteyn','cornelis joannes eversteyn',NULL,NULL,NULL),(143932,'Häger','häger',NULL,NULL,NULL),(143933,'Johan George Häger','johan george häger',NULL,NULL,NULL),(143934,'Jakob van Poeteren','jakob van poeteren',NULL,NULL,NULL),(143935,'Joannes Groeneweegen','joannes groeneweegen',NULL,NULL,NULL),(143936,'Merkesaat','merkesaat',NULL,NULL,NULL),(143937,'Dirk Jan Merkesaat','dirk jan merkesaat',NULL,NULL,NULL),(143938,'Pieter Cornelis Muller','pieter cornelis muller',NULL,NULL,NULL),(143939,'Josephus Paulus Mesch','josephus paulus mesch',NULL,NULL,NULL),(143940,'Bruckel','bruckel',NULL,NULL,NULL),(143941,'Johan Christiaan Bruckel','johan christiaan bruckel',NULL,NULL,NULL),(143942,'Albertus van Outheusde','albertus van outheusde',NULL,NULL,NULL),(143943,'Marcus Cohen van der Noot','marcus cohen van der noot',NULL,NULL,NULL),(143944,'Kersberge','kersberge',NULL,NULL,NULL),(143945,'Joannes Laurentius van Kersberge','joannes laurentius van kersberge',NULL,NULL,NULL),(143946,'Carl Gustav Bremer','carl gustav bremer',NULL,NULL,NULL),(143947,'Abraham van Malsen','abraham van malsen',NULL,NULL,NULL),(143948,'Willem Antonie Dingemans','willem antonie dingemans',NULL,NULL,NULL),(143949,'Cornelis Monderjaan','cornelis monderjaan',NULL,NULL,NULL),(143950,'Johannes Ter Laak','johannes ter laak',NULL,NULL,NULL),(143951,'Boddings','boddings',NULL,NULL,NULL),(143952,'Joannes Henricus Boddings','joannes henricus boddings',NULL,NULL,NULL),(143953,'Jacob Tellekamp','jacob tellekamp',NULL,NULL,NULL),(143954,'Willem Proeme','willem proeme',NULL,NULL,NULL),(143955,'Thomas Rutten','thomas rutten',NULL,NULL,NULL),(143956,'Gerardus van Gogh','gerardus van gogh',NULL,NULL,NULL),(143957,'Rip','rip',NULL,NULL,NULL),(143958,'Adrianus Hermanus Rip','adrianus hermanus rip',NULL,NULL,NULL),(143959,'Benedict','benedict',NULL,NULL,NULL),(143960,'Genicoud','genicoud',NULL,NULL,NULL),(143961,'Henri Benedict Genicoud','henri benedict genicoud',NULL,NULL,NULL),(143962,'Antonius Kortenbag','antonius kortenbag',NULL,NULL,NULL),(143963,'Cornelis Bruyn','cornelis bruyn',NULL,NULL,NULL),(143964,'Reinier Verwey','reinier verwey',NULL,NULL,NULL),(143965,'Johannes Frederik Mutters','johannes frederik mutters',NULL,NULL,NULL),(143966,'Adrianus Pieter Borrebach','adrianus pieter borrebach',NULL,NULL,NULL),(143967,'Joannes Wilhelmus Driessen','joannes wilhelmus driessen',NULL,NULL,NULL),(143968,'Bastian','bastian',NULL,NULL,NULL),(143969,'Carl Johann Bastian Couturier','carl johann bastian couturier',NULL,NULL,NULL),(143970,'Dewez','dewez',NULL,NULL,NULL),(143971,'Johannes Wilhelmus Dewez','johannes wilhelmus dewez',NULL,NULL,NULL),(143972,'Jan Willem van der Gun','jan willem van der gun',NULL,NULL,NULL),(143973,'Joannes Henricus Vierling','joannes henricus vierling',NULL,NULL,NULL),(143974,'Johann Heinrich Engelmann','johann heinrich engelmann',NULL,NULL,NULL),(143975,'Pfelzer','pfelzer',NULL,NULL,NULL),(143976,'Philip Pfelzer','philip pfelzer',NULL,NULL,NULL),(143977,'Jan Boskamp','jan boskamp',NULL,NULL,NULL),(143978,'Cornelia Johanna Bolten','cornelia johanna bolten',NULL,NULL,NULL),(143979,'Delboij','delboij',NULL,NULL,NULL),(143980,'Wilhelmus Philippus Delboij','wilhelmus philippus delboij',NULL,NULL,NULL),(143981,'Sophia Elisabeth Unger','sophia elisabeth unger',NULL,NULL,NULL),(143982,'Cornelia Maria Boheemen','cornelia maria boheemen',NULL,NULL,NULL),(143983,'Martina van der Poll','martina van der poll',NULL,NULL,NULL),(143984,'Johannes Mattheus van Koekenberg','johannes mattheus van koekenberg',NULL,NULL,NULL),(143985,'Anna Barto','anna barto',NULL,NULL,NULL),(143986,'Willem van den Bergh','willem van den bergh',NULL,NULL,NULL),(143987,'Frederika Samuels','frederika samuels',NULL,NULL,NULL),(143988,'Dirk Egbert Molier','dirk egbert molier',NULL,NULL,NULL),(143989,'Cornelia van Lingen','cornelia van lingen',NULL,NULL,NULL),(143990,'Elisabeth Heemskerk','elisabeth heemskerk',NULL,NULL,NULL),(143991,'Petronella Walters','petronella walters',NULL,NULL,NULL),(143992,'Jan Karel Pieter Gaillard','jan karel pieter gaillard',NULL,NULL,NULL),(143993,'Krijgers','krijgers',NULL,NULL,NULL),(143994,'Jacob Krijgers','jacob krijgers',NULL,NULL,NULL),(143995,'Johannes Heems','johannes heems',NULL,NULL,NULL),(143996,'Johan Georg Freund','johan georg freund',NULL,NULL,NULL),(143997,'Jacoba Maria Philipse','jacoba maria philipse',NULL,NULL,NULL),(143998,'Abraham van Minden','abraham van minden',NULL,NULL,NULL),(143999,'Christiaan Johannes van Zeeland','christiaan johannes van zeeland',NULL,NULL,NULL),(144000,'Hofhout','hofhout',NULL,NULL,NULL),(144001,'Sara Johanna Hofhout','sara johanna hofhout',NULL,NULL,NULL),(144002,'Johannes Daniels','johannes daniels',NULL,NULL,NULL),(144003,'Arnoldus Johannes Visee','arnoldus johannes visee',NULL,NULL,NULL),(144004,'Johanna Catharina Immink','johanna catharina immink',NULL,NULL,NULL),(144005,'Goijaars','goijaars',NULL,NULL,NULL),(144006,'Maria Johanna Goijaars','maria johanna goijaars',NULL,NULL,NULL),(144007,'Gesina Maria Dominicus','gesina maria dominicus',NULL,NULL,NULL),(144008,'Johannes Pieter Köhler','johannes pieter köhler',NULL,NULL,NULL),(144009,'Cornelis Pieter Scholte','cornelis pieter scholte',NULL,NULL,NULL),(144010,'Heydeck','heydeck',NULL,NULL,NULL),(144011,'Maria Heydeck','maria heydeck',NULL,NULL,NULL),(144012,'Catharina Francisca Eerhard','catharina francisca eerhard',NULL,NULL,NULL),(144013,'Vaissière','vaissière',NULL,NULL,NULL),(144014,'Mr. Jean Jeremie Vaissière','mr. jean jeremie vaissière',NULL,NULL,NULL),(144015,'Linsky','linsky',NULL,NULL,NULL),(144016,'Lodewyk Linsky','lodewyk linsky',NULL,NULL,NULL),(144017,'Klazina Pronk','klazina pronk',NULL,NULL,NULL),(144018,'Margaretha Christina Wimmers','margaretha christina wimmers',NULL,NULL,NULL),(144019,'Willem Adrianus Gout','willem adrianus gout',NULL,NULL,NULL),(144020,'Dumolyn','dumolyn',NULL,NULL,NULL),(144021,'Pieter Hendrik Dumolyn','pieter hendrik dumolyn',NULL,NULL,NULL),(144022,'Mildt','mildt',NULL,NULL,NULL),(144023,'Petronella Mildt','petronella mildt',NULL,NULL,NULL),(144024,'Maria Stern','maria stern',NULL,NULL,NULL),(144025,'Hoed','hoed',NULL,NULL,NULL),(144026,'Johanna Hoed','johanna hoed',NULL,NULL,NULL),(144027,'Bruintje van Bermen','bruintje van bermen',NULL,NULL,NULL),(144028,'Claudina','claudina',NULL,NULL,NULL),(144029,'Maria Elisabeth Claudina Schor','maria elisabeth claudina schor',NULL,NULL,NULL),(144030,'Jacob Mulder','jacob mulder',NULL,NULL,NULL),(144031,'Swerien','swerien',NULL,NULL,NULL),(144032,'Maria Catharina Swerien','maria catharina swerien',NULL,NULL,NULL),(144033,'Cornelis Schokker','cornelis schokker',NULL,NULL,NULL),(144034,'Antonius Henricus Pabst','antonius henricus pabst',NULL,NULL,NULL),(144035,'Gerarda Benjamina Born','gerarda benjamina born',NULL,NULL,NULL),(144036,'Arie Kuiper','arie kuiper',NULL,NULL,NULL),(144037,'Anna van der Post','anna van der post',NULL,NULL,NULL),(144038,'Maria Dietz','maria dietz',NULL,NULL,NULL),(144039,'Pieternella Grootveld','pieternella grootveld',NULL,NULL,NULL),(144040,'Johannes Witkamp','johannes witkamp',NULL,NULL,NULL),(144041,'Andries van der Beek','andries van der beek',NULL,NULL,NULL),(144042,'Eigenberg','eigenberg',NULL,NULL,NULL),(144043,'Pieter Eigenberg','pieter eigenberg',NULL,NULL,NULL),(144044,'Pieter Postma','pieter postma',NULL,NULL,NULL),(144045,'Johanna Elisabeth de Zwaan','johanna elisabeth de zwaan',NULL,NULL,NULL),(144046,'Mosie','mosie',NULL,NULL,NULL),(144047,'Petrus Jacob Mosie','petrus jacob mosie',NULL,NULL,NULL),(144048,'Abraham Weber','abraham weber',NULL,NULL,NULL),(144049,'Pieter van Leeuwen','pieter van leeuwen',NULL,NULL,NULL),(144050,'Antonius Verbruggen','antonius verbruggen',NULL,NULL,NULL),(144051,'Leuning','leuning',NULL,NULL,NULL),(144052,'Pieter Lodewyk Adolph Edouard Willem Alexander Nicolaas de Leuning','pieter lodewyk adolph edouard willem alexander nicolaas de leuning',NULL,NULL,NULL),(144053,'Pieter Kolber','pieter kolber',NULL,NULL,NULL),(144054,'Franciscus Josephus Alexandre','franciscus josephus alexandre',NULL,NULL,NULL),(144055,'Buszen','buszen',NULL,NULL,NULL),(144056,'Maria Buszen','maria buszen',NULL,NULL,NULL),(144057,'Magalides','magalides',NULL,NULL,NULL),(144058,'Hendricus Magalides','hendricus magalides',NULL,NULL,NULL),(144059,'Johannes Hessing','johannes hessing',NULL,NULL,NULL),(144060,'Holkes','holkes',NULL,NULL,NULL),(144061,'Johanna Margaretha Holkes','johanna margaretha holkes',NULL,NULL,NULL),(144062,'Pieternella van Dort','pieternella van dort',NULL,NULL,NULL),(144063,'Hendrik van Herp','hendrik van herp',NULL,NULL,NULL),(144064,'Johan Wessel Werner','johan wessel werner',NULL,NULL,NULL),(144065,'Paulus Nieuwenhuizen','paulus nieuwenhuizen',NULL,NULL,NULL),(144066,'Margaretha van \'t Jop','margaretha van \'t jop',NULL,NULL,NULL),(144067,'John Philip Lotter','john philip lotter',NULL,NULL,NULL),(144068,'Franciscus Johannes Verbeek','franciscus johannes verbeek',NULL,NULL,NULL),(144069,'François Louis Didier','françois louis didier',NULL,NULL,NULL),(144070,'Gedet','gedet',NULL,NULL,NULL),(144071,'Jeannette Gedet','jeannette gedet',NULL,NULL,NULL),(144072,'Angelina Frederika Abels','angelina frederika abels',NULL,NULL,NULL),(144073,'Noordthoff','noordthoff',NULL,NULL,NULL),(144074,'Pieternella Johanna Noordthoff','pieternella johanna noordthoff',NULL,NULL,NULL),(144075,'Philippina Willemina Anders','philippina willemina anders',NULL,NULL,NULL),(144076,'Wouter van Taanom','wouter van taanom',NULL,NULL,NULL),(144077,'Maria Berengs','maria berengs',NULL,NULL,NULL),(144078,'Laplinje','laplinje',NULL,NULL,NULL),(144079,'Carolina Annetta Adriana Laplinje','carolina annetta adriana laplinje',NULL,NULL,NULL),(144080,'Gysing','gysing',NULL,NULL,NULL),(144081,'Johanna Catharina Francisca Sebilla Gysing','johanna catharina francisca sebilla gysing',NULL,NULL,NULL),(144082,'Margaretha Johanna Schalke','margaretha johanna schalke',NULL,NULL,NULL),(144083,'Anna Verboom','anna verboom',NULL,NULL,NULL),(144084,'Isaac Barnard','isaac barnard',NULL,NULL,NULL),(144085,'Nicolaas Taal','nicolaas taal',NULL,NULL,NULL),(144086,'Broekwiller','broekwiller',NULL,NULL,NULL),(144087,'Hermanus Broekwiller','hermanus broekwiller',NULL,NULL,NULL),(144088,'Petrus Wilhelmus van der Herp','petrus wilhelmus van der herp',NULL,NULL,NULL),(144089,'Naatje Kuipers','naatje kuipers',NULL,NULL,NULL),(144090,'Maarten Vrolijk','maarten vrolijk',NULL,NULL,NULL),(144091,'Johanna Wilhelmina Pontier','johanna wilhelmina pontier',NULL,NULL,NULL),(144092,'Leidia','leidia',NULL,NULL,NULL),(144093,'Leidia van der Woude','leidia van der woude',NULL,NULL,NULL),(144094,'Elisabeth Antonia Maal','elisabeth antonia maal',NULL,NULL,NULL),(144095,'Wring','wring',NULL,NULL,NULL),(144096,'Clasina van der Wring','clasina van der wring',NULL,NULL,NULL),(144097,'Christina Bresler','christina bresler',NULL,NULL,NULL),(144098,'Napoleon Joseph Chretien van der Dussen','napoleon joseph chretien van der dussen',NULL,NULL,NULL),(144099,'Maria van Kesteren','maria van kesteren',NULL,NULL,NULL),(144100,'Aaltje Schoonhoven','aaltje schoonhoven',NULL,NULL,NULL),(144101,'Benjamin Jonas Wolf','benjamin jonas wolf',NULL,NULL,NULL),(144102,'Rudolph Willem Daniel','rudolph willem daniel',NULL,NULL,NULL),(144103,'Martinus Jacobus','martinus jacobus',NULL,NULL,NULL),(144104,'Josina Anna','josina anna',NULL,NULL,NULL),(144105,'Wilhelmina Cornelia','wilhelmina cornelia',NULL,NULL,NULL),(144106,'Wilhelmina Johanna Francisca','wilhelmina johanna francisca',NULL,NULL,NULL),(144107,'Hendrik George','hendrik george',NULL,NULL,NULL),(144108,'Theodora Frederika','theodora frederika',NULL,NULL,NULL),(144109,'Hermanus Laurentius','hermanus laurentius',NULL,NULL,NULL),(144110,'Henriette Maria Johanna Josepha','henriette maria johanna josepha',NULL,NULL,NULL),(144111,'Sybilla Paulina Willemina','sybilla paulina willemina',NULL,NULL,NULL),(144112,'Dirk Johannes','dirk johannes',NULL,NULL,NULL),(144113,'Catharina Gysberta Antonette','catharina gysberta antonette',NULL,NULL,NULL),(144114,'Dorothea Louisa','dorothea louisa',NULL,NULL,NULL),(144115,'Joannes Franciscus','joannes franciscus',NULL,NULL,NULL),(144116,'Hyman Abraham','hyman abraham',NULL,NULL,NULL),(144117,'Hermanus Woltering','hermanus woltering',NULL,NULL,NULL),(144118,'Andries Schroot','andries schroot',NULL,NULL,NULL),(144119,'Pieter Vick','pieter vick',NULL,NULL,NULL),(144120,'Jonas van Nahuys','jonas van nahuys',NULL,NULL,NULL),(144121,'Nicolaus Streur','nicolaus streur',NULL,NULL,NULL),(144122,'Johannes Gerardus Swys','johannes gerardus swys',NULL,NULL,NULL),(144123,'Hunningert','hunningert',NULL,NULL,NULL),(144124,'Willem Franciscus Hunningert','willem franciscus hunningert',NULL,NULL,NULL),(144125,'Willem Frederik Windt','willem frederik windt',NULL,NULL,NULL),(144126,'Michael Bulot','michael bulot',NULL,NULL,NULL),(144127,'Kromjongh','kromjongh',NULL,NULL,NULL),(144128,'Daniel Kromjongh','daniel kromjongh',NULL,NULL,NULL),(144129,'Piroughs','piroughs',NULL,NULL,NULL),(144130,'Baltus Piroughs','baltus piroughs',NULL,NULL,NULL),(144131,'Bernardus Cornelis Groosjohan','bernardus cornelis groosjohan',NULL,NULL,NULL),(144132,'Philippus Hermanus Antonie Peypers','philippus hermanus antonie peypers',NULL,NULL,NULL),(144133,'derToorn','dertoorn',NULL,NULL,NULL),(144134,'Dirk van derToorn','dirk van dertoorn',NULL,NULL,NULL),(144135,'Jacobus Wevers','jacobus wevers',NULL,NULL,NULL),(144136,'Visbach','visbach',NULL,NULL,NULL),(144137,'Adrianus Visbach','adrianus visbach',NULL,NULL,NULL),(144138,'Knoppert','knoppert',NULL,NULL,NULL),(144139,'Jacob Knoppert','jacob knoppert',NULL,NULL,NULL),(144140,'Joannes Hendricus Cornelius Maes','joannes hendricus cornelius maes',NULL,NULL,NULL),(144141,'Johann Jacob Lommel','johann jacob lommel',NULL,NULL,NULL),(144142,'Benjamin Leon','benjamin leon',NULL,NULL,NULL),(144143,'Michael Henricus Houtkamp','michael henricus houtkamp',NULL,NULL,NULL),(144144,'Nikolaas Slootweg','nikolaas slootweg',NULL,NULL,NULL),(144145,'Pieter van Aardenburg','pieter van aardenburg',NULL,NULL,NULL),(144146,'Johann Wilhelm Christiaan van der Gaag','johann wilhelm christiaan van der gaag',NULL,NULL,NULL),(144147,'Petri Joannis Baptista Peverelli','petri joannis baptista peverelli',NULL,NULL,NULL),(144148,'Johan Christiaan Frederik Berger','johan christiaan frederik berger',NULL,NULL,NULL),(144149,'Johannes Danner','johannes danner',NULL,NULL,NULL),(144150,'Hennevanger','hennevanger',NULL,NULL,NULL),(144151,'Jan Hennevanger','jan hennevanger',NULL,NULL,NULL),(144152,'Pieter Wisdom','pieter wisdom',NULL,NULL,NULL),(144153,'Egginek','egginek',NULL,NULL,NULL),(144154,'Hendrik Egginek','hendrik egginek',NULL,NULL,NULL),(144155,'Leonardus Janse','leonardus janse',NULL,NULL,NULL),(144156,'Willem de Zoete','willem de zoete',NULL,NULL,NULL),(144157,'Joannes Hoogduyn','joannes hoogduyn',NULL,NULL,NULL),(144158,'Andries Hoogduyn','andries hoogduyn',NULL,NULL,NULL),(144159,'Jonkheer Everardus Bonifacius Wittert','jonkheer everardus bonifacius wittert',NULL,NULL,NULL),(144160,'Hendricus van Dam','hendricus van dam',NULL,NULL,NULL),(144161,'Jan Beck','jan beck',NULL,NULL,NULL),(144162,'Jacob van der Hart','jacob van der hart',NULL,NULL,NULL),(144163,'Franciscus Joannes Lunenburg','franciscus joannes lunenburg',NULL,NULL,NULL),(144164,'Floris Buis','floris buis',NULL,NULL,NULL),(144165,'Andries Daemen','andries daemen',NULL,NULL,NULL),(144166,'Bruno Arntzenius','bruno arntzenius',NULL,NULL,NULL),(144167,'Johannes Joseph Bade','johannes joseph bade',NULL,NULL,NULL),(144168,'Justus de Best','justus de best',NULL,NULL,NULL),(144169,'Theodorus Josephus Martinus van Luunen','theodorus josephus martinus van luunen',NULL,NULL,NULL),(144170,'Edonard','edonard',NULL,NULL,NULL),(144171,'Edonard Ernest Anne Baron van der Duyn','edonard ernest anne baron van der duyn',NULL,NULL,NULL),(144172,'Adrianus Paulus Veerman','adrianus paulus veerman',NULL,NULL,NULL),(144173,'Ari Veerkamp','ari veerkamp',NULL,NULL,NULL),(144174,'Aron Cohen','aron cohen',NULL,NULL,NULL),(144175,'Klaas Dik','klaas dik',NULL,NULL,NULL),(144176,'Gerardus van Herp','gerardus van herp',NULL,NULL,NULL),(144177,'Arie Stolk','arie stolk',NULL,NULL,NULL),(144178,'Cornelis Herman Baron van Rhemen','cornelis herman baron van rhemen',NULL,NULL,NULL),(144179,'Lafek','lafek',NULL,NULL,NULL),(144180,'Antonette Lafek','antonette lafek',NULL,NULL,NULL),(144181,'Ida Adriana Basel','ida adriana basel',NULL,NULL,NULL),(144182,'Sophia Wilhelmina Hoek','sophia wilhelmina hoek',NULL,NULL,NULL),(144183,'Eftrick','eftrick',NULL,NULL,NULL),(144184,'Everdina Frederika van Eftrick','everdina frederika van eftrick',NULL,NULL,NULL),(144185,'Wilhelmus Adrianus Jut','wilhelmus adrianus jut',NULL,NULL,NULL),(144186,'Maria Jacoba Haus','maria jacoba haus',NULL,NULL,NULL),(144187,'Gerrit Simons','gerrit simons',NULL,NULL,NULL),(144188,'Dirk Schouten van den Berg','dirk schouten van den berg',NULL,NULL,NULL),(144189,'Maria Francisca Carolina van Langen','maria francisca carolina van langen',NULL,NULL,NULL),(144190,'Frederika Ipenburg','frederika ipenburg',NULL,NULL,NULL),(144191,'Jacoba Ten Boven','jacoba ten boven',NULL,NULL,NULL),(144192,'Elisabeth Francina van den Berg','elisabeth francina van den berg',NULL,NULL,NULL),(144193,'Wilhelmina Frederica Louisa Burghart','wilhelmina frederica louisa burghart',NULL,NULL,NULL),(144194,'Frans van der Waal','frans van der waal',NULL,NULL,NULL),(144195,'Jaqueline Henriette Sablairolles','jaqueline henriette sablairolles',NULL,NULL,NULL),(144196,'Stalts','stalts',NULL,NULL,NULL),(144197,'Elisabeth Stalts','elisabeth stalts',NULL,NULL,NULL),(144198,'Gerardus Adrianus Haaring','gerardus adrianus haaring',NULL,NULL,NULL),(144199,'Smittenaar','smittenaar',NULL,NULL,NULL),(144200,'Jacobus Smittenaar','jacobus smittenaar',NULL,NULL,NULL),(144201,'Meyer Marcus van Vriesland','meyer marcus van vriesland',NULL,NULL,NULL),(144202,'Laurens Lotz','laurens lotz',NULL,NULL,NULL),(144203,'Ryna Viejou','ryna viejou',NULL,NULL,NULL),(144204,'Beddeling','beddeling',NULL,NULL,NULL),(144205,'Anna Beddeling','anna beddeling',NULL,NULL,NULL),(144206,'Siermans','siermans',NULL,NULL,NULL),(144207,'Johanna Siermans','johanna siermans',NULL,NULL,NULL),(144208,'Jan Cornelis Vinju','jan cornelis vinju',NULL,NULL,NULL),(144209,'Bernardus Martinus Visser','bernardus martinus visser',NULL,NULL,NULL),(144210,'Willem Frederik George Lodewyk den Dulk','willem frederik george lodewyk den dulk',NULL,NULL,NULL),(144211,'Johannes Gerardus van Heffen','johannes gerardus van heffen',NULL,NULL,NULL),(144212,'Johannes van den Burg','johannes van den burg',NULL,NULL,NULL),(144213,'Carel Frederik Lodewyk Heintz','carel frederik lodewyk heintz',NULL,NULL,NULL),(144214,'Gezina Hooft','gezina hooft',NULL,NULL,NULL),(144215,'Cornelis van der Visch','cornelis van der visch',NULL,NULL,NULL),(144216,'Anna Maria Kraushaupt','anna maria kraushaupt',NULL,NULL,NULL),(144217,'Maria Jacoba van der Hulst','maria jacoba van der hulst',NULL,NULL,NULL),(144218,'Johanna Zinsmeester','johanna zinsmeester',NULL,NULL,NULL),(144219,'Engeltje Vis','engeltje vis',NULL,NULL,NULL),(144220,'Cornelis Johannes Pronk','cornelis johannes pronk',NULL,NULL,NULL),(144221,'Geertruida Hessing','geertruida hessing',NULL,NULL,NULL),(144222,'Kenbeek','kenbeek',NULL,NULL,NULL),(144223,'Marie Kenbeek','marie kenbeek',NULL,NULL,NULL),(144224,'Marie Antoinette Rouseau','marie antoinette rouseau',NULL,NULL,NULL),(144225,'Helena Gouda Hoffman','helena gouda hoffman',NULL,NULL,NULL),(144226,'Maria Elisabeth Bruin','maria elisabeth bruin',NULL,NULL,NULL),(144227,'Lodewyk Servies','lodewyk servies',NULL,NULL,NULL),(144228,'Tisselen','tisselen',NULL,NULL,NULL),(144229,'Christiaan Christoffel Tisselen','christiaan christoffel tisselen',NULL,NULL,NULL),(144230,'Aleida Sophia Noordziek','aleida sophia noordziek',NULL,NULL,NULL),(144231,'Johannes Weissenbruch','johannes weissenbruch',NULL,NULL,NULL),(144232,'Christiaan Gall','christiaan gall',NULL,NULL,NULL),(144233,'Elias Franciscus Albertus Haafkens','elias franciscus albertus haafkens',NULL,NULL,NULL),(144234,'Arendje Dijkhuizen','arendje dijkhuizen',NULL,NULL,NULL),(144235,'Pieternella van der Werf','pieternella van der werf',NULL,NULL,NULL),(144236,'Jannette Kramp','jannette kramp',NULL,NULL,NULL),(144237,'Andries Stomp','andries stomp',NULL,NULL,NULL),(144238,'Karel Baltus Visker','karel baltus visker',NULL,NULL,NULL),(144239,'Cornelis Arie Spaans','cornelis arie spaans',NULL,NULL,NULL),(144240,'Alida Johanna van der Tuyn','alida johanna van der tuyn',NULL,NULL,NULL),(144241,'Dina van der Beek','dina van der beek',NULL,NULL,NULL),(144242,'Samuel Fransen','samuel fransen',NULL,NULL,NULL),(144243,'Johanna Leliveld','johanna leliveld',NULL,NULL,NULL),(144244,'Bloeming','bloeming',NULL,NULL,NULL),(144245,'Petrus Bloeming','petrus bloeming',NULL,NULL,NULL),(144246,'Geertrui Sterkman','geertrui sterkman',NULL,NULL,NULL),(144247,'Maria Schram','maria schram',NULL,NULL,NULL),(144248,'Johannes Hendrik Ewyk','johannes hendrik ewyk',NULL,NULL,NULL),(144249,'Petrus Gerardus Bosz','petrus gerardus bosz',NULL,NULL,NULL),(144250,'Anna Jacoba Louisa van Baaten','anna jacoba louisa van baaten',NULL,NULL,NULL),(144251,'Dirk van Duivenbode','dirk van duivenbode',NULL,NULL,NULL),(144252,'Cornelia van Os','cornelia van os',NULL,NULL,NULL),(144253,'Lidia Willemina Soeter','lidia willemina soeter',NULL,NULL,NULL),(144254,'Johannes Kloosterman','johannes kloosterman',NULL,NULL,NULL),(144255,'Johannes Petrus Marinus Frits','johannes petrus marinus frits',NULL,NULL,NULL),(144256,'Sara Maria van Breemen','sara maria van breemen',NULL,NULL,NULL),(144257,'Smitte','smitte',NULL,NULL,NULL),(144258,'Tomas Hendrik von der Smitte','tomas hendrik von der smitte',NULL,NULL,NULL),(144259,'Hendrik Schuppers','hendrik schuppers',NULL,NULL,NULL),(144260,'Johanna Margaretha Elisabeth Scheer','johanna margaretha elisabeth scheer',NULL,NULL,NULL),(144261,'Hagg','hagg',NULL,NULL,NULL),(144262,'Jacobus Nicolaas Hagg','jacobus nicolaas hagg',NULL,NULL,NULL),(144263,'Franciscus Wilhelmus Eckhard','franciscus wilhelmus eckhard',NULL,NULL,NULL),(144264,'Femmetje Geradts','femmetje geradts',NULL,NULL,NULL),(144265,'Johannes Renaud','johannes renaud',NULL,NULL,NULL),(144266,'Maree','maree',NULL,NULL,NULL),(144267,'Andries de Maree','andries de maree',NULL,NULL,NULL),(144268,'Barendina Hyman','barendina hyman',NULL,NULL,NULL),(144269,'Gossiaux','gossiaux',NULL,NULL,NULL),(144270,'Maria Barbara Gossiaux','maria barbara gossiaux',NULL,NULL,NULL),(144271,'Jannetje Vinju','jannetje vinju',NULL,NULL,NULL),(144272,'Hermanus Laurens Jansen','hermanus laurens jansen',NULL,NULL,NULL),(144273,'Maria Elisabeth van Hulst','maria elisabeth van hulst',NULL,NULL,NULL),(144274,'Gerrit Jan Grootenhuis','gerrit jan grootenhuis',NULL,NULL,NULL),(144275,'Jacobus Cornelis van Aaken','jacobus cornelis van aaken',NULL,NULL,NULL),(144276,'Abraham van der Werken','abraham van der werken',NULL,NULL,NULL),(144277,'Jan Willem van de Poll','jan willem van de poll',NULL,NULL,NULL),(144278,'Sieper','sieper',NULL,NULL,NULL),(144279,'Sieper Abraham','sieper abraham',NULL,NULL,NULL),(144280,'Jonkheer Rudolf Willem Baron van Lijnden','jonkheer rudolf willem baron van lijnden',NULL,NULL,NULL),(144281,'Barend Joseph van Klaveren','barend joseph van klaveren',NULL,NULL,NULL),(144282,'Johannes Joseph Du Pont','johannes joseph du pont',NULL,NULL,NULL),(144283,'Willem George Fredrik Koemans','willem george fredrik koemans',NULL,NULL,NULL),(144284,'Finkelnberg','finkelnberg',NULL,NULL,NULL),(144285,'Joan Bernard Finkelnberg','joan bernard finkelnberg',NULL,NULL,NULL),(144286,'Dumelin','dumelin',NULL,NULL,NULL),(144287,'Arnoldus Dumelin','arnoldus dumelin',NULL,NULL,NULL),(144288,'Willem Gijsbertus de Ruiter','willem gijsbertus de ruiter',NULL,NULL,NULL),(144289,'Leenderd van Beelen','leenderd van beelen',NULL,NULL,NULL),(144290,'Jacob Berkhout','jacob berkhout',NULL,NULL,NULL),(144291,'Wilhelmus van Gelder','wilhelmus van gelder',NULL,NULL,NULL),(144292,'Franciscus de Kok','franciscus de kok',NULL,NULL,NULL),(144293,'Willem de Kock','willem de kock',NULL,NULL,NULL),(144294,'George August Baron Tindal','george august baron tindal',NULL,NULL,NULL),(144295,'Philip Anthonij de Bruine','philip anthonij de bruine',NULL,NULL,NULL),(144296,'Holzapfel','holzapfel',NULL,NULL,NULL),(144297,'Friedrich Wilhelm Holzapfel','friedrich wilhelm holzapfel',NULL,NULL,NULL),(144298,'Leijdenroth','leijdenroth',NULL,NULL,NULL),(144299,'Willem Leijdenroth','willem leijdenroth',NULL,NULL,NULL),(144300,'Moses Bino','moses bino',NULL,NULL,NULL),(144301,'Arij van Dijk','arij van dijk',NULL,NULL,NULL),(144302,'Puplichuisen','puplichuisen',NULL,NULL,NULL),(144303,'Theodorus Puplichuisen','theodorus puplichuisen',NULL,NULL,NULL),(144304,'Rúhle','rúhle',NULL,NULL,NULL),(144305,'Carel Cornelis Rúhle','carel cornelis rúhle',NULL,NULL,NULL),(144306,'Carolus Lambertus Wilmot','carolus lambertus wilmot',NULL,NULL,NULL),(144307,'Gerardus Giesen','gerardus giesen',NULL,NULL,NULL),(144308,'Matthijs van Oorschot','matthijs van oorschot',NULL,NULL,NULL),(144309,'Pieter Johannes van den Bergh','pieter johannes van den bergh',NULL,NULL,NULL),(144310,'Johan Coenradus Boers','johan coenradus boers',NULL,NULL,NULL),(144311,'Joseph de Wit','joseph de wit',NULL,NULL,NULL),(144312,'Albertus van Bockhoven','albertus van bockhoven',NULL,NULL,NULL),(144313,'Samuel Bron','samuel bron',NULL,NULL,NULL),(144314,'Johan Coenraad Becker','johan coenraad becker',NULL,NULL,NULL),(144315,'Hendrik Jan Baron Schimmelpenninck van der Oije','hendrik jan baron schimmelpenninck van der oije',NULL,NULL,NULL),(144316,'Aarnout Johannes Jacobus Carlier','aarnout johannes jacobus carlier',NULL,NULL,NULL),(144317,'Leendert van Kampen','leendert van kampen',NULL,NULL,NULL),(144318,'Wallez','wallez',NULL,NULL,NULL),(144319,'François Joseph Auguste Wallez','françois joseph auguste wallez',NULL,NULL,NULL),(144320,'Onkruijt','onkruijt',NULL,NULL,NULL),(144321,'Wilhelmus Cornelius Onkruijt','wilhelmus cornelius onkruijt',NULL,NULL,NULL),(144322,'Hendrik Hofman','hendrik hofman',NULL,NULL,NULL),(144323,'Vincent Jan van Poeteren','vincent jan van poeteren',NULL,NULL,NULL),(144324,'Henricus Laurentius Rollé','henricus laurentius rollé',NULL,NULL,NULL),(144325,'Ameijden','ameijden',NULL,NULL,NULL),(144326,'Aart van Ameijden van Duijm','aart van ameijden van duijm',NULL,NULL,NULL),(144327,'Johan Hector Alexander','johan hector alexander',NULL,NULL,NULL),(144328,'Linnewever','linnewever',NULL,NULL,NULL),(144329,'Johannes Martinus Linnewever','johannes martinus linnewever',NULL,NULL,NULL),(144330,'Arie Bronsveld','arie bronsveld',NULL,NULL,NULL),(144331,'Mathaeus','mathaeus',NULL,NULL,NULL),(144332,'Mathaeus Adrianus Gielen','mathaeus adrianus gielen',NULL,NULL,NULL),(144333,'Joannes Kluppel','joannes kluppel',NULL,NULL,NULL),(144334,'Christiaan Harteveld','christiaan harteveld',NULL,NULL,NULL),(144335,'Meijer Kuijt','meijer kuijt',NULL,NULL,NULL),(144336,'Jacobus Hemmes','jacobus hemmes',NULL,NULL,NULL),(144337,'Verhijjen','verhijjen',NULL,NULL,NULL),(144338,'Gerrit Karel Verhijjen','gerrit karel verhijjen',NULL,NULL,NULL),(144339,'Jan Maarten Mouton','jan maarten mouton',NULL,NULL,NULL),(144340,'Karel Johannes Steffen','karel johannes steffen',NULL,NULL,NULL),(144341,'Joannes Rombouts','joannes rombouts',NULL,NULL,NULL),(144342,'Willem van Toll','willem van toll',NULL,NULL,NULL),(144343,'Willem Dommisse','willem dommisse',NULL,NULL,NULL),(144344,'Joannes Henricus Hurckmans','joannes henricus hurckmans',NULL,NULL,NULL),(144345,'Jan Christiaan de Bock','jan christiaan de bock',NULL,NULL,NULL),(144346,'Aron Hartog van Emden','aron hartog van emden',NULL,NULL,NULL),(144347,'Levij Coon','levij coon',NULL,NULL,NULL),(144348,'Jan Hurckmans','jan hurckmans',NULL,NULL,NULL),(144349,'Gijsbert Letterie','gijsbert letterie',NULL,NULL,NULL),(144350,'Johannes Martinus van Ek','johannes martinus van ek',NULL,NULL,NULL),(144351,'Johannes Weber','johannes weber',NULL,NULL,NULL),(144352,'Johanna Wilhelmi','johanna wilhelmi',NULL,NULL,NULL),(144353,'Jannetje Klazina van der Mus','jannetje klazina van der mus',NULL,NULL,NULL),(144354,'Agneta Theodora van Teijlingen','agneta theodora van teijlingen',NULL,NULL,NULL),(144355,'Louisa Theodora de Zwaan','louisa theodora de zwaan',NULL,NULL,NULL),(144356,'Theodorus Pas','theodorus pas',NULL,NULL,NULL),(144357,'Wilhelmus Norbertus Verlegh','wilhelmus norbertus verlegh',NULL,NULL,NULL),(144358,'Annetje Haasenoot','annetje haasenoot',NULL,NULL,NULL),(144359,'Henrietta Maria Johanna Josepha Boelaars','henrietta maria johanna josepha boelaars',NULL,NULL,NULL),(144360,'Eleonora Elisabeth Schultz','eleonora elisabeth schultz',NULL,NULL,NULL),(144361,'Joseph Isaac de Jongh','joseph isaac de jongh',NULL,NULL,NULL),(144362,'Johan Pieter Wentzel','johan pieter wentzel',NULL,NULL,NULL),(144363,'Cornelis Overduin','cornelis overduin',NULL,NULL,NULL),(144364,'Missio','missio',NULL,NULL,NULL),(144365,'Anna Gerdina Missio','anna gerdina missio',NULL,NULL,NULL),(144366,'Albert Kasper Staak','albert kasper staak',NULL,NULL,NULL),(144367,'Abcouwer','abcouwer',NULL,NULL,NULL),(144368,'Christiaan Hendrik Abcouwer','christiaan hendrik abcouwer',NULL,NULL,NULL),(144369,'Anthonij Kerkhof','anthonij kerkhof',NULL,NULL,NULL),(144370,'Nuffelen','nuffelen',NULL,NULL,NULL),(144371,'Jan van Nuffelen','jan van nuffelen',NULL,NULL,NULL),(144372,'Martinus Smit','martinus smit',NULL,NULL,NULL),(144373,'Baaijens','baaijens',NULL,NULL,NULL),(144374,'Jacoba Christina Baaijens','jacoba christina baaijens',NULL,NULL,NULL),(144375,'Louisa de Wilde','louisa de wilde',NULL,NULL,NULL),(144376,'Frans Abraham de Wijs','frans abraham de wijs',NULL,NULL,NULL),(144377,'George Fredrik Wentz','george fredrik wentz',NULL,NULL,NULL),(144378,'Philippina Sneijders','philippina sneijders',NULL,NULL,NULL),(144379,'Elisabeth Kloos','elisabeth kloos',NULL,NULL,NULL),(144380,'Joannes Franciscus Smeets','joannes franciscus smeets',NULL,NULL,NULL),(144381,'Henrietta Catharina Christina Haverman','henrietta catharina christina haverman',NULL,NULL,NULL),(144382,'Janna Jansen','janna jansen',NULL,NULL,NULL),(144383,'Borbijn','borbijn',NULL,NULL,NULL),(144384,'Johannes Borbijn','johannes borbijn',NULL,NULL,NULL),(144385,'Sipora Franck','sipora franck',NULL,NULL,NULL),(144386,'Petronella van der Klugt','petronella van der klugt',NULL,NULL,NULL),(144387,'Agatha Maria Louisa Beekman','agatha maria louisa beekman',NULL,NULL,NULL),(144388,'Arnoldus Petrus Partou','arnoldus petrus partou',NULL,NULL,NULL),(144389,'Coenraad Franciscus de Jager','coenraad franciscus de jager',NULL,NULL,NULL),(144390,'Sara Christina Cornelia Cools','sara christina cornelia cools',NULL,NULL,NULL),(144391,'Lena Baak','lena baak',NULL,NULL,NULL),(144392,'Jacoba Nanne','jacoba nanne',NULL,NULL,NULL),(144393,'Joannes Ditvoorst','joannes ditvoorst',NULL,NULL,NULL),(144394,'Zigler','zigler',NULL,NULL,NULL),(144395,'Martha Louisa Zigler','martha louisa zigler',NULL,NULL,NULL),(144396,'Petrus Hendrikus Sittards','petrus hendrikus sittards',NULL,NULL,NULL),(144397,'Leuntje Zuurmond','leuntje zuurmond',NULL,NULL,NULL),(144398,'Mr. Appolonius Jan Cornelis Baron Lampsins','mr. appolonius jan cornelis baron lampsins',NULL,NULL,NULL),(144399,'Daniel Cornelis de Leeuw','daniel cornelis de leeuw',NULL,NULL,NULL),(144400,'Marijtje Persoon','marijtje persoon',NULL,NULL,NULL),(144401,'Johanna Adriana Jorris','johanna adriana jorris',NULL,NULL,NULL),(144402,'Wedler','wedler',NULL,NULL,NULL),(144403,'Willem Wedler','willem wedler',NULL,NULL,NULL),(144404,'Gijsbert Mooiman','gijsbert mooiman',NULL,NULL,NULL),(144405,'Sebastianus Anthonie Petrus Logher','sebastianus anthonie petrus logher',NULL,NULL,NULL),(144406,'Maria Cornelia van Castel','maria cornelia van castel',NULL,NULL,NULL),(144407,'Schoonemeijer','schoonemeijer',NULL,NULL,NULL),(144408,'Adriana Maria Elisabeth Schoonemeijer','adriana maria elisabeth schoonemeijer',NULL,NULL,NULL),(144409,'Klasina Mooiman','klasina mooiman',NULL,NULL,NULL),(144410,'Christina van Haaren','christina van haaren',NULL,NULL,NULL),(144411,'Antonius Johannes Daniel Schouten','antonius johannes daniel schouten',NULL,NULL,NULL),(144412,'Johanna de Waal','johanna de waal',NULL,NULL,NULL),(144413,'Petrus Johannes Carel Smits','petrus johannes carel smits',NULL,NULL,NULL),(144414,'Geertje Willemina van Gameren','geertje willemina van gameren',NULL,NULL,NULL),(144415,'Abraham Leenderd Bamberg','abraham leenderd bamberg',NULL,NULL,NULL),(144416,'Wesselé','wesselé',NULL,NULL,NULL),(144417,'Maria Elisabeth Wesselé','maria elisabeth wesselé',NULL,NULL,NULL),(144418,'Cornelia Margaretha van Niel','cornelia margaretha van niel',NULL,NULL,NULL),(144419,'Catharina Waanders','catharina waanders',NULL,NULL,NULL),(144420,'Elisabeth Christina Gieben','elisabeth christina gieben',NULL,NULL,NULL),(144421,'Adriaan Felix Ten Dall','adriaan felix ten dall',NULL,NULL,NULL),(144422,'Finman','finman',NULL,NULL,NULL),(144423,'Maria Sophia Elisabeth Finman','maria sophia elisabeth finman',NULL,NULL,NULL),(144424,'Lambertus Gerardus Johannes','lambertus gerardus johannes',NULL,NULL,NULL),(144425,'Bastiana Joanna','bastiana joanna',NULL,NULL,NULL),(144426,'Joanna Jacoba Henrietta','joanna jacoba henrietta',NULL,NULL,NULL),(144427,'Arnoldus Jacobus','arnoldus jacobus',NULL,NULL,NULL),(144428,'Cornelis Matthijs','cornelis matthijs',NULL,NULL,NULL),(144429,'Antonie Hendricus','antonie hendricus',NULL,NULL,NULL),(144430,'Frederika Sophia Wilhelmina','frederika sophia wilhelmina',NULL,NULL,NULL),(144431,'Ernst Wilhelm','ernst wilhelm',NULL,NULL,NULL),(144432,'Hendrika Johanna','hendrika johanna',NULL,NULL,NULL),(144433,'Johannes Arnoldus Wilhelmus','johannes arnoldus wilhelmus',NULL,NULL,NULL),(144434,'Ignatius Johannes Franciscus','ignatius johannes franciscus',NULL,NULL,NULL),(144435,'Peter Georg','peter georg',NULL,NULL,NULL),(144436,'Theodora Wilhelmina','theodora wilhelmina',NULL,NULL,NULL),(144437,'Frederika Wilhelmina Carolina','frederika wilhelmina carolina',NULL,NULL,NULL),(144438,'Marjanne','marjanne',NULL,NULL,NULL),(144439,'Frederik Peter Kasper','frederik peter kasper',NULL,NULL,NULL),(144440,'Christoffel Hubertus','christoffel hubertus',NULL,NULL,NULL),(144441,'Gerardus Johannes Arnoldus','gerardus johannes arnoldus',NULL,NULL,NULL),(144442,'Leonardus de Kobus de Meyer','leonardus de kobus de meyer',NULL,NULL,NULL),(144443,'Isaac van der Steen','isaac van der steen',NULL,NULL,NULL),(144444,'Abraham Abrahams','abraham abrahams',NULL,NULL,NULL),(144445,'Sandhaus','sandhaus',NULL,NULL,NULL),(144446,'Johann Arnold Sandhaus','johann arnold sandhaus',NULL,NULL,NULL),(144447,'Christiaan Roerade','christiaan roerade',NULL,NULL,NULL),(144448,'Albert Dijkhuyzen','albert dijkhuyzen',NULL,NULL,NULL),(144449,'Leendert Elkhuysen','leendert elkhuysen',NULL,NULL,NULL),(144450,'Carolus Petrus Valkenhoff','carolus petrus valkenhoff',NULL,NULL,NULL),(144451,'Hermanus Lambertus Troost','hermanus lambertus troost',NULL,NULL,NULL),(144452,'Isak Carel de Jager','isak carel de jager',NULL,NULL,NULL),(144453,'Arie Rausch','arie rausch',NULL,NULL,NULL),(144454,'Isaac Jochems','isaac jochems',NULL,NULL,NULL),(144455,'Johannes Adrianus Verschoor','johannes adrianus verschoor',NULL,NULL,NULL),(144456,'Lippman','lippman',NULL,NULL,NULL),(144457,'Leo Lippman','leo lippman',NULL,NULL,NULL),(144458,'Petrus Jacobus de Raad','petrus jacobus de raad',NULL,NULL,NULL),(144459,'Wilhelmus Cremer','wilhelmus cremer',NULL,NULL,NULL),(144460,'Joseph Parser','joseph parser',NULL,NULL,NULL),(144461,'Jean Joseph Paris','jean joseph paris',NULL,NULL,NULL),(144462,'Pieter den Drijver','pieter den drijver',NULL,NULL,NULL),(144463,'Jacobus Triep','jacobus triep',NULL,NULL,NULL),(144464,'Abraham Cames','abraham cames',NULL,NULL,NULL),(144465,'Wansum','wansum',NULL,NULL,NULL),(144466,'Cornelius van der Wansum','cornelius van der wansum',NULL,NULL,NULL),(144467,'Wilhelmus Petrus Jacobus Leyendekkers','wilhelmus petrus jacobus leyendekkers',NULL,NULL,NULL),(144468,'Willem van Velzen','willem van velzen',NULL,NULL,NULL),(144469,'Looisen','looisen',NULL,NULL,NULL),(144470,'Jan Looisen','jan looisen',NULL,NULL,NULL),(144471,'Zandvliet','zandvliet',NULL,NULL,NULL),(144472,'Huibert Zandvliet','huibert zandvliet',NULL,NULL,NULL),(144473,'Bunte','bunte',NULL,NULL,NULL),(144474,'Henderikus van Bunte','henderikus van bunte',NULL,NULL,NULL),(144475,'James May','james may',NULL,NULL,NULL),(144476,'Onos','onos',NULL,NULL,NULL),(144477,'Lourens Cornelis Onos','lourens cornelis onos',NULL,NULL,NULL),(144478,'Eble','eble',NULL,NULL,NULL),(144479,'Johan Andreas Eble','johan andreas eble',NULL,NULL,NULL),(144480,'Augustinus van Delft','augustinus van delft',NULL,NULL,NULL),(144481,'Jacobus Willemse','jacobus willemse',NULL,NULL,NULL),(144482,'Willem Adolf Plankerman','willem adolf plankerman',NULL,NULL,NULL),(144483,'Cornelius van de Ven','cornelius van de ven',NULL,NULL,NULL),(144484,'Willem Hendrik Hofmans','willem hendrik hofmans',NULL,NULL,NULL),(144485,'Matthijs Schrey','matthijs schrey',NULL,NULL,NULL),(144486,'Gerart','gerart',NULL,NULL,NULL),(144487,'Jakob Gerart van der Speck','jakob gerart van der speck',NULL,NULL,NULL),(144488,'Johannes Hess','johannes hess',NULL,NULL,NULL),(144489,'Hendrik Pieter Boom','hendrik pieter boom',NULL,NULL,NULL),(144490,'Jonkheer Mr. Willem Jacob Jan Paul van Beresteyn','jonkheer mr. willem jacob jan paul van beresteyn',NULL,NULL,NULL),(144491,'Bastiaan Barent Logher','bastiaan barent logher',NULL,NULL,NULL),(144492,'Imena','imena',NULL,NULL,NULL),(144493,'Imena Catharina Wilhelmina Mensing','imena catharina wilhelmina mensing',NULL,NULL,NULL),(144494,'Nerresing','nerresing',NULL,NULL,NULL),(144495,'Maria Nerresing','maria nerresing',NULL,NULL,NULL),(144496,'Hendrik Jacobus Nepveu','hendrik jacobus nepveu',NULL,NULL,NULL),(144497,'Anna Maria Huys','anna maria huys',NULL,NULL,NULL),(144498,'Catharina Gevers','catharina gevers',NULL,NULL,NULL),(144499,'Hermina Sophia van der Star','hermina sophia van der star',NULL,NULL,NULL),(144500,'Petronella Schoonhoven','petronella schoonhoven',NULL,NULL,NULL),(144501,'Haberland','haberland',NULL,NULL,NULL),(144502,'Willemina Christina Haberland','willemina christina haberland',NULL,NULL,NULL),(144503,'Pieternella Willemina Tittel','pieternella willemina tittel',NULL,NULL,NULL),(144504,'Frederik Christiaan Pieters','frederik christiaan pieters',NULL,NULL,NULL),(144505,'Hendrik Winkelaar','hendrik winkelaar',NULL,NULL,NULL),(144506,'Johanna Westerhoek','johanna westerhoek',NULL,NULL,NULL),(144507,'Maria Jacoba Grootveldt','maria jacoba grootveldt',NULL,NULL,NULL),(144508,'Eyssen','eyssen',NULL,NULL,NULL),(144509,'Fredrik Wilhelm Eyssen','fredrik wilhelm eyssen',NULL,NULL,NULL),(144510,'Geertrui Catharina Kraakman','geertrui catharina kraakman',NULL,NULL,NULL),(144511,'Alyda de Vries','alyda de vries',NULL,NULL,NULL),(144512,'Wilhelmina Nuys','wilhelmina nuys',NULL,NULL,NULL),(144513,'Johannes Arie Berends','johannes arie berends',NULL,NULL,NULL),(144514,'Antony van Zelm','antony van zelm',NULL,NULL,NULL),(144515,'Samuel Vreeswijk','samuel vreeswijk',NULL,NULL,NULL),(144516,'Friedrich Christian Reuter','friedrich christian reuter',NULL,NULL,NULL),(144517,'Laurens van Es','laurens van es',NULL,NULL,NULL),(144518,'Cornelia la Maitre','cornelia la maitre',NULL,NULL,NULL),(144519,'Jacoba de Vletter','jacoba de vletter',NULL,NULL,NULL),(144520,'Johannes Wilhelmus Kortman','johannes wilhelmus kortman',NULL,NULL,NULL),(144521,'Jakop','jakop',NULL,NULL,NULL),(144522,'Isentruth','isentruth',NULL,NULL,NULL),(144523,'Jakop Philipp Isentruth','jakop philipp isentruth',NULL,NULL,NULL),(144524,'Pieter Johannes Lensing','pieter johannes lensing',NULL,NULL,NULL),(144525,'Leendert van den Ende','leendert van den ende',NULL,NULL,NULL),(144526,'Anthonia Muller','anthonia muller',NULL,NULL,NULL),(144527,'Bartha van Schaik','bartha van schaik',NULL,NULL,NULL),(144528,'Anna Maria Oosterman','anna maria oosterman',NULL,NULL,NULL),(144529,'Elie Johannes Saraber','elie johannes saraber',NULL,NULL,NULL),(144530,'Christoffel Richter','christoffel richter',NULL,NULL,NULL),(144531,'Johanna de Saar','johanna de saar',NULL,NULL,NULL),(144532,'Arnoldus de Gee','arnoldus de gee',NULL,NULL,NULL),(144533,'Maria Jacoba Rembges','maria jacoba rembges',NULL,NULL,NULL),(144534,'Hubertus Godee','hubertus godee',NULL,NULL,NULL),(144535,'Dirk Bouwmeester','dirk bouwmeester',NULL,NULL,NULL),(144536,'Hendrik Johannes Richel','hendrik johannes richel',NULL,NULL,NULL),(144537,'Corneille Charles Gosenson','corneille charles gosenson',NULL,NULL,NULL),(144538,'Jemina Pringle','jemina pringle',NULL,NULL,NULL),(144539,'Johanna Alida Reith','johanna alida reith',NULL,NULL,NULL),(144540,'Daalhoff','daalhoff',NULL,NULL,NULL),(144541,'Margaretha Daalhoff','margaretha daalhoff',NULL,NULL,NULL),(144542,'Pieternella Jacoba Beukers','pieternella jacoba beukers',NULL,NULL,NULL),(144543,'Catharina Maria Sack','catharina maria sack',NULL,NULL,NULL),(144544,'Steijnders','steijnders',NULL,NULL,NULL),(144545,'Maria Geertrui Steijnders','maria geertrui steijnders',NULL,NULL,NULL),(144546,'Struijvenberg','struijvenberg',NULL,NULL,NULL),(144547,'Wilhelmus Nicolaas Struijvenberg','wilhelmus nicolaas struijvenberg',NULL,NULL,NULL),(144548,'Cornelia Abres','cornelia abres',NULL,NULL,NULL),(144549,'Johannes Carel de Mare','johannes carel de mare',NULL,NULL,NULL),(144550,'Buhse','buhse',NULL,NULL,NULL),(144551,'Frans Heinrich Buhse','frans heinrich buhse',NULL,NULL,NULL),(144552,'Veldhoed','veldhoed',NULL,NULL,NULL),(144553,'Johanna Veldhoed','johanna veldhoed',NULL,NULL,NULL),(144554,'Wekmans','wekmans',NULL,NULL,NULL),(144555,'Johannes Wekmans','johannes wekmans',NULL,NULL,NULL),(144556,'Jan Klaas de Vries','jan klaas de vries',NULL,NULL,NULL),(144557,'Cornelius Meijer','cornelius meijer',NULL,NULL,NULL),(144558,'Hendrik Schumacher','hendrik schumacher',NULL,NULL,NULL),(144559,'Neeltje Vrolijk','neeltje vrolijk',NULL,NULL,NULL),(144560,'Keenemans','keenemans',NULL,NULL,NULL),(144561,'Johannes Keenemans','johannes keenemans',NULL,NULL,NULL),(144562,'Johanna Dina Waterreus','johanna dina waterreus',NULL,NULL,NULL),(144563,'Catharina Deel','catharina deel',NULL,NULL,NULL),(144564,'Cornelia Margaretha van Baarda','cornelia margaretha van baarda',NULL,NULL,NULL),(144565,'Maria Barbara van Gerven','maria barbara van gerven',NULL,NULL,NULL),(144566,'Pieternella de Vet','pieternella de vet',NULL,NULL,NULL),(144567,'Elisabeth Johanna Siepman','elisabeth johanna siepman',NULL,NULL,NULL),(144568,'Nicolaas Ooms','nicolaas ooms',NULL,NULL,NULL),(144569,'Simon de Gooijer','simon de gooijer',NULL,NULL,NULL),(144570,'Doorenen','doorenen',NULL,NULL,NULL),(144571,'Willem van Doorenen','willem van doorenen',NULL,NULL,NULL),(144572,'Marianne David','marianne david',NULL,NULL,NULL),(144573,'Cornelis van Geest','cornelis van geest',NULL,NULL,NULL),(144574,'Alida Fredrika Stroebel','alida fredrika stroebel',NULL,NULL,NULL),(144575,'Rachel Levij','rachel levij',NULL,NULL,NULL),(144576,'Dina Catharina Wilhelmina Roerbag','dina catharina wilhelmina roerbag',NULL,NULL,NULL),(144577,'Johanna Maria Hoog','johanna maria hoog',NULL,NULL,NULL),(144578,'Pieter Franciscus Harsveldt','pieter franciscus harsveldt',NULL,NULL,NULL),(144579,'Gerrit Turfboer','gerrit turfboer',NULL,NULL,NULL),(144580,'Remewus','remewus',NULL,NULL,NULL),(144581,'Marinus Remewus','marinus remewus',NULL,NULL,NULL),(144582,'Wilhelmina Storm','wilhelmina storm',NULL,NULL,NULL),(144583,'Mijntje','mijntje',NULL,NULL,NULL),(144584,'Mijntje de Koning','mijntje de koning',NULL,NULL,NULL),(144585,'Plusje','plusje',NULL,NULL,NULL),(144586,'Johannes Hendricus Plusje','johannes hendricus plusje',NULL,NULL,NULL),(144587,'Joannes Arnoldus Bisschops','joannes arnoldus bisschops',NULL,NULL,NULL),(144588,'Frederik Overing','frederik overing',NULL,NULL,NULL),(144589,'Jan Taal','jan taal',NULL,NULL,NULL),(144590,'Hemmerson','hemmerson',NULL,NULL,NULL),(144591,'Wouter Hemmerson','wouter hemmerson',NULL,NULL,NULL),(144592,'Johannes Hendrik Neervoort','johannes hendrik neervoort',NULL,NULL,NULL),(144593,'Maartje Hermans','maartje hermans',NULL,NULL,NULL),(144594,'Lintenaar','lintenaar',NULL,NULL,NULL),(144595,'Maria Lintenaar','maria lintenaar',NULL,NULL,NULL),(144596,'Petronella van der Beek','petronella van der beek',NULL,NULL,NULL),(144597,'Theodora Adriana','theodora adriana',NULL,NULL,NULL),(144598,'Johannes Coenraad','johannes coenraad',NULL,NULL,NULL),(144599,'Willem Karel Philippe Ferdinand','willem karel philippe ferdinand',NULL,NULL,NULL),(144600,'Johanna Maria Sara','johanna maria sara',NULL,NULL,NULL),(144601,'Matthijs Evert Jan','matthijs evert jan',NULL,NULL,NULL),(144602,'Helena Odilia','helena odilia',NULL,NULL,NULL),(144603,'Franciscus Jacobus','franciscus jacobus',NULL,NULL,NULL),(144604,'Alida Sophia','alida sophia',NULL,NULL,NULL),(144605,'Antonius Wilhelmus','antonius wilhelmus',NULL,NULL,NULL),(144606,'Maria Petronella Joanna','maria petronella joanna',NULL,NULL,NULL),(144607,'Jacoba Amelia','jacoba amelia',NULL,NULL,NULL),(144608,'Hendrik Lodewijk','hendrik lodewijk',NULL,NULL,NULL),(144609,'Alida Maria Helena','alida maria helena',NULL,NULL,NULL),(144610,'Johanna Henrika Maria Theresia','johanna henrika maria theresia',NULL,NULL,NULL),(144611,'Johanna Engelina','johanna engelina',NULL,NULL,NULL),(144612,'Christiaan Rudolph','christiaan rudolph',NULL,NULL,NULL),(144613,'Huibertje Cornelia','huibertje cornelia',NULL,NULL,NULL),(144614,'Theodorus Pieter','theodorus pieter',NULL,NULL,NULL),(144615,'Gerrit Lambertus','gerrit lambertus',NULL,NULL,NULL),(144616,'Johanna Catharina Hendrika','johanna catharina hendrika',NULL,NULL,NULL),(144617,'Lokmans','lokmans',NULL,NULL,NULL),(144618,'Pieter Lokmans','pieter lokmans',NULL,NULL,NULL),(144619,'Petrus Conrardus Faassen','petrus conrardus faassen',NULL,NULL,NULL),(144620,'Jacobis','jacobis',NULL,NULL,NULL),(144621,'Dillo','dillo',NULL,NULL,NULL),(144622,'Jacobis Dillo','jacobis dillo',NULL,NULL,NULL),(144623,'Dominichus','dominichus',NULL,NULL,NULL),(144624,'Dominichus Akkersdijk','dominichus akkersdijk',NULL,NULL,NULL),(144625,'Willem Frederik Heijmans','willem frederik heijmans',NULL,NULL,NULL),(144626,'Leendert Hageraats','leendert hageraats',NULL,NULL,NULL),(144627,'Zuurdeeg','zuurdeeg',NULL,NULL,NULL),(144628,'Paulus Jacobus Zuurdeeg','paulus jacobus zuurdeeg',NULL,NULL,NULL),(144629,'Hermanus Meijboom','hermanus meijboom',NULL,NULL,NULL),(144630,'Kornelis Oosterbaan','kornelis oosterbaan',NULL,NULL,NULL),(144631,'Jr. Guillaume Arnould Alting Lamoraal van Geusau','jr. guillaume arnould alting lamoraal van geusau',NULL,NULL,NULL),(144632,'Johann Georg Maier','johann georg maier',NULL,NULL,NULL),(144633,'Joannes Jansen','joannes jansen',NULL,NULL,NULL),(144634,'Nicolaas Mattheijer','nicolaas mattheijer',NULL,NULL,NULL),(144635,'Gerardus van Zuijlen','gerardus van zuijlen',NULL,NULL,NULL),(144636,'Elshof','elshof',NULL,NULL,NULL),(144637,'Lucas Elshof','lucas elshof',NULL,NULL,NULL),(144638,'Johannes Adrianus van Baalen','johannes adrianus van baalen',NULL,NULL,NULL),(144639,'Pieter Johannes van Outeren','pieter johannes van outeren',NULL,NULL,NULL),(144640,'Willem Boudewijnse','willem boudewijnse',NULL,NULL,NULL),(144641,'Assuweer','assuweer',NULL,NULL,NULL),(144642,'Adolff','adolff',NULL,NULL,NULL),(144643,'Jonkheer Assuweer Lubbert Adolff Baron Torck','jonkheer assuweer lubbert adolff baron torck',NULL,NULL,NULL),(144644,'Pieter Johan van Schoonhoven','pieter johan van schoonhoven',NULL,NULL,NULL),(144645,'Alff','alff',NULL,NULL,NULL),(144646,'Paulus Bartholomeus van Alff','paulus bartholomeus van alff',NULL,NULL,NULL),(144647,'Theodorus Josephus Stark','theodorus josephus stark',NULL,NULL,NULL),(144648,'Cornelis Johannes Duran','cornelis johannes duran',NULL,NULL,NULL),(144649,'Gerrardus Johannes Snijders','gerrardus johannes snijders',NULL,NULL,NULL),(144650,'Franciscus Ligtenberg','franciscus ligtenberg',NULL,NULL,NULL),(144651,'Willem Frederik Huijzer','willem frederik huijzer',NULL,NULL,NULL),(144652,'Abraham Heijmans de Graaff','abraham heijmans de graaff',NULL,NULL,NULL),(144653,'Willem Jacob van Heijnsbergen','willem jacob van heijnsbergen',NULL,NULL,NULL),(144654,'Salomon Kuijt','salomon kuijt',NULL,NULL,NULL),(144655,'Adamus Maij','adamus maij',NULL,NULL,NULL),(144656,'Jacobus Huijser','jacobus huijser',NULL,NULL,NULL),(144657,'Cornelius van den Boer','cornelius van den boer',NULL,NULL,NULL),(144658,'Ari den Heijer','ari den heijer',NULL,NULL,NULL),(144659,'Carel Victor Achenbach','carel victor achenbach',NULL,NULL,NULL),(144660,'François Marie Schmolck','françois marie schmolck',NULL,NULL,NULL),(144661,'Johanna Pronk','johanna pronk',NULL,NULL,NULL),(144662,'Willempje Verbaan','willempje verbaan',NULL,NULL,NULL),(144663,'Amerentiana','amerentiana',NULL,NULL,NULL),(144664,'Amerentiana Seni','amerentiana seni',NULL,NULL,NULL),(144665,'Ida Maria van der Lee','ida maria van der lee',NULL,NULL,NULL),(144666,'Jurjen Snijders','jurjen snijders',NULL,NULL,NULL),(144667,'Wilhelmus Albertus Beijerbergen','wilhelmus albertus beijerbergen',NULL,NULL,NULL),(144668,'Maria Spaans','maria spaans',NULL,NULL,NULL),(144669,'Maria Catharina van Essen','maria catharina van essen',NULL,NULL,NULL),(144670,'Johanna van Ooijen','johanna van ooijen',NULL,NULL,NULL),(144671,'Dirk de Zwaan','dirk de zwaan',NULL,NULL,NULL),(144672,'Steijger','steijger',NULL,NULL,NULL),(144673,'Hendrik Jacobus Steijger','hendrik jacobus steijger',NULL,NULL,NULL),(144674,'Antonius Lambertus Valkenhoff','antonius lambertus valkenhoff',NULL,NULL,NULL),(144675,'Gijsbert Karel Grave van Hogendorp','gijsbert karel grave van hogendorp',NULL,NULL,NULL),(144676,'Diderica Johanna Becker','diderica johanna becker',NULL,NULL,NULL),(144677,'Franciscus Johannes Regouw','franciscus johannes regouw',NULL,NULL,NULL),(144678,'Christiaan Johannes Brenner','christiaan johannes brenner',NULL,NULL,NULL),(144679,'George Karel Lodewijk Bijn','george karel lodewijk bijn',NULL,NULL,NULL),(144680,'Hendrik Frederik Havelaar','hendrik frederik havelaar',NULL,NULL,NULL),(144681,'Cornelis de Haar','cornelis de haar',NULL,NULL,NULL),(144682,'Adriana Maria Spaans','adriana maria spaans',NULL,NULL,NULL),(144683,'Pieternella Maria van Leeuwen','pieternella maria van leeuwen',NULL,NULL,NULL),(144684,'Arie Abrahams','arie abrahams',NULL,NULL,NULL),(144685,'Hendricus Jacobus van Kersbergen','hendricus jacobus van kersbergen',NULL,NULL,NULL),(144686,'Johannes Rabeling','johannes rabeling',NULL,NULL,NULL),(144687,'Johanna Saxell','johanna saxell',NULL,NULL,NULL),(144688,'Johanna Wilhelmina Weijer','johanna wilhelmina weijer',NULL,NULL,NULL),(144689,'Karel Hendrik Bosveld','karel hendrik bosveld',NULL,NULL,NULL),(144690,'Hermina Wielen','hermina wielen',NULL,NULL,NULL),(144691,'Nicolaas Hendricus Theunissen','nicolaas hendricus theunissen',NULL,NULL,NULL),(144692,'Johanna Henderica Adriana Pabst','johanna henderica adriana pabst',NULL,NULL,NULL),(144693,'Geertrui van der Lubbe','geertrui van der lubbe',NULL,NULL,NULL),(144694,'Maria Elisabeth de Louw','maria elisabeth de louw',NULL,NULL,NULL),(144695,'Karel Hendrik Zinsmeester','karel hendrik zinsmeester',NULL,NULL,NULL),(144696,'Jacob Geerts Dobben','jacob geerts dobben',NULL,NULL,NULL),(144697,'Jacob Jan Tersteeg','jacob jan tersteeg',NULL,NULL,NULL),(144698,'Willem Jan Anthonij van Driel','willem jan anthonij van driel',NULL,NULL,NULL),(144699,'Johannes Dirk Gerrit Steinmetz','johannes dirk gerrit steinmetz',NULL,NULL,NULL),(144700,'Jan Reijers','jan reijers',NULL,NULL,NULL),(144701,'Rachel Joseph Bles','rachel joseph bles',NULL,NULL,NULL),(144702,'Hendrik Adam Buningh','hendrik adam buningh',NULL,NULL,NULL),(144703,'Jacobus Adrianus Hendricus Simonis','jacobus adrianus hendricus simonis',NULL,NULL,NULL),(144704,'Geertruida ten Dam','geertruida ten dam',NULL,NULL,NULL),(144705,'Molet','molet',NULL,NULL,NULL),(144706,'Elisabeth Molet','elisabeth molet',NULL,NULL,NULL),(144707,'Alida Terbeek','alida terbeek',NULL,NULL,NULL),(144708,'Ignatius Johannes Franciscus Rolvink','ignatius johannes franciscus rolvink',NULL,NULL,NULL),(144709,'Jan Pieter Teule','jan pieter teule',NULL,NULL,NULL),(144710,'Magdalena van der Wal','magdalena van der wal',NULL,NULL,NULL),(144711,'Clasina Hendrika Vrijman','clasina hendrika vrijman',NULL,NULL,NULL),(144712,'Jacob Benjamin Elias','jacob benjamin elias',NULL,NULL,NULL),(144713,'Jenneke Krul','jenneke krul',NULL,NULL,NULL),(144714,'Geertruida Wilhelmina Boek','geertruida wilhelmina boek',NULL,NULL,NULL),(144715,'Essevelt','essevelt',NULL,NULL,NULL),(144716,'Abraham Essevelt','abraham essevelt',NULL,NULL,NULL),(144717,'Kulk','kulk',NULL,NULL,NULL),(144718,'Johannes Kulk','johannes kulk',NULL,NULL,NULL),(144719,'Betsallel','betsallel',NULL,NULL,NULL),(144720,'Betsallel Swerein','betsallel swerein',NULL,NULL,NULL),(144721,'Mathilda Levij Alexander Polak','mathilda levij alexander polak',NULL,NULL,NULL),(144722,'Jacob van der Toorn','jacob van der toorn',NULL,NULL,NULL),(144723,'Vester','vester',NULL,NULL,NULL),(144724,'Wilhelmus Vester','wilhelmus vester',NULL,NULL,NULL),(144725,'Willem Ferdinand Constantijn Witmer','willem ferdinand constantijn witmer',NULL,NULL,NULL),(144726,'Christoffel Borsboom','christoffel borsboom',NULL,NULL,NULL),(144727,'Dirk Willem Aalbers','dirk willem aalbers',NULL,NULL,NULL),(144728,'Catharina de Voogd','catharina de voogd',NULL,NULL,NULL),(144729,'Anna Maria Elisabeth van Buul','anna maria elisabeth van buul',NULL,NULL,NULL),(144730,'Snappenburg','snappenburg',NULL,NULL,NULL),(144731,'Willem Snappenburg','willem snappenburg',NULL,NULL,NULL),(144732,'Thomas Bernardus Stuijfzand','thomas bernardus stuijfzand',NULL,NULL,NULL),(144733,'Gonstance','gonstance',NULL,NULL,NULL),(144734,'Wilhelmina Melanie Gonstance Deminière','wilhelmina melanie gonstance deminière',NULL,NULL,NULL),(144735,'Dilcor','dilcor',NULL,NULL,NULL),(144736,'Charlotte Dilcor','charlotte dilcor',NULL,NULL,NULL),(144737,'Lamberdina Schreuder','lamberdina schreuder',NULL,NULL,NULL),(144738,'Kloubag','kloubag',NULL,NULL,NULL),(144739,'Helena Kloubag','helena kloubag',NULL,NULL,NULL),(144740,'Wilhelmina Gijsberta Knödler','wilhelmina gijsberta knödler',NULL,NULL,NULL),(144741,'Dorothea Margaretha Alida Tammer','dorothea margaretha alida tammer',NULL,NULL,NULL),(144742,'Dumee','dumee',NULL,NULL,NULL),(144743,'Maria Elisabeth Dumee','maria elisabeth dumee',NULL,NULL,NULL),(144744,'Pieternella Boskamp','pieternella boskamp',NULL,NULL,NULL),(144745,'Placits','placits',NULL,NULL,NULL),(144746,'Cliqué','cliqué',NULL,NULL,NULL),(144747,'Placits Joseph Cliqué','placits joseph cliqué',NULL,NULL,NULL),(144748,'Johanna Rademaker','johanna rademaker',NULL,NULL,NULL),(144749,'Johannes Ludgerus Geurtz','johannes ludgerus geurtz',NULL,NULL,NULL),(144750,'Johanna Christina Keemer','johanna christina keemer',NULL,NULL,NULL),(144751,'Jansje Barnhoorn','jansje barnhoorn',NULL,NULL,NULL),(144752,'Maria van der Lee','maria van der lee',NULL,NULL,NULL),(144753,'Johan Coenraad Schmidt','johan coenraad schmidt',NULL,NULL,NULL),(144754,'Huijbie','huijbie',NULL,NULL,NULL),(144755,'Helena Huijbie','helena huijbie',NULL,NULL,NULL),(144756,'Allegonda Helena van der Lubben','allegonda helena van der lubben',NULL,NULL,NULL),(144757,'Maria Philippina Adams','maria philippina adams',NULL,NULL,NULL),(144758,'Johannes Cornelis Waterreus','johannes cornelis waterreus',NULL,NULL,NULL),(144759,'David Willem van Steijn','david willem van steijn',NULL,NULL,NULL),(144760,'Johannes Jacobus Leijendekkers','johannes jacobus leijendekkers',NULL,NULL,NULL),(144761,'Barbara Sibilla Orth','barbara sibilla orth',NULL,NULL,NULL),(144762,'Maria de Mos','maria de mos',NULL,NULL,NULL),(144763,'Haazebrock','haazebrock',NULL,NULL,NULL),(144764,'Willem Karel Hendrik Haazebrock','willem karel hendrik haazebrock',NULL,NULL,NULL),(144765,'Johannes Kolber','johannes kolber',NULL,NULL,NULL),(144766,'Regiena','regiena',NULL,NULL,NULL),(144767,'Regiena Leon','regiena leon',NULL,NULL,NULL),(144768,'Oswaldus','oswaldus',NULL,NULL,NULL),(144769,'Johannés Oswaldus Polman','johannés oswaldus polman',NULL,NULL,NULL),(144770,'Sophia Catharina Blom','sophia catharina blom',NULL,NULL,NULL),(144771,'Johanna Augusta Maria van Santen','johanna augusta maria van santen',NULL,NULL,NULL),(144772,'Joseph Emanuel Piller','joseph emanuel piller',NULL,NULL,NULL),(144773,'Jan Hendrik Giesenhuijsen','jan hendrik giesenhuijsen',NULL,NULL,NULL),(144774,'Johan Andreas Walther','johan andreas walther',NULL,NULL,NULL),(144775,'Charles Henri Juste Ligtenberg','charles henri juste ligtenberg',NULL,NULL,NULL),(144776,'Karel Hendrik Riel','karel hendrik riel',NULL,NULL,NULL),(144777,'Johannes Gerardus Hoog','johannes gerardus hoog',NULL,NULL,NULL),(144778,'Hendrik Wegmans','hendrik wegmans',NULL,NULL,NULL),(144779,'Willem Karel Frederik Hendrik Lodewijk Constantijn Nicolaas George Frans Grondel','willem karel frederik hendrik lodewijk constantijn nicolaas george frans grondel',NULL,NULL,NULL),(144780,'Johanna Cornelia van Biesen','johanna cornelia van biesen',NULL,NULL,NULL),(144781,'Wilhelmina Christina Joosten','wilhelmina christina joosten',NULL,NULL,NULL),(144782,'Jan Jacob Delruël','jan jacob delruël',NULL,NULL,NULL),(144783,'Blankenagel','blankenagel',NULL,NULL,NULL),(144784,'Johanna Blankenagel','johanna blankenagel',NULL,NULL,NULL),(144785,'Albertus Hendricus Bakker','albertus hendricus bakker',NULL,NULL,NULL),(144786,'Margaretha Muller','margaretha muller',NULL,NULL,NULL),(144787,'Eliaser Jacob Andries','eliaser jacob andries',NULL,NULL,NULL),(144788,'Cornelia de Liefde','cornelia de liefde',NULL,NULL,NULL),(144789,'Johanna Wilhelmina Remmerswaal','johanna wilhelmina remmerswaal',NULL,NULL,NULL),(144790,'Cruijff','cruijff',NULL,NULL,NULL),(144791,'Pieter Hendrik Jacobus Cruijff','pieter hendrik jacobus cruijff',NULL,NULL,NULL),(144792,'Beckhuizen','beckhuizen',NULL,NULL,NULL),(144793,'Immetje Beckhuizen','immetje beckhuizen',NULL,NULL,NULL),(144794,'Willem Francois Joseph Timmermans','willem francois joseph timmermans',NULL,NULL,NULL),(144795,'Weijermans','weijermans',NULL,NULL,NULL),(144796,'Petrus Weijermans','petrus weijermans',NULL,NULL,NULL),(144797,'Simon Petrus van Lommel','simon petrus van lommel',NULL,NULL,NULL),(144798,'Jacomina van Osenbruggen','jacomina van osenbruggen',NULL,NULL,NULL),(144799,'Cornera','cornera',NULL,NULL,NULL),(144800,'Maria Cornera van Otterloo','maria cornera van otterloo',NULL,NULL,NULL),(144801,'Adriana van der Beek','adriana van der beek',NULL,NULL,NULL),(144802,'Henri Charles de Leeuw','henri charles de leeuw',NULL,NULL,NULL),(144803,'Cornelia Catharina Huijser','cornelia catharina huijser',NULL,NULL,NULL),(144804,'Vugthoorn','vugthoorn',NULL,NULL,NULL),(144805,'Maria Gerhardina Vugthoorn','maria gerhardina vugthoorn',NULL,NULL,NULL),(144806,'Maria Christina Funcke','maria christina funcke',NULL,NULL,NULL),(144807,'Helena Wilhelmina van Balen','helena wilhelmina van balen',NULL,NULL,NULL),(144808,'Dankaarts','dankaarts',NULL,NULL,NULL),(144809,'Catharina Dankaarts','catharina dankaarts',NULL,NULL,NULL),(144810,'Boas van Beugen','boas van beugen',NULL,NULL,NULL),(144811,'Charo','charo',NULL,NULL,NULL),(144812,'Hendrik Charo','hendrik charo',NULL,NULL,NULL),(144813,'Jacoba Johanna Regenboog','jacoba johanna regenboog',NULL,NULL,NULL),(144814,'Johanna Cecilia Beloo','johanna cecilia beloo',NULL,NULL,NULL),(144815,'Geertrui Amiabel','geertrui amiabel',NULL,NULL,NULL),(144816,'Zwaantjes','zwaantjes',NULL,NULL,NULL),(144817,'Johanna Zwaantjes','johanna zwaantjes',NULL,NULL,NULL),(144818,'Johannes Koelman','johannes koelman',NULL,NULL,NULL),(144819,'Johannes Teunisse','johannes teunisse',NULL,NULL,NULL),(144820,'Wilhelmina van Bon','wilhelmina van bon',NULL,NULL,NULL),(144821,'Joanna Zwennes','joanna zwennes',NULL,NULL,NULL),(144822,'Linet','linet',NULL,NULL,NULL),(144823,'Louis Linet','louis linet',NULL,NULL,NULL),(144824,'Gerardus Leijendekkers','gerardus leijendekkers',NULL,NULL,NULL),(144825,'Maria Jacoba van den Ende','maria jacoba van den ende',NULL,NULL,NULL),(144826,'Cornelia Eva Hendrina de Bock','cornelia eva hendrina de bock',NULL,NULL,NULL),(144827,'Leenderd Elkhuizen','leenderd elkhuizen',NULL,NULL,NULL),(144828,'Johanna Catharina van der Zwan','johanna catharina van der zwan',NULL,NULL,NULL),(144829,'Antonia Wijnands','antonia wijnands',NULL,NULL,NULL),(144830,'Johannes Hendrik Istel','johannes hendrik istel',NULL,NULL,NULL),(144831,'Johannes Kuis','johannes kuis',NULL,NULL,NULL),(144832,'Virginie Elisabeth Mulder','virginie elisabeth mulder',NULL,NULL,NULL),(144833,'Joseph Andre Peter Hijne','joseph andre peter hijne',NULL,NULL,NULL),(144834,'Cornelis Adrianus Harsveldt','cornelis adrianus harsveldt',NULL,NULL,NULL),(144835,'Kluts','kluts',NULL,NULL,NULL),(144836,'Gerardus Hendrikus Kluts','gerardus hendrikus kluts',NULL,NULL,NULL),(144837,'Franciscus Wilhelmus Lucas','franciscus wilhelmus lucas',NULL,NULL,NULL),(144838,'Caspermans','caspermans',NULL,NULL,NULL),(144839,'Joannes Caspermans','joannes caspermans',NULL,NULL,NULL),(144840,'Pieter Johannes Raadgeep','pieter johannes raadgeep',NULL,NULL,NULL),(144841,'Cornelis Delboy','cornelis delboy',NULL,NULL,NULL),(144842,'Hendrik Innemee','hendrik innemee',NULL,NULL,NULL),(144843,'Jacobus Scheurleer','jacobus scheurleer',NULL,NULL,NULL),(144844,'Capoen','capoen',NULL,NULL,NULL),(144845,'Arie Capoen','arie capoen',NULL,NULL,NULL),(144846,'Krafft Wilhelm Siebert','krafft wilhelm siebert',NULL,NULL,NULL),(144847,'Levie Wolff','levie wolff',NULL,NULL,NULL),(144848,'Frederik Adriaan Grave van Limburg Stirum','frederik adriaan grave van limburg stirum',NULL,NULL,NULL),(144849,'Rockenfeller','rockenfeller',NULL,NULL,NULL),(144850,'Johannes Philippus Rockenfeller','johannes philippus rockenfeller',NULL,NULL,NULL),(144851,'Jan Adrianus Huijgens','jan adrianus huijgens',NULL,NULL,NULL),(144852,'Melssen','melssen',NULL,NULL,NULL),(144853,'Antonie Melssen','antonie melssen',NULL,NULL,NULL),(144854,'Martinus Dingemans','martinus dingemans',NULL,NULL,NULL),(144855,'Looijen','looijen',NULL,NULL,NULL),(144856,'Johannes Looijen','johannes looijen',NULL,NULL,NULL),(144857,'Christiann','christiann',NULL,NULL,NULL),(144858,'Christiann Carel Simonis','christiann carel simonis',NULL,NULL,NULL),(144859,'Eijlbracht','eijlbracht',NULL,NULL,NULL),(144860,'Johan Frederik Eijlbracht','johan frederik eijlbracht',NULL,NULL,NULL),(144861,'George Frederik Hendrik Jung','george frederik hendrik jung',NULL,NULL,NULL),(144862,'Jan Sijpesteijn','jan sijpesteijn',NULL,NULL,NULL),(144863,'Henricus Antonius Beekman','henricus antonius beekman',NULL,NULL,NULL),(144864,'Tuijt','tuijt',NULL,NULL,NULL),(144865,'Teunis Jacobus Tuijt','teunis jacobus tuijt',NULL,NULL,NULL),(144866,'Adrianus van der Kroft','adrianus van der kroft',NULL,NULL,NULL),(144867,'Hendrick Adrianus van der Brugh','hendrick adrianus van der brugh',NULL,NULL,NULL),(144868,'Gijseman','gijseman',NULL,NULL,NULL),(144869,'Pieter Gijseman','pieter gijseman',NULL,NULL,NULL),(144870,'Pieter Johannes Oosterbaan','pieter johannes oosterbaan',NULL,NULL,NULL),(144871,'Salomon Hertzveld','salomon hertzveld',NULL,NULL,NULL),(144872,'Albert Leonard Barriel','albert leonard barriel',NULL,NULL,NULL),(144873,'Isaac Huijsman','isaac huijsman',NULL,NULL,NULL),(144874,'Dirk Staats','dirk staats',NULL,NULL,NULL),(144875,'Terwoort','terwoort',NULL,NULL,NULL),(144876,'Gerhard Terwoort','gerhard terwoort',NULL,NULL,NULL),(144877,'Ravier','ravier',NULL,NULL,NULL),(144878,'Bernardus Ravier','bernardus ravier',NULL,NULL,NULL),(144879,'Jacob Bourquin','jacob bourquin',NULL,NULL,NULL),(144880,'Jacobus Pronk','jacobus pronk',NULL,NULL,NULL),(144881,'Beijersbergen','beijersbergen',NULL,NULL,NULL),(144882,'Joannes Beijersbergen','joannes beijersbergen',NULL,NULL,NULL),(144883,'Adriaan Willem Cornelis Domis','adriaan willem cornelis domis',NULL,NULL,NULL),(144884,'Jacob Joseph van Gelder','jacob joseph van gelder',NULL,NULL,NULL),(144885,'Johannis Overduin','johannis overduin',NULL,NULL,NULL),(144886,'Martinus den Dulk','martinus den dulk',NULL,NULL,NULL),(144887,'Bovendeert','bovendeert',NULL,NULL,NULL),(144888,'Wilhelmus Bovendeert','wilhelmus bovendeert',NULL,NULL,NULL),(144889,'Meijer Jacob','meijer jacob',NULL,NULL,NULL),(144890,'Wilhelmina Johanna Charlotta Grunebosch','wilhelmina johanna charlotta grunebosch',NULL,NULL,NULL),(144891,'Gerardina Engelina van Zuijlen','gerardina engelina van zuijlen',NULL,NULL,NULL),(144892,'Johanna Smulders','johanna smulders',NULL,NULL,NULL),(144893,'Christina van Oosten','christina van oosten',NULL,NULL,NULL),(144894,'Cornelia de Vet','cornelia de vet',NULL,NULL,NULL),(144895,'Johanna Dill','johanna dill',NULL,NULL,NULL),(144896,'Christina Schulten','christina schulten',NULL,NULL,NULL),(144897,'Roedolf Cornelis Verwijk','roedolf cornelis verwijk',NULL,NULL,NULL),(144898,'Gerardus Martinus Heijman','gerardus martinus heijman',NULL,NULL,NULL),(144899,'Louis Guillaume Gerard Kruger','louis guillaume gerard kruger',NULL,NULL,NULL),(144900,'Johannes Falck','johannes falck',NULL,NULL,NULL),(144901,'Gerritje van Loenen','gerritje van loenen',NULL,NULL,NULL),(144902,'Philip Jacob Vrouenvelder','philip jacob vrouenvelder',NULL,NULL,NULL),(144903,'Johanna Catharina Balkenende','johanna catharina balkenende',NULL,NULL,NULL),(144904,'Twout','twout',NULL,NULL,NULL),(144905,'Jan van Twout','jan van twout',NULL,NULL,NULL),(144906,'Dina Teunisse','dina teunisse',NULL,NULL,NULL),(144907,'Jan Willem Frederik van Eijk','jan willem frederik van eijk',NULL,NULL,NULL),(144908,'Jacob Grevenbroeck','jacob grevenbroeck',NULL,NULL,NULL),(144909,'Anna Slijpers','anna slijpers',NULL,NULL,NULL),(144910,'Willem Louis Cornelis Weeber','willem louis cornelis weeber',NULL,NULL,NULL),(144911,'Dannenfolser','dannenfolser',NULL,NULL,NULL),(144912,'Philip Wendel Dannenfolser','philip wendel dannenfolser',NULL,NULL,NULL),(144913,'Wossen','wossen',NULL,NULL,NULL),(144914,'Jan van Wossen Rauws','jan van wossen rauws',NULL,NULL,NULL),(144915,'Margaretha Hartman','margaretha hartman',NULL,NULL,NULL),(144916,'Cornelis Jacobus van der Lubben','cornelis jacobus van der lubben',NULL,NULL,NULL),(144917,'Petrus Boon','petrus boon',NULL,NULL,NULL),(144918,'Petronella Frederica de Roock','petronella frederica de roock',NULL,NULL,NULL),(144919,'Due','due',NULL,NULL,NULL),(144920,'Cornelia de Due','cornelia de due',NULL,NULL,NULL),(144921,'Kimpel','kimpel',NULL,NULL,NULL),(144922,'Anna Maria Kimpel','anna maria kimpel',NULL,NULL,NULL),(144923,'Aagje Muezerie','aagje muezerie',NULL,NULL,NULL),(144924,'Anna Christina Dekker','anna christina dekker',NULL,NULL,NULL),(144925,'Hendrik Martinus Arnoldus van den Berg','hendrik martinus arnoldus van den berg',NULL,NULL,NULL),(144926,'Catrinus Hendrikus Johannes Jonxis','catrinus hendrikus johannes jonxis',NULL,NULL,NULL),(144927,'Nicolaas van Delft','nicolaas van delft',NULL,NULL,NULL),(144928,'Maria van Merrewee','maria van merrewee',NULL,NULL,NULL),(144929,'Christina Wilhelmina Leentvaart','christina wilhelmina leentvaart',NULL,NULL,NULL),(144930,'Johanna Maria van de Laar','johanna maria van de laar',NULL,NULL,NULL),(144931,'Hendrika Johanna Mitze','hendrika johanna mitze',NULL,NULL,NULL),(144932,'Johannes Antonius Franciscus van den Berg','johannes antonius franciscus van den berg',NULL,NULL,NULL),(144933,'Alida Johanna Jacoba Schmidt','alida johanna jacoba schmidt',NULL,NULL,NULL),(144934,'Pieter Bonnet','pieter bonnet',NULL,NULL,NULL),(144935,'Leonard Joseph Breem','leonard joseph breem',NULL,NULL,NULL),(144936,'Maria Constantia Boomer','maria constantia boomer',NULL,NULL,NULL),(144937,'Antje Hofland','antje hofland',NULL,NULL,NULL),(144938,'Jakobus Simon Hoek','jakobus simon hoek',NULL,NULL,NULL),(144939,'Hendrika Klazina Ridder','hendrika klazina ridder',NULL,NULL,NULL),(144940,'Wilsenbach','wilsenbach',NULL,NULL,NULL),(144941,'Apolonia Wilsenbach','apolonia wilsenbach',NULL,NULL,NULL),(144942,'Frederik Hendrik Sinot','frederik hendrik sinot',NULL,NULL,NULL),(144943,'Dirk Oosterbaan','dirk oosterbaan',NULL,NULL,NULL),(144944,'Francina Jacoba Wilhelmina van der Water','francina jacoba wilhelmina van der water',NULL,NULL,NULL),(144945,'Nicolaas Gerardus van der Sanden','nicolaas gerardus van der sanden',NULL,NULL,NULL),(144946,'Brusoe','brusoe',NULL,NULL,NULL),(144947,'Susanna Brusoe','susanna brusoe',NULL,NULL,NULL),(144948,'Wilhelmina Bodaan','wilhelmina bodaan',NULL,NULL,NULL),(144949,'Willem van Rijsewijk','willem van rijsewijk',NULL,NULL,NULL),(144950,'Johanna Catharina van der Heijden','johanna catharina van der heijden',NULL,NULL,NULL),(144951,'Johannes Cornelis van der Linden','johannes cornelis van der linden',NULL,NULL,NULL),(144952,'Jemima','jemima',NULL,NULL,NULL),(144953,'Jemima Raven','jemima raven',NULL,NULL,NULL),(144954,'Lodewijk Albertus Drechsler','lodewijk albertus drechsler',NULL,NULL,NULL),(144955,'Johan Carl Schultz','johan carl schultz',NULL,NULL,NULL),(144956,'Freese','freese',NULL,NULL,NULL),(144957,'Joseph Freese','joseph freese',NULL,NULL,NULL),(144958,'Cornelis Wouter van Prooijen','cornelis wouter van prooijen',NULL,NULL,NULL),(144959,'Anthonij Gerhardus van Huet','anthonij gerhardus van huet',NULL,NULL,NULL),(144960,'Johannes Smal','johannes smal',NULL,NULL,NULL),(144961,'Catharina Wimmers','catharina wimmers',NULL,NULL,NULL),(144962,'Antoinetta Berkeveld','antoinetta berkeveld',NULL,NULL,NULL),(144963,'Catharina Johanna Petronella Krafft','catharina johanna petronella krafft',NULL,NULL,NULL),(144964,'Martinus Henderiks','martinus henderiks',NULL,NULL,NULL),(144965,'Folbers','folbers',NULL,NULL,NULL),(144966,'Jilles Crispinus Folbers','jilles crispinus folbers',NULL,NULL,NULL),(144967,'Wilhelmina Johanna Souwer','wilhelmina johanna souwer',NULL,NULL,NULL),(144968,'Willem Kurtz','willem kurtz',NULL,NULL,NULL),(144969,'Theodorus Pieter Scheltema','theodorus pieter scheltema',NULL,NULL,NULL),(144970,'Esther Wilhelmina Favre','esther wilhelmina favre',NULL,NULL,NULL),(144971,'Johanna Louisa Bernard','johanna louisa bernard',NULL,NULL,NULL),(144972,'Johannes Franciscus Jacobus van Wijk','johannes franciscus jacobus van wijk',NULL,NULL,NULL),(144973,'Willem Everhardus van Rijswijk','willem everhardus van rijswijk',NULL,NULL,NULL),(144974,'Wilhelmus van der Vaart','wilhelmus van der vaart',NULL,NULL,NULL),(144975,'Cornelis de Graaff','cornelis de graaff',NULL,NULL,NULL),(144976,'Elisabeth Alida van Fulpen','elisabeth alida van fulpen',NULL,NULL,NULL),(144977,'Hoets','hoets',NULL,NULL,NULL),(144978,'Cornelis Johannes Hoets','cornelis johannes hoets',NULL,NULL,NULL),(144979,'Johanna Hendrika de Zoete','johanna hendrika de zoete',NULL,NULL,NULL),(144980,'Marie Cornelie Jeanne Gouay','marie cornelie jeanne gouay',NULL,NULL,NULL),(144981,'Schuplij','schuplij',NULL,NULL,NULL),(144982,'Wilhelmina Schuplij','wilhelmina schuplij',NULL,NULL,NULL),(144983,'Hendrika Maria de Jongh','hendrika maria de jongh',NULL,NULL,NULL),(144984,'Hermina van der Sman','hermina van der sman',NULL,NULL,NULL),(144985,'Matermans','matermans',NULL,NULL,NULL),(144986,'Antonia Matermans','antonia matermans',NULL,NULL,NULL),(144987,'Voost','voost',NULL,NULL,NULL),(144988,'Elisabeth Voost','elisabeth voost',NULL,NULL,NULL),(144989,'Pieter van der Lans','pieter van der lans',NULL,NULL,NULL),(144990,'Sonst','sonst',NULL,NULL,NULL),(144991,'Johannes van Sonst','johannes van sonst',NULL,NULL,NULL),(144992,'Alida Berserik','alida berserik',NULL,NULL,NULL),(144993,'Schoehuijzen','schoehuijzen',NULL,NULL,NULL),(144994,'Johanna Schoehuijzen','johanna schoehuijzen',NULL,NULL,NULL),(144995,'Leenderd van der Post','leenderd van der post',NULL,NULL,NULL),(144996,'Hermanus Cornelis Antonius Teunissen','hermanus cornelis antonius teunissen',NULL,NULL,NULL),(144997,'Velix','velix',NULL,NULL,NULL),(144998,'Johannes Josephus Velix','johannes josephus velix',NULL,NULL,NULL),(144999,'Jan van Kildonk','jan van kildonk',NULL,NULL,NULL),(145000,'Veronica Johanna Driessens','veronica johanna driessens',NULL,NULL,NULL),(145001,'Gerdina Josina Woltering','gerdina josina woltering',NULL,NULL,NULL),(145002,'Maria Hermina Stuijver','maria hermina stuijver',NULL,NULL,NULL),(145003,'Eva Isaac','eva isaac',NULL,NULL,NULL),(145004,'Terrin','terrin',NULL,NULL,NULL),(145005,'Petrus Jacobus Terrin','petrus jacobus terrin',NULL,NULL,NULL),(145006,'Johannes Cornelis Reinhardt','johannes cornelis reinhardt',NULL,NULL,NULL),(145007,'Maria van Dortmont','maria van dortmont',NULL,NULL,NULL),(145008,'Geertruida Ruigrok','geertruida ruigrok',NULL,NULL,NULL),(145009,'Christina Wolff','christina wolff',NULL,NULL,NULL),(145010,'Petrus Martinus','petrus martinus',NULL,NULL,NULL),(145011,'Henriette Huberta','henriette huberta',NULL,NULL,NULL),(145012,'Clasina Maria Gerardina','clasina maria gerardina',NULL,NULL,NULL),(145013,'Otto Elias','otto elias',NULL,NULL,NULL),(145014,'Maria Willemina Hendrika','maria willemina hendrika',NULL,NULL,NULL),(145015,'Laurentiana','laurentiana',NULL,NULL,NULL),(145016,'Martinus Josephus','martinus josephus',NULL,NULL,NULL),(145017,'Johan Willem Frederik','johan willem frederik',NULL,NULL,NULL),(145018,'Charles Erneste','charles erneste',NULL,NULL,NULL),(145019,'Jannetta','jannetta',NULL,NULL,NULL),(145020,'Jannetta Cornelia','jannetta cornelia',NULL,NULL,NULL),(145021,'Willem Chiel','willem chiel',NULL,NULL,NULL),(145022,'Petrus Ignatius','petrus ignatius',NULL,NULL,NULL),(145023,'Petrus Egbertus Johannes','petrus egbertus johannes',NULL,NULL,NULL),(145024,'James Henri Louis','james henri louis',NULL,NULL,NULL),(145025,'Carel Frederik','carel frederik',NULL,NULL,NULL),(145026,'Gerrit Adriaan','gerrit adriaan',NULL,NULL,NULL),(145027,'Joannes Jacobus Vermculen','joannes jacobus vermculen',NULL,NULL,NULL),(145028,'Diehle','diehle',NULL,NULL,NULL),(145029,'Friederich Wilhelm Diehle','friederich wilhelm diehle',NULL,NULL,NULL),(145030,'Pieter van der Zwart','pieter van der zwart',NULL,NULL,NULL),(145031,'Johannes Alexander Maas','johannes alexander maas',NULL,NULL,NULL),(145032,'Paulus Wemmers','paulus wemmers',NULL,NULL,NULL),(145033,'Jacobus van Vianen','jacobus van vianen',NULL,NULL,NULL),(145034,'Gerardus Henkes','gerardus henkes',NULL,NULL,NULL),(145035,'Johannes Franciscus van Veen','johannes franciscus van veen',NULL,NULL,NULL),(145036,'Johannes Nieuwenburg','johannes nieuwenburg',NULL,NULL,NULL),(145037,'Willem Johannes van Dort','willem johannes van dort',NULL,NULL,NULL),(145038,'Nicolaas Gerardus Straatman','nicolaas gerardus straatman',NULL,NULL,NULL),(145039,'Nicolaas Johannes Stevens','nicolaas johannes stevens',NULL,NULL,NULL),(145040,'Reinirus','reinirus',NULL,NULL,NULL),(145041,'Reinirus Jacobus Hulsker','reinirus jacobus hulsker',NULL,NULL,NULL),(145042,'Baroch','baroch',NULL,NULL,NULL),(145043,'Gouthoorn','gouthoorn',NULL,NULL,NULL),(145044,'Baroch Gouthoorn','baroch gouthoorn',NULL,NULL,NULL),(145045,'Gijrit','gijrit',NULL,NULL,NULL),(145046,'Gijrit Visser','gijrit visser',NULL,NULL,NULL),(145047,'Jacobus Joannes van den Kieboom','jacobus joannes van den kieboom',NULL,NULL,NULL),(145048,'Adrianus Verweij','adrianus verweij',NULL,NULL,NULL),(145049,'Abraham Jacobson','abraham jacobson',NULL,NULL,NULL),(145050,'Jacobum','jacobum',NULL,NULL,NULL),(145051,'Jacobum Joannem Boudewijns','jacobum joannem boudewijns',NULL,NULL,NULL),(145052,'Herman Godfried Sadee','herman godfried sadee',NULL,NULL,NULL),(145053,'Hock','hock',NULL,NULL,NULL),(145054,'Dirk Hock','dirk hock',NULL,NULL,NULL),(145055,'Johannes Herman Fige','johannes herman fige',NULL,NULL,NULL),(145056,'Biarez','biarez',NULL,NULL,NULL),(145057,'Bruno Joseph Biarez','bruno joseph biarez',NULL,NULL,NULL),(145058,'Mr. Johannes Gerardus Luijken Glashorst','mr. johannes gerardus luijken glashorst',NULL,NULL,NULL),(145059,'Cornelius van Pommeren','cornelius van pommeren',NULL,NULL,NULL),(145060,'Petrus Paulus Dammer','petrus paulus dammer',NULL,NULL,NULL),(145061,'Verbraeken','verbraeken',NULL,NULL,NULL),(145062,'Johannes Baptiste Verbraeken','johannes baptiste verbraeken',NULL,NULL,NULL),(145063,'Jan Pieter van Mansvelt','jan pieter van mansvelt',NULL,NULL,NULL),(145064,'Georg Wilhelm Salomon Zimmermann','georg wilhelm salomon zimmermann',NULL,NULL,NULL),(145065,'Adrianus Antonie van Eeden','adrianus antonie van eeden',NULL,NULL,NULL),(145066,'Cornelis van Campen','cornelis van campen',NULL,NULL,NULL),(145067,'Antonius Joannes Thijssen','antonius joannes thijssen',NULL,NULL,NULL),(145068,'Hijman Salomon van Kam','hijman salomon van kam',NULL,NULL,NULL),(145069,'Johannes van Outheusde','johannes van outheusde',NULL,NULL,NULL),(145070,'Jan Perlot','jan perlot',NULL,NULL,NULL),(145071,'Stefkens','stefkens',NULL,NULL,NULL),(145072,'Jacob Stefkens','jacob stefkens',NULL,NULL,NULL),(145073,'Johannes Frederik Sterke','johannes frederik sterke',NULL,NULL,NULL),(145074,'Lammert Jongbloed','lammert jongbloed',NULL,NULL,NULL),(145075,'Hendrik Boudewijn','hendrik boudewijn',NULL,NULL,NULL),(145076,'Johan Hendrik Schröder','johan hendrik schröder',NULL,NULL,NULL),(145077,'Adrianus Philipse','adrianus philipse',NULL,NULL,NULL),(145078,'Johannes Willem Smelting','johannes willem smelting',NULL,NULL,NULL),(145079,'Joannes de Wijs','joannes de wijs',NULL,NULL,NULL),(145080,'Ninaaber','ninaaber',NULL,NULL,NULL),(145081,'Hermanus Ninaaber','hermanus ninaaber',NULL,NULL,NULL),(145082,'Henderik Willem Westhof','henderik willem westhof',NULL,NULL,NULL),(145083,'Anthonie Hendrik Blom','anthonie hendrik blom',NULL,NULL,NULL),(145084,'Henrij Justus Krantz','henrij justus krantz',NULL,NULL,NULL),(145085,'Jan Peeters Jansen','jan peeters jansen',NULL,NULL,NULL),(145086,'Salomon Aron de Haan','salomon aron de haan',NULL,NULL,NULL),(145087,'Grondelle','grondelle',NULL,NULL,NULL),(145088,'Jeremias van Grondelle','jeremias van grondelle',NULL,NULL,NULL),(145089,'Stokhuijzen','stokhuijzen',NULL,NULL,NULL),(145090,'Vincent Stokhuijzen','vincent stokhuijzen',NULL,NULL,NULL),(145091,'Jacobus Joannes Jonnard','jacobus joannes jonnard',NULL,NULL,NULL),(145092,'Simon Hendrik Karel Bervoets','simon hendrik karel bervoets',NULL,NULL,NULL),(145093,'Antonia Cornelia Heerings','antonia cornelia heerings',NULL,NULL,NULL),(145094,'Jacobus Keck','jacobus keck',NULL,NULL,NULL),(145095,'Pieter Arie Kokkelink','pieter arie kokkelink',NULL,NULL,NULL),(145096,'Weijnen','weijnen',NULL,NULL,NULL),(145097,'Henriette van Weijnen','henriette van weijnen',NULL,NULL,NULL),(145098,'Petronella Nicola','petronella nicola',NULL,NULL,NULL),(145099,'Antonia de Haas','antonia de haas',NULL,NULL,NULL),(145100,'Johannes Schuler','johannes schuler',NULL,NULL,NULL),(145101,'Frederik Willem van der Sleijden','frederik willem van der sleijden',NULL,NULL,NULL),(145102,'Jean François Pasdeloup','jean françois pasdeloup',NULL,NULL,NULL),(145103,'Jaapje van der Meij','jaapje van der meij',NULL,NULL,NULL),(145104,'Lena Ketting','lena ketting',NULL,NULL,NULL),(145105,'Bailleux','bailleux',NULL,NULL,NULL),(145106,'Maria Bailleux','maria bailleux',NULL,NULL,NULL),(145107,'Burcau','burcau',NULL,NULL,NULL),(145108,'Johan Burcau','johan burcau',NULL,NULL,NULL),(145109,'Bernardus Hendricus Meijer','bernardus hendricus meijer',NULL,NULL,NULL),(145110,'Antonius van Rijn','antonius van rijn',NULL,NULL,NULL),(145111,'Maria Antonia van Leeuwen','maria antonia van leeuwen',NULL,NULL,NULL),(145112,'Anna Maria van der Hoop','anna maria van der hoop',NULL,NULL,NULL),(145113,'Doortje Begelinger','doortje begelinger',NULL,NULL,NULL),(145114,'Anna Sophia Rudiger','anna sophia rudiger',NULL,NULL,NULL),(145115,'Hartloper','hartloper',NULL,NULL,NULL),(145116,'Isaac Moses Hartloper','isaac moses hartloper',NULL,NULL,NULL),(145117,'Kralinge','kralinge',NULL,NULL,NULL),(145118,'Pieter van Kralinge','pieter van kralinge',NULL,NULL,NULL),(145119,'Susanna Petronella Sneiders','susanna petronella sneiders',NULL,NULL,NULL),(145120,'Maria Catharina Bolland','maria catharina bolland',NULL,NULL,NULL),(145121,'Jan Adrianus de Lange','jan adrianus de lange',NULL,NULL,NULL),(145122,'Alida Leonarda Meerlo','alida leonarda meerlo',NULL,NULL,NULL),(145123,'Frederika Wilhelmina van Vliet Harsveldt','frederika wilhelmina van vliet harsveldt',NULL,NULL,NULL),(145124,'Catharina Verhoeven','catharina verhoeven',NULL,NULL,NULL),(145125,'Martinus Johannes Bolten','martinus johannes bolten',NULL,NULL,NULL),(145126,'Dirkje Roza','dirkje roza',NULL,NULL,NULL),(145127,'Scherenberg','scherenberg',NULL,NULL,NULL),(145128,'Reinhard Scherenberg','reinhard scherenberg',NULL,NULL,NULL),(145129,'Johanna van Hoogenhuijze','johanna van hoogenhuijze',NULL,NULL,NULL),(145130,'Klaartje Schuijer','klaartje schuijer',NULL,NULL,NULL),(145131,'Uurbanus','uurbanus',NULL,NULL,NULL),(145132,'Cornelia Uurbanus','cornelia uurbanus',NULL,NULL,NULL),(145133,'Johan Christoph Honken','johan christoph honken',NULL,NULL,NULL),(145134,'Prenninger','prenninger',NULL,NULL,NULL),(145135,'Josephus Antonius Franciscus Prenninger','josephus antonius franciscus prenninger',NULL,NULL,NULL),(145136,'Joseph van Deursen','joseph van deursen',NULL,NULL,NULL),(145137,'Wouterus Adrianus Meijboom','wouterus adrianus meijboom',NULL,NULL,NULL),(145138,'Maria Jacoba Keus','maria jacoba keus',NULL,NULL,NULL),(145139,'Zijbrand','zijbrand',NULL,NULL,NULL),(145140,'Willem Zijbrand van Zonneveld','willem zijbrand van zonneveld',NULL,NULL,NULL),(145141,'Francina Catharina Mondriaan','francina catharina mondriaan',NULL,NULL,NULL),(145142,'Snelleman','snelleman',NULL,NULL,NULL),(145143,'Christina Johanna Snelleman','christina johanna snelleman',NULL,NULL,NULL),(145144,'Zoetje Keus','zoetje keus',NULL,NULL,NULL),(145145,'Jacobus Dillo','jacobus dillo',NULL,NULL,NULL),(145146,'Constantina Grada Bartha van der Marck','constantina grada bartha van der marck',NULL,NULL,NULL),(145147,'Dutens','dutens',NULL,NULL,NULL),(145148,'Jean Benjamin Dutens','jean benjamin dutens',NULL,NULL,NULL),(145149,'Karel Marinus Coenen','karel marinus coenen',NULL,NULL,NULL),(145150,'Elconora','elconora',NULL,NULL,NULL),(145151,'Johanna Florentina Adolphina Elconora Metman','johanna florentina adolphina elconora metman',NULL,NULL,NULL),(145152,'Antje Buijsen','antje buijsen',NULL,NULL,NULL),(145153,'Maria Johanna Jacoba Schmolck','maria johanna jacoba schmolck',NULL,NULL,NULL),(145154,'Chavalle','chavalle',NULL,NULL,NULL),(145155,'Andreas Chavalle','andreas chavalle',NULL,NULL,NULL),(145156,'Saartje den Heijer','saartje den heijer',NULL,NULL,NULL),(145157,'Susanna Paulina Rythar','susanna paulina rythar',NULL,NULL,NULL),(145158,'Catharina Rodenburg','catharina rodenburg',NULL,NULL,NULL),(145159,'Johanna Maria Ephraim','johanna maria ephraim',NULL,NULL,NULL),(145160,'Bartholomeus van Tol','bartholomeus van tol',NULL,NULL,NULL),(145161,'Klaas van der Toorn','klaas van der toorn',NULL,NULL,NULL),(145162,'Gerardina Francina Wilkens','gerardina francina wilkens',NULL,NULL,NULL),(145163,'Versignij','versignij',NULL,NULL,NULL),(145164,'Isidore Désiré Versignij','isidore désiré versignij',NULL,NULL,NULL),(145165,'Johanna Maria van der Wal','johanna maria van der wal',NULL,NULL,NULL),(145166,'Helena Rotteveel','helena rotteveel',NULL,NULL,NULL),(145167,'Trasbach','trasbach',NULL,NULL,NULL),(145168,'Wilhelmina Trasbach','wilhelmina trasbach',NULL,NULL,NULL),(145169,'Jan Zoutenbier','jan zoutenbier',NULL,NULL,NULL),(145170,'Carolina Frederika Wilhelmina Nelck','carolina frederika wilhelmina nelck',NULL,NULL,NULL),(145171,'Adrianus Simon Havelaar','adrianus simon havelaar',NULL,NULL,NULL),(145172,'Neeltje de Bruijn','neeltje de bruijn',NULL,NULL,NULL),(145173,'Kajo','kajo',NULL,NULL,NULL),(145174,'Sanchonia','sanchonia',NULL,NULL,NULL),(145175,'Maria Sara Johanna Kajo Sanchonia','maria sara johanna kajo sanchonia',NULL,NULL,NULL),(145176,'Engelina van Dorp','engelina van dorp',NULL,NULL,NULL),(145177,'Louis Popke','louis popke',NULL,NULL,NULL),(145178,'Johannes Fredrik Stutterheim','johannes fredrik stutterheim',NULL,NULL,NULL),(145179,'Jacoba Wijdom','jacoba wijdom',NULL,NULL,NULL),(145180,'Gerrit Haket','gerrit haket',NULL,NULL,NULL),(145181,'Thomas Johannes Meurs','thomas johannes meurs',NULL,NULL,NULL),(145182,'Franciscus Ruigrok','franciscus ruigrok',NULL,NULL,NULL),(145183,'Rigchard','rigchard',NULL,NULL,NULL),(145184,'Maria Wilhelmina Rigchard','maria wilhelmina rigchard',NULL,NULL,NULL),(145185,'Doesberg','doesberg',NULL,NULL,NULL),(145186,'Petronella Doesberg','petronella doesberg',NULL,NULL,NULL),(145187,'Maria Elisabeth Witmer','maria elisabeth witmer',NULL,NULL,NULL),(145188,'Johan Hendrik Willem Kilmer','johan hendrik willem kilmer',NULL,NULL,NULL),(145189,'Karel Lodewijk Maas','karel lodewijk maas',NULL,NULL,NULL),(145190,'Karreweij','karreweij',NULL,NULL,NULL),(145191,'Willem Hendrik Karreweij','willem hendrik karreweij',NULL,NULL,NULL),(145192,'Maria Elisabeth Cornelia Petronella','maria elisabeth cornelia petronella',NULL,NULL,NULL),(145193,'Abraham Conraad','abraham conraad',NULL,NULL,NULL),(145194,'Wilhelmus Johannes Antonie','wilhelmus johannes antonie',NULL,NULL,NULL),(145195,'Willemina Sophia','willemina sophia',NULL,NULL,NULL),(145196,'Anna Maria Magdalena','anna maria magdalena',NULL,NULL,NULL),(145197,'Cornelia Magdalena','cornelia magdalena',NULL,NULL,NULL),(145198,'Bartholomeus Mattheus','bartholomeus mattheus',NULL,NULL,NULL),(145199,'Petrus Knap','petrus knap',NULL,NULL,NULL),(145200,'Cornelius van Dijk','cornelius van dijk',NULL,NULL,NULL),(145201,'Johan Jacob van Heusden','johan jacob van heusden',NULL,NULL,NULL),(145202,'Noorlander','noorlander',NULL,NULL,NULL),(145203,'Aric Noorlander','aric noorlander',NULL,NULL,NULL),(145204,'Paulus Olierook','paulus olierook',NULL,NULL,NULL),(145205,'Rolaff','rolaff',NULL,NULL,NULL),(145206,'Adriaan Rolaff','adriaan rolaff',NULL,NULL,NULL),(145207,'Heken','heken',NULL,NULL,NULL),(145208,'Hendrik Willem Christian Heken','hendrik willem christian heken',NULL,NULL,NULL),(145209,'Maeskant','maeskant',NULL,NULL,NULL),(145210,'Johannes Maeskant','johannes maeskant',NULL,NULL,NULL),(145211,'Firett','firett',NULL,NULL,NULL),(145212,'Pieter Firett','pieter firett',NULL,NULL,NULL),(145213,'Bernard Heinrich Kotter','bernard heinrich kotter',NULL,NULL,NULL),(145214,'Bernardus Louwerens van Es','bernardus louwerens van es',NULL,NULL,NULL),(145215,'Krijsmuller','krijsmuller',NULL,NULL,NULL),(145216,'Daniel Hendrik Krijsmuller','daniel hendrik krijsmuller',NULL,NULL,NULL),(145217,'Hubertus van Vianen','hubertus van vianen',NULL,NULL,NULL),(145218,'Kristiaan','kristiaan',NULL,NULL,NULL),(145219,'Spolet','spolet',NULL,NULL,NULL),(145220,'Kristiaan Spolet','kristiaan spolet',NULL,NULL,NULL),(145221,'Soesman Levie Kloot','soesman levie kloot',NULL,NULL,NULL),(145222,'Lowie','lowie',NULL,NULL,NULL),(145223,'Strak','strak',NULL,NULL,NULL),(145224,'Lowie Hendrik Carl Strak','lowie hendrik carl strak',NULL,NULL,NULL),(145225,'Philippus Carel Scher','philippus carel scher',NULL,NULL,NULL),(145226,'Pollones','pollones',NULL,NULL,NULL),(145227,'Carel Frederik Pollones','carel frederik pollones',NULL,NULL,NULL),(145228,'Jan van Oostrum','jan van oostrum',NULL,NULL,NULL),(145229,'Waterrcus','waterrcus',NULL,NULL,NULL),(145230,'Lambertus Waterrcus','lambertus waterrcus',NULL,NULL,NULL),(145231,'Hendrik George Kleine','hendrik george kleine',NULL,NULL,NULL),(145232,'Hentenaar','hentenaar',NULL,NULL,NULL),(145233,'Petrus Hentenaar','petrus hentenaar',NULL,NULL,NULL),(145234,'Gerrit Meijer','gerrit meijer',NULL,NULL,NULL),(145235,'Johan Wilhelm Beekman','johan wilhelm beekman',NULL,NULL,NULL),(145236,'Jan Pieter Cornelis Baron Lampsins','jan pieter cornelis baron lampsins',NULL,NULL,NULL),(145237,'Edmond Barend Fremerij Kalff','edmond barend fremerij kalff',NULL,NULL,NULL),(145238,'Dirk van Noort','dirk van noort',NULL,NULL,NULL),(145239,'Tieze','tieze',NULL,NULL,NULL),(145240,'Adrianus Tieze','adrianus tieze',NULL,NULL,NULL),(145241,'Nieuwenhoud','nieuwenhoud',NULL,NULL,NULL),(145242,'Christiaan Nieuwenhoud','christiaan nieuwenhoud',NULL,NULL,NULL),(145243,'Lemmen','lemmen',NULL,NULL,NULL),(145244,'Engelbert Lemmen','engelbert lemmen',NULL,NULL,NULL),(145245,'Johannes Matthias Petri','johannes matthias petri',NULL,NULL,NULL),(145246,'Verdoner','verdoner',NULL,NULL,NULL),(145247,'Emanuel Machiel Verdoner','emanuel machiel verdoner',NULL,NULL,NULL),(145248,'Carel Fredrik George Nelck','carel fredrik george nelck',NULL,NULL,NULL),(145249,'Gerardus Kootman','gerardus kootman',NULL,NULL,NULL),(145250,'Bartholomeus Henderick Siegelaar','bartholomeus henderick siegelaar',NULL,NULL,NULL),(145251,'Pierre Vogelzang','pierre vogelzang',NULL,NULL,NULL),(145252,'Bonefaas','bonefaas',NULL,NULL,NULL),(145253,'Henricus Bonefaas','henricus bonefaas',NULL,NULL,NULL),(145254,'Tjakko','tjakko',NULL,NULL,NULL),(145255,'Addes','addes',NULL,NULL,NULL),(145256,'Stuur','stuur',NULL,NULL,NULL),(145257,'Tjakko Addes Stuur','tjakko addes stuur',NULL,NULL,NULL),(145258,'Gossijn','gossijn',NULL,NULL,NULL),(145259,'Daniel Gossijn','daniel gossijn',NULL,NULL,NULL),(145260,'Gerrit Schuurman','gerrit schuurman',NULL,NULL,NULL),(145261,'Arij Blok','arij blok',NULL,NULL,NULL),(145262,'Johannes Hendrik Bruckman','johannes hendrik bruckman',NULL,NULL,NULL),(145263,'Johanna Philippina Schmidt','johanna philippina schmidt',NULL,NULL,NULL),(145264,'Giliana','giliana',NULL,NULL,NULL),(145265,'Giliana van der Sluijs','giliana van der sluijs',NULL,NULL,NULL),(145266,'Dirk Hengeveld','dirk hengeveld',NULL,NULL,NULL),(145267,'Johannes Leenderd van Heusden','johannes leenderd van heusden',NULL,NULL,NULL),(145268,'Cornelis Casteren van Cattenburch','cornelis casteren van cattenburch',NULL,NULL,NULL),(145269,'Otto Willem Johan Ross','otto willem johan ross',NULL,NULL,NULL),(145270,'Henri la Combe','henri la combe',NULL,NULL,NULL),(145271,'Catharina Schneider','catharina schneider',NULL,NULL,NULL),(145272,'Leon Gustave Coulon','leon gustave coulon',NULL,NULL,NULL),(145273,'Samuclina','samuclina',NULL,NULL,NULL),(145274,'Johanna Samuclina Guichenon de Chastillon','johanna samuclina guichenon de chastillon',NULL,NULL,NULL),(145275,'Heijdek','heijdek',NULL,NULL,NULL),(145276,'Christina Heijdek','christina heijdek',NULL,NULL,NULL),(145277,'Benjamin van Beugen','benjamin van beugen',NULL,NULL,NULL),(145278,'Maria van Ravestyn','maria van ravestyn',NULL,NULL,NULL),(145279,'Waldschmidt','waldschmidt',NULL,NULL,NULL),(145280,'Johan Godfried Waldschmidt','johan godfried waldschmidt',NULL,NULL,NULL),(145281,'Johannes Gijsbertus Hilt','johannes gijsbertus hilt',NULL,NULL,NULL),(145282,'Petronella Everstein','petronella everstein',NULL,NULL,NULL),(145283,'Jan Groeneveld','jan groeneveld',NULL,NULL,NULL),(145284,'Christina Felix','christina felix',NULL,NULL,NULL),(145285,'Joannes Albertus Hubert','joannes albertus hubert',NULL,NULL,NULL),(145286,'Paulina Cornelia Maria Huberta Borret','paulina cornelia maria huberta borret',NULL,NULL,NULL),(145287,'Johannes van Deenen','johannes van deenen',NULL,NULL,NULL),(145288,'Corving','corving',NULL,NULL,NULL),(145289,'Cornelis Adrianus Theodorus Corving','cornelis adrianus theodorus corving',NULL,NULL,NULL),(145290,'Koenraad Slokkebier','koenraad slokkebier',NULL,NULL,NULL),(145291,'Johannes Langkruis','johannes langkruis',NULL,NULL,NULL),(145292,'Lodewijk Stechweij','lodewijk stechweij',NULL,NULL,NULL),(145293,'Helena van Ewijk','helena van ewijk',NULL,NULL,NULL),(145294,'Cornelia Christina Swiebel','cornelia christina swiebel',NULL,NULL,NULL),(145295,'Angenita Sterkenburg','angenita sterkenburg',NULL,NULL,NULL),(145296,'Knijpers','knijpers',NULL,NULL,NULL),(145297,'Anna Maria Gerarda Knijpers','anna maria gerarda knijpers',NULL,NULL,NULL),(145298,'Schuijlen','schuijlen',NULL,NULL,NULL),(145299,'Cornelia Barendina van Schuijlen','cornelia barendina van schuijlen',NULL,NULL,NULL),(145300,'Pieter Mouton Jr.','pieter mouton jr.',NULL,NULL,NULL),(145301,'Betje van der Bijl','betje van der bijl',NULL,NULL,NULL),(145302,'Anna Catharina Buis','anna catharina buis',NULL,NULL,NULL),(145303,'Adrianus van der Lek','adrianus van der lek',NULL,NULL,NULL),(145304,'Beringhuize','beringhuize',NULL,NULL,NULL),(145305,'Herman Beringhuize','herman beringhuize',NULL,NULL,NULL),(145306,'Johanna de Wit','johanna de wit',NULL,NULL,NULL),(145307,'Diderica Elisabeth Post','diderica elisabeth post',NULL,NULL,NULL),(145308,'Margaretha ten Cate','margaretha ten cate',NULL,NULL,NULL),(145309,'Arie van Ruijven','arie van ruijven',NULL,NULL,NULL),(145310,'Stensert','stensert',NULL,NULL,NULL),(145311,'Wilhelmina Lamberdina Stensert','wilhelmina lamberdina stensert',NULL,NULL,NULL),(145312,'Gerrit van Vugt','gerrit van vugt',NULL,NULL,NULL),(145313,'Bongaarts','bongaarts',NULL,NULL,NULL),(145314,'Hendrika Petronella Bongaarts','hendrika petronella bongaarts',NULL,NULL,NULL),(145315,'Vogelaars','vogelaars',NULL,NULL,NULL),(145316,'Catharina Vogelaars','catharina vogelaars',NULL,NULL,NULL),(145317,'Jacobus de Baas','jacobus de baas',NULL,NULL,NULL),(145318,'Anna Elisabeth Koppel','anna elisabeth koppel',NULL,NULL,NULL),(145319,'Maria Cornelia van Lubeck','maria cornelia van lubeck',NULL,NULL,NULL),(145320,'Metje van Netten','metje van netten',NULL,NULL,NULL),(145321,'Benvenida','benvenida',NULL,NULL,NULL),(145322,'Melo','melo',NULL,NULL,NULL),(145323,'Benvenida Melo','benvenida melo',NULL,NULL,NULL),(145324,'Johanna Piller','johanna piller',NULL,NULL,NULL),(145325,'Christina Antonia Hendrika de Wijs','christina antonia hendrika de wijs',NULL,NULL,NULL),(145326,'Landegent','landegent',NULL,NULL,NULL),(145327,'Tonis Landegent','tonis landegent',NULL,NULL,NULL),(145328,'Marinus Koster','marinus koster',NULL,NULL,NULL),(145329,'Wilhelmina Frits','wilhelmina frits',NULL,NULL,NULL),(145330,'Maria Keyzer','maria keyzer',NULL,NULL,NULL),(145331,'Fritzin','fritzin',NULL,NULL,NULL),(145332,'Maria Catharina Fritzin','maria catharina fritzin',NULL,NULL,NULL),(145333,'Johannes Cornelis van Gogh','johannes cornelis van gogh',NULL,NULL,NULL),(145334,'Petrus Bonel','petrus bonel',NULL,NULL,NULL),(145335,'Johanna Elisabeth van Aaken','johanna elisabeth van aaken',NULL,NULL,NULL),(145336,'Anthonia Adriana Hunter','anthonia adriana hunter',NULL,NULL,NULL),(145337,'Petrus van der Loos','petrus van der loos',NULL,NULL,NULL),(145338,'Flinterman','flinterman',NULL,NULL,NULL),(145339,'Jeannetta Henrietta Agatha Flinterman','jeannetta henrietta agatha flinterman',NULL,NULL,NULL),(145340,'Cornelis de Leede','cornelis de leede',NULL,NULL,NULL),(145341,'Fembij','fembij',NULL,NULL,NULL),(145342,'Robert Fembij','robert fembij',NULL,NULL,NULL),(145343,'Maria Cornelia Versseput','maria cornelia versseput',NULL,NULL,NULL),(145344,'Wilhelmina Henrietta Frederiks','wilhelmina henrietta frederiks',NULL,NULL,NULL),(145345,'Catharina Nicolaas','catharina nicolaas',NULL,NULL,NULL),(145346,'Joseph de Soer','joseph de soer',NULL,NULL,NULL),(145347,'Catharina Maria van der Kruk','catharina maria van der kruk',NULL,NULL,NULL),(145348,'Maria Adriana Beijerbergen van Henegouwen','maria adriana beijerbergen van henegouwen',NULL,NULL,NULL),(145349,'Antonie Pieter van Ottenhoff','antonie pieter van ottenhoff',NULL,NULL,NULL),(145350,'Jan Cornelis Jonker','jan cornelis jonker',NULL,NULL,NULL),(145351,'Apollonia Petronella van Dijck','apollonia petronella van dijck',NULL,NULL,NULL),(145352,'Hermanus Tomas','hermanus tomas',NULL,NULL,NULL),(145353,'Johanna Susanna Schrijver','johanna susanna schrijver',NULL,NULL,NULL),(145354,'Bijtenbach','bijtenbach',NULL,NULL,NULL),(145355,'Johannes Cornelis Bijtenbach','johannes cornelis bijtenbach',NULL,NULL,NULL),(145356,'Gijsbert Rademaker','gijsbert rademaker',NULL,NULL,NULL),(145357,'Prijker','prijker',NULL,NULL,NULL),(145358,'Gerrit Adriaan Prijker','gerrit adriaan prijker',NULL,NULL,NULL),(145359,'Lakis','lakis',NULL,NULL,NULL),(145360,'Dina Lakis','dina lakis',NULL,NULL,NULL),(145361,'Cornelia Hendrika Jansen','cornelia hendrika jansen',NULL,NULL,NULL),(145362,'Kloosterhuijsen','kloosterhuijsen',NULL,NULL,NULL),(145363,'Nicolaas Cornelis Kloosterhuijsen','nicolaas cornelis kloosterhuijsen',NULL,NULL,NULL),(145364,'Johanna Hendrika Petronella Arntzenius','johanna hendrika petronella arntzenius',NULL,NULL,NULL),(145365,'Franciscus Jeukens','franciscus jeukens',NULL,NULL,NULL),(145366,'Kolet','kolet',NULL,NULL,NULL),(145367,'Marijtje Kolet','marijtje kolet',NULL,NULL,NULL),(145368,'Maria Theresia van Roosmalen','maria theresia van roosmalen',NULL,NULL,NULL),(145369,'Johanna Margaretha Fraterman','johanna margaretha fraterman',NULL,NULL,NULL),(145370,'Christina van der Doorn','christina van der doorn',NULL,NULL,NULL),(145371,'Peter Jansen','peter jansen',NULL,NULL,NULL),(145372,'Jacques Guesdon','jacques guesdon',NULL,NULL,NULL),(145373,'Pieter de Jager','pieter de jager',NULL,NULL,NULL),(145374,'Barend Jansen','barend jansen',NULL,NULL,NULL),(145375,'Maria van der Moor','maria van der moor',NULL,NULL,NULL),(145376,'Cornelis Hendricus Oosterveen','cornelis hendricus oosterveen',NULL,NULL,NULL),(145377,'Magdalena Roth','magdalena roth',NULL,NULL,NULL),(145378,'Margaretha Zalm','margaretha zalm',NULL,NULL,NULL),(145379,'Josina Elisabeth de Roo','josina elisabeth de roo',NULL,NULL,NULL),(145380,'Johanna Machtilda Hermans','johanna machtilda hermans',NULL,NULL,NULL),(145381,'Johanna Maria Theresia van der Polder','johanna maria theresia van der polder',NULL,NULL,NULL),(145382,'Joanna Spijker','joanna spijker',NULL,NULL,NULL),(145383,'Maria Catharina Werdie','maria catharina werdie',NULL,NULL,NULL),(145384,'Petrus Josephus Hossen','petrus josephus hossen',NULL,NULL,NULL),(145385,'Johanna Dekker','johanna dekker',NULL,NULL,NULL),(145386,'Elisabeth Catharina van Schie','elisabeth catharina van schie',NULL,NULL,NULL),(145387,'Karel Jacob Arnoldus Veltman','karel jacob arnoldus veltman',NULL,NULL,NULL),(145388,'Pieter Maassakker','pieter maassakker',NULL,NULL,NULL),(145389,'Pieter Visch','pieter visch',NULL,NULL,NULL),(145390,'Abraham Willem Johannes Braxhoofden','abraham willem johannes braxhoofden',NULL,NULL,NULL),(145391,'Maria van der Heij','maria van der heij',NULL,NULL,NULL),(145392,'Vinkestijn','vinkestijn',NULL,NULL,NULL),(145393,'Johanna Vinkestijn','johanna vinkestijn',NULL,NULL,NULL),(145394,'Johannes van der Ven','johannes van der ven',NULL,NULL,NULL),(145395,'Arnoldine','arnoldine',NULL,NULL,NULL),(145396,'Wilhelmine Arnoldine Jeanne','wilhelmine arnoldine jeanne',NULL,NULL,NULL),(145397,'Sophia Wilhelmina','sophia wilhelmina',NULL,NULL,NULL),(145398,'Maria Cecilia','maria cecilia',NULL,NULL,NULL),(145399,'Antonius Jakobus','antonius jakobus',NULL,NULL,NULL),(145400,'Lion Mol','lion mol',NULL,NULL,NULL),(145401,'Dassie','dassie',NULL,NULL,NULL),(145402,'Andries Dassie','andries dassie',NULL,NULL,NULL),(145403,'Leonardus Klerk de Reus','leonardus klerk de reus',NULL,NULL,NULL),(145404,'Johannes Nicolaas Berends','johannes nicolaas berends',NULL,NULL,NULL),(145405,'Arij Schuttel','arij schuttel',NULL,NULL,NULL),(145406,'Nicolaas Vink','nicolaas vink',NULL,NULL,NULL),(145407,'Flameng','flameng',NULL,NULL,NULL),(145408,'Pieter Frans Flameng','pieter frans flameng',NULL,NULL,NULL),(145409,'Johannes Albertus Rueck','johannes albertus rueck',NULL,NULL,NULL),(145410,'Johan Reinhardt Schott','johan reinhardt schott',NULL,NULL,NULL),(145411,'Johannes Franciscus Schrijver','johannes franciscus schrijver',NULL,NULL,NULL),(145412,'Akkerhuijs','akkerhuijs',NULL,NULL,NULL),(145413,'Jannetje Akkerhuijs','jannetje akkerhuijs',NULL,NULL,NULL),(145414,'Rijkhans','rijkhans',NULL,NULL,NULL),(145415,'Emanuel Rijkhans','emanuel rijkhans',NULL,NULL,NULL),(145416,'Calesina','calesina',NULL,NULL,NULL),(145417,'Pieternella Calesina','pieternella calesina',NULL,NULL,NULL),(145418,'Petronella Johanna Costerman','petronella johanna costerman',NULL,NULL,NULL),(145419,'Mr. Jacob Bastiaan Bichon Visch','mr. jacob bastiaan bichon visch',NULL,NULL,NULL),(145420,'Johanna Hijmans','johanna hijmans',NULL,NULL,NULL),(145421,'Rebecca Huisman','rebecca huisman',NULL,NULL,NULL),(145422,'Engelina Hoogeveen','engelina hoogeveen',NULL,NULL,NULL),(145423,'Johanna Maria van der Hoeve','johanna maria van der hoeve',NULL,NULL,NULL),(145424,'Blijstra','blijstra',NULL,NULL,NULL),(145425,'Maria Blijstra','maria blijstra',NULL,NULL,NULL),(145426,'Jacobus Willem Hageraats','jacobus willem hageraats',NULL,NULL,NULL),(145427,'Daniel de Leeuw','daniel de leeuw',NULL,NULL,NULL),(145428,'Wijjer','wijjer',NULL,NULL,NULL),(145429,'Willemina de Wijjer','willemina de wijjer',NULL,NULL,NULL),(145430,'Danselaar','danselaar',NULL,NULL,NULL),(145431,'Maria Danselaar','maria danselaar',NULL,NULL,NULL),(145432,'Wilhelmus van Kooten','wilhelmus van kooten',NULL,NULL,NULL),(145433,'Otto Elias Grave','otto elias grave',NULL,NULL,NULL),(145434,'Helena Goverdina Gieben','helena goverdina gieben',NULL,NULL,NULL),(145435,'Geertruida Saris','geertruida saris',NULL,NULL,NULL),(145436,'Christiaan Bekking','christiaan bekking',NULL,NULL,NULL),(145437,'Truttmann','truttmann',NULL,NULL,NULL),(145438,'Antoine Truttmann','antoine truttmann',NULL,NULL,NULL),(145439,'Harmpje de Graaf','harmpje de graaf',NULL,NULL,NULL),(145440,'Maria Francina van Rijn','maria francina van rijn',NULL,NULL,NULL),(145441,'Eijkhof','eijkhof',NULL,NULL,NULL),(145442,'Maria van den Eijkhof','maria van den eijkhof',NULL,NULL,NULL),(145443,'Klazina Helena Mostert','klazina helena mostert',NULL,NULL,NULL),(145444,'Gerrit Baas','gerrit baas',NULL,NULL,NULL),(145445,'Naatje Baggerman','naatje baggerman',NULL,NULL,NULL),(145446,'Pieter Raasens','pieter raasens',NULL,NULL,NULL),(145447,'Christiaan de Bruin','christiaan de bruin',NULL,NULL,NULL),(145448,'Johanna Margaretha Cornelia Lubbers','johanna margaretha cornelia lubbers',NULL,NULL,NULL),(145449,'Cornelia Jacoba van \'t Hoff','cornelia jacoba van \'t hoff',NULL,NULL,NULL),(145450,'Neeltje van der Knijf','neeltje van der knijf',NULL,NULL,NULL),(145451,'Fuijk','fuijk',NULL,NULL,NULL),(145452,'Geertruy Fuijk','geertruy fuijk',NULL,NULL,NULL),(145453,'Horsson','horsson',NULL,NULL,NULL),(145454,'Jan Horsson','jan horsson',NULL,NULL,NULL),(145455,'Bartje van Tuijl','bartje van tuijl',NULL,NULL,NULL),(145456,'Jacoba Engenraam','jacoba engenraam',NULL,NULL,NULL),(145457,'Viveen','viveen',NULL,NULL,NULL),(145458,'Anna Sara Viveen','anna sara viveen',NULL,NULL,NULL),(145459,'Maria Geertruida van der Burg','maria geertruida van der burg',NULL,NULL,NULL),(145460,'Clasina Kasteele','clasina kasteele',NULL,NULL,NULL),(145461,'Louis Meijer','louis meijer',NULL,NULL,NULL),(145462,'Meeps','meeps',NULL,NULL,NULL),(145463,'George Wilhelmus Meeps','george wilhelmus meeps',NULL,NULL,NULL),(145464,'Vrindt','vrindt',NULL,NULL,NULL),(145465,'Jacobus de Vrindt','jacobus de vrindt',NULL,NULL,NULL),(145466,'Hendrica Catharina van Drunen','hendrica catharina van drunen',NULL,NULL,NULL),(145467,'Hendrika Maria van der Haak','hendrika maria van der haak',NULL,NULL,NULL),(145468,'Anna Maria Magdalena van der Ven','anna maria magdalena van der ven',NULL,NULL,NULL),(145469,'Jonkheer Mr. Willem Jacob Jan Paul van Beresteijn','jonkheer mr. willem jacob jan paul van beresteijn',NULL,NULL,NULL),(145470,'Maria Barbara Strohauer','maria barbara strohauer',NULL,NULL,NULL),(145471,'Evert Everardus Engelbertus van Vlodorp','evert everardus engelbertus van vlodorp',NULL,NULL,NULL),(145472,'Petrus Leonardus Anthonissen','petrus leonardus anthonissen',NULL,NULL,NULL),(145473,'Oldrikus','oldrikus',NULL,NULL,NULL),(145474,'Eijfferts','eijfferts',NULL,NULL,NULL),(145475,'Johannes Oldrikus Eijfferts','johannes oldrikus eijfferts',NULL,NULL,NULL),(145476,'Baltus Herman Hendrik Overman','baltus herman hendrik overman',NULL,NULL,NULL),(145477,'Angenita Smeele','angenita smeele',NULL,NULL,NULL),(145478,'Maria Elisabeth van der Hulst','maria elisabeth van der hulst',NULL,NULL,NULL),(145479,'Gijsbarta','gijsbarta',NULL,NULL,NULL),(145480,'Gijsbarta ten Boven','gijsbarta ten boven',NULL,NULL,NULL),(145481,'Maria Elisabeth Margrita Baronesse van Slingelandt','maria elisabeth margrita baronesse van slingelandt',NULL,NULL,NULL),(145482,'Dina Schard','dina schard',NULL,NULL,NULL),(145483,'Christina van der Moor','christina van der moor',NULL,NULL,NULL),(145484,'Maria Catharina Smits','maria catharina smits',NULL,NULL,NULL),(145485,'Wilhelmine Johanne Louise Cohen','wilhelmine johanne louise cohen',NULL,NULL,NULL),(145486,'Rou','rou',NULL,NULL,NULL),(145487,'Helena Rou','helena rou',NULL,NULL,NULL),(145488,'Janna Waleson','janna waleson',NULL,NULL,NULL),(145489,'Heijninge','heijninge',NULL,NULL,NULL),(145490,'Antje van Heijninge','antje van heijninge',NULL,NULL,NULL),(145491,'Louis Denis Pluijgers','louis denis pluijgers',NULL,NULL,NULL),(145492,'Ottomar','ottomar',NULL,NULL,NULL),(145493,'Alfred August Ottomar Baron van Heerdt','alfred august ottomar baron van heerdt',NULL,NULL,NULL),(145494,'Carel Krulder','carel krulder',NULL,NULL,NULL),(145495,'Cornelia Huisman','cornelia huisman',NULL,NULL,NULL),(145496,'Maria Scheffers','maria scheffers',NULL,NULL,NULL),(145497,'Johanna Broekman','johanna broekman',NULL,NULL,NULL),(145498,'Langerack','langerack',NULL,NULL,NULL),(145499,'Mr. Carel Frederik Brand van Langerack','mr. carel frederik brand van langerack',NULL,NULL,NULL),(145500,'Nicolaas van Kooten','nicolaas van kooten',NULL,NULL,NULL),(145501,'Alijde','alijde',NULL,NULL,NULL),(145502,'Knegte','knegte',NULL,NULL,NULL),(145503,'Alijde Knegte','alijde knegte',NULL,NULL,NULL),(145504,'Pieter Arens','pieter arens',NULL,NULL,NULL),(145505,'Neeltje Geene','neeltje geene',NULL,NULL,NULL),(145506,'Cockuijt','cockuijt',NULL,NULL,NULL),(145507,'Emmerentia Cockuijt','emmerentia cockuijt',NULL,NULL,NULL),(145508,'Johanna Cornelia Koenart','johanna cornelia koenart',NULL,NULL,NULL),(145509,'Nimands','nimands',NULL,NULL,NULL),(145510,'Johanna Nimands','johanna nimands',NULL,NULL,NULL),(145511,'Pieternella Wilhelmina van Maaren','pieternella wilhelmina van maaren',NULL,NULL,NULL),(145512,'Catharina Vogelsang','catharina vogelsang',NULL,NULL,NULL),(145513,'Hermina Sibilla Katrina Gaal','hermina sibilla katrina gaal',NULL,NULL,NULL),(145514,'Catharina van Paassen','catharina van paassen',NULL,NULL,NULL),(145515,'Jean George Verheijs','jean george verheijs',NULL,NULL,NULL),(145516,'Anna Cornelia ten Hoove','anna cornelia ten hoove',NULL,NULL,NULL),(145517,'Nojee','nojee',NULL,NULL,NULL),(145518,'Johanna Nojee','johanna nojee',NULL,NULL,NULL),(145519,'Johanna Krijgers','johanna krijgers',NULL,NULL,NULL),(145520,'Frederik Cornelis Smit','frederik cornelis smit',NULL,NULL,NULL),(145521,'Johannes Josephus van der Hart','johannes josephus van der hart',NULL,NULL,NULL),(145522,'Chiel de Jager','chiel de jager',NULL,NULL,NULL),(145523,'Adrianus Jacobus Hillenaar','adrianus jacobus hillenaar',NULL,NULL,NULL),(145524,'Frans van Rijn','frans van rijn',NULL,NULL,NULL),(145525,'Maria Francina van der Kaai','maria francina van der kaai',NULL,NULL,NULL),(145526,'Margaretha van Twout','margaretha van twout',NULL,NULL,NULL),(145527,'Sophia Engelina Bergman','sophia engelina bergman',NULL,NULL,NULL),(145528,'Hermanus Klijn','hermanus klijn',NULL,NULL,NULL),(145529,'Maria Petronella Nieuwenhuizen','maria petronella nieuwenhuizen',NULL,NULL,NULL),(145530,'Adrianus Kanter','adrianus kanter',NULL,NULL,NULL),(145531,'Boben','boben',NULL,NULL,NULL),(145532,'Ponse Felix Boben','ponse felix boben',NULL,NULL,NULL),(145533,'Saartje Rofessa','saartje rofessa',NULL,NULL,NULL),(145534,'Opitz','opitz',NULL,NULL,NULL),(145535,'Christina Frederica Albertina Opitz','christina frederica albertina opitz',NULL,NULL,NULL),(145536,'Hendrika de Kok','hendrika de kok',NULL,NULL,NULL),(145537,'Johanna Cornelia Stalmans van Lingen','johanna cornelia stalmans van lingen',NULL,NULL,NULL),(145538,'Johanna Hendrika Frauenfelder','johanna hendrika frauenfelder',NULL,NULL,NULL),(145539,'Rinnooij','rinnooij',NULL,NULL,NULL),(145540,'Neeltje Francina Rinnooij','neeltje francina rinnooij',NULL,NULL,NULL),(145541,'Elisabeth Boon','elisabeth boon',NULL,NULL,NULL),(145542,'Johanna Fortunati','johanna fortunati',NULL,NULL,NULL),(145543,'Marinus Antonie de Vletter','marinus antonie de vletter',NULL,NULL,NULL),(145544,'Johanna Petronella Ahrendts','johanna petronella ahrendts',NULL,NULL,NULL),(145545,'Anna Catharina Snijders','anna catharina snijders',NULL,NULL,NULL),(145546,'Johannes Peereboom','johannes peereboom',NULL,NULL,NULL),(145547,'Cornelia van der Ham','cornelia van der ham',NULL,NULL,NULL),(145548,'Jeannette Bartha von Hüben','jeannette bartha von hüben',NULL,NULL,NULL),(145549,'Hendrik Laurens','hendrik laurens',NULL,NULL,NULL),(145550,'Antonius Martinus','antonius martinus',NULL,NULL,NULL),(145551,'Huijberdina','huijberdina',NULL,NULL,NULL),(145552,'Petrus Franciscus Albertus','petrus franciscus albertus',NULL,NULL,NULL),(145553,'Daniel Anthonij Carel','daniel anthonij carel',NULL,NULL,NULL),(145554,'Johannes Antonius Leonardus Servatius','johannes antonius leonardus servatius',NULL,NULL,NULL),(145555,'Klaas Minnekus','klaas minnekus',NULL,NULL,NULL),(145556,'Gerdina Cornelia','gerdina cornelia',NULL,NULL,NULL),(145557,'Maria Jacoba Apolonia','maria jacoba apolonia',NULL,NULL,NULL),(145558,'Joannes Theodorus','joannes theodorus',NULL,NULL,NULL),(145559,'Victor Frederik','victor frederik',NULL,NULL,NULL),(145560,'Bernardina Maria','bernardina maria',NULL,NULL,NULL),(145561,'Rebeeca','rebeeca',NULL,NULL,NULL),(145562,'Anna Maria Rebeeca','anna maria rebeeca',NULL,NULL,NULL),(145563,'Jacobus Adrianus Coenraad','jacobus adrianus coenraad',NULL,NULL,NULL),(145564,'Carolina Frederika','carolina frederika',NULL,NULL,NULL),(145565,'Johannes Frederikus','johannes frederikus',NULL,NULL,NULL),(145566,'Dirk Pieter','dirk pieter',NULL,NULL,NULL),(145567,'Jan Weber','jan weber',NULL,NULL,NULL),(145568,'Gerbrant','gerbrant',NULL,NULL,NULL),(145569,'Gerbrant Baak','gerbrant baak',NULL,NULL,NULL),(145570,'Christianus Antonius Josephus Albert','christianus antonius josephus albert',NULL,NULL,NULL),(145571,'Albert Fieret','albert fieret',NULL,NULL,NULL),(145572,'William Johannes Gordon','william johannes gordon',NULL,NULL,NULL),(145573,'Willem Schreiber','willem schreiber',NULL,NULL,NULL),(145574,'Pieter Johannes van der Heijden','pieter johannes van der heijden',NULL,NULL,NULL),(145575,'Willem Bakker','willem bakker',NULL,NULL,NULL),(145576,'Bernardus Arnoldus Geradts','bernardus arnoldus geradts',NULL,NULL,NULL),(145577,'Claar Pronk','claar pronk',NULL,NULL,NULL),(145578,'Conrat','conrat',NULL,NULL,NULL),(145579,'Koenst','koenst',NULL,NULL,NULL),(145580,'Johannes Conrat Koenst','johannes conrat koenst',NULL,NULL,NULL),(145581,'Pieter Johannes van Gogh','pieter johannes van gogh',NULL,NULL,NULL),(145582,'Willem Frederik Stutterheim','willem frederik stutterheim',NULL,NULL,NULL),(145583,'Schonlauw','schonlauw',NULL,NULL,NULL),(145584,'Michiel Schonlauw','michiel schonlauw',NULL,NULL,NULL),(145585,'Dufais','dufais',NULL,NULL,NULL),(145586,'Christiaan Wilhelm Dufais','christiaan wilhelm dufais',NULL,NULL,NULL),(145587,'Claas Jans de Vries','claas jans de vries',NULL,NULL,NULL),(145588,'Christianus Willems','christianus willems',NULL,NULL,NULL),(145589,'Hendrik Cornelis van der Hoeven','hendrik cornelis van der hoeven',NULL,NULL,NULL),(145590,'Henricus van Nieuwkerk','henricus van nieuwkerk',NULL,NULL,NULL),(145591,'Hardleij','hardleij',NULL,NULL,NULL),(145592,'Robert Hardleij','robert hardleij',NULL,NULL,NULL),(145593,'Marinus van Vliet','marinus van vliet',NULL,NULL,NULL),(145594,'Henrich Fries','henrich fries',NULL,NULL,NULL),(145595,'Nicolaas Amiabel','nicolaas amiabel',NULL,NULL,NULL),(145596,'Marth','marth',NULL,NULL,NULL),(145597,'Henrich Ludwig Marth','henrich ludwig marth',NULL,NULL,NULL),(145598,'Johannes van der Linde','johannes van der linde',NULL,NULL,NULL),(145599,'Pieter Cornelis Brughman','pieter cornelis brughman',NULL,NULL,NULL),(145600,'Teunis Versteeg','teunis versteeg',NULL,NULL,NULL),(145601,'Andries Daniel Aldewereld','andries daniel aldewereld',NULL,NULL,NULL),(145602,'Joannes Ignatius Facker','joannes ignatius facker',NULL,NULL,NULL),(145603,'Joannes van der Arend','joannes van der arend',NULL,NULL,NULL),(145604,'Antoni Oostdam','antoni oostdam',NULL,NULL,NULL),(145605,'Joannes Bastiaan Walter','joannes bastiaan walter',NULL,NULL,NULL),(145606,'Christiaan Joannes Groenewegen','christiaan joannes groenewegen',NULL,NULL,NULL),(145607,'Wilhelmina Gerardina Catharina Carolina L\'Honoré','wilhelmina gerardina catharina carolina l\'honoré',NULL,NULL,NULL),(145608,'Anna Theodora Kraane','anna theodora kraane',NULL,NULL,NULL),(145609,'Jan Pieter Rudolph Born','jan pieter rudolph born',NULL,NULL,NULL),(145610,'Regarda','regarda',NULL,NULL,NULL),(145611,'Reuser','reuser',NULL,NULL,NULL),(145612,'Catharina Regarda Reuser','catharina regarda reuser',NULL,NULL,NULL),(145613,'Johan Spekkels','johan spekkels',NULL,NULL,NULL),(145614,'Dufrenne','dufrenne',NULL,NULL,NULL),(145615,'Félicité Dufrenne','félicité dufrenne',NULL,NULL,NULL),(145616,'Johannes Nicolaas Berkhout','johannes nicolaas berkhout',NULL,NULL,NULL),(145617,'Anne Christine le Clerc','anne christine le clerc',NULL,NULL,NULL),(145618,'Hermanus Theodorus Mensinga','hermanus theodorus mensinga',NULL,NULL,NULL),(145619,'Pieternella Maria Göbel','pieternella maria göbel',NULL,NULL,NULL),(145620,'Michiel Johannes de Voogd','michiel johannes de voogd',NULL,NULL,NULL),(145621,'Geertrui Damen','geertrui damen',NULL,NULL,NULL),(145622,'Petrus Jacobus Stroebel','petrus jacobus stroebel',NULL,NULL,NULL),(145623,'Wilhelmine Canneel','wilhelmine canneel',NULL,NULL,NULL),(145624,'Wilhelmina Johanna Seelenhorst','wilhelmina johanna seelenhorst',NULL,NULL,NULL),(145625,'Dirk de Gast','dirk de gast',NULL,NULL,NULL),(145626,'Jacobus Rog','jacobus rog',NULL,NULL,NULL),(145627,'Johanna Susanna Christina Hoets','johanna susanna christina hoets',NULL,NULL,NULL),(145628,'Wijnandus Janssen','wijnandus janssen',NULL,NULL,NULL),(145629,'Lena Johanna Philipsen','lena johanna philipsen',NULL,NULL,NULL),(145630,'Antonie Johannes Wittentrop','antonie johannes wittentrop',NULL,NULL,NULL),(145631,'Zwaantje Klaassen','zwaantje klaassen',NULL,NULL,NULL),(145632,'Pieter Carel Snel','pieter carel snel',NULL,NULL,NULL),(145633,'Gosewijn van den Berg','gosewijn van den berg',NULL,NULL,NULL),(145634,'Johanna Kaspers','johanna kaspers',NULL,NULL,NULL),(145635,'Dubrul','dubrul',NULL,NULL,NULL),(145636,'Willem Dubrul','willem dubrul',NULL,NULL,NULL),(145637,'Adrianus van der Drift','adrianus van der drift',NULL,NULL,NULL),(145638,'Johanna Wilhelmina Hendrika','johanna wilhelmina hendrika',NULL,NULL,NULL),(145639,'Aaltje Cats','aaltje cats',NULL,NULL,NULL),(145640,'Franciscus Josephus Dresch','franciscus josephus dresch',NULL,NULL,NULL),(145641,'Johannes Lodewijk Israel Weissenbruch','johannes lodewijk israel weissenbruch',NULL,NULL,NULL),(145642,'Libertina','libertina',NULL,NULL,NULL),(145643,'Libertina Jacoba van Es','libertina jacoba van es',NULL,NULL,NULL),(145644,'Soeleroele','soeleroele',NULL,NULL,NULL),(145645,'Elisabeth Susanna Soeleroele','elisabeth susanna soeleroele',NULL,NULL,NULL),(145646,'Frederik Willem Berger','frederik willem berger',NULL,NULL,NULL),(145647,'Hijman Abraham de Graaff','hijman abraham de graaff',NULL,NULL,NULL),(145648,'Anna Wilhelmina Grolleman','anna wilhelmina grolleman',NULL,NULL,NULL),(145649,'Jacob Abraham Wallach','jacob abraham wallach',NULL,NULL,NULL),(145650,'Johannes Hoolboom','johannes hoolboom',NULL,NULL,NULL),(145651,'Salomé','salomé',NULL,NULL,NULL),(145652,'Johanna Salomé Suter','johanna salomé suter',NULL,NULL,NULL),(145653,'Simon Halman','simon halman',NULL,NULL,NULL),(145654,'Eijkenbos','eijkenbos',NULL,NULL,NULL),(145655,'Johannes Hermanus Eijkenbos','johannes hermanus eijkenbos',NULL,NULL,NULL),(145656,'Adrianus van der Lee','adrianus van der lee',NULL,NULL,NULL),(145657,'Frederik Willem Schudelaro','frederik willem schudelaro',NULL,NULL,NULL),(145658,'Jan Hendrik Rang','jan hendrik rang',NULL,NULL,NULL),(145659,'Jan Hendrik Morren','jan hendrik morren',NULL,NULL,NULL),(145660,'Willem Brons','willem brons',NULL,NULL,NULL),(145661,'Chablot','chablot',NULL,NULL,NULL),(145662,'Samuel David Chablot','samuel david chablot',NULL,NULL,NULL),(145663,'Anna Elisabeth Quast','anna elisabeth quast',NULL,NULL,NULL),(145664,'Geertrui Orleans','geertrui orleans',NULL,NULL,NULL),(145665,'Elisabeth van Batavia','elisabeth van batavia',NULL,NULL,NULL),(145666,'Jacob van der Linde','jacob van der linde',NULL,NULL,NULL),(145667,'Anthonie Johannes Moll','anthonie johannes moll',NULL,NULL,NULL),(145668,'Christina Theunissen','christina theunissen',NULL,NULL,NULL),(145669,'Cecile Petronelle Gratiot','cecile petronelle gratiot',NULL,NULL,NULL),(145670,'Wingert','wingert',NULL,NULL,NULL),(145671,'Wilhelmus Wingert','wilhelmus wingert',NULL,NULL,NULL),(145672,'Piekaar','piekaar',NULL,NULL,NULL),(145673,'Louisa Margaretha Piekaar','louisa margaretha piekaar',NULL,NULL,NULL),(145674,'Eugenius Adrianus Franciscus','eugenius adrianus franciscus',NULL,NULL,NULL),(145675,'Diena Janna de Meijer','diena janna de meijer',NULL,NULL,NULL),(145676,'Wilhelmus Johannes Antonius Kufen','wilhelmus johannes antonius kufen',NULL,NULL,NULL),(145677,'Maria Joanna van Leeuwen','maria joanna van leeuwen',NULL,NULL,NULL),(145678,'Pieter Hendrik Lammering','pieter hendrik lammering',NULL,NULL,NULL),(145679,'Ursula','ursula',NULL,NULL,NULL),(145680,'Maria Ursula Marechal','maria ursula marechal',NULL,NULL,NULL),(145681,'Johannes Schellebeek','johannes schellebeek',NULL,NULL,NULL),(145682,'Johann Georg Kramer','johann georg kramer',NULL,NULL,NULL),(145683,'Geertruij Petronella van Cleef','geertruij petronella van cleef',NULL,NULL,NULL),(145684,'Losi','losi',NULL,NULL,NULL),(145685,'Antonia De Losi','antonia de losi',NULL,NULL,NULL),(145686,'Aldert Theodorus van der Burg','aldert theodorus van der burg',NULL,NULL,NULL),(145687,'Henriette Maria ten Zeldam Ganswijk','henriette maria ten zeldam ganswijk',NULL,NULL,NULL),(145688,'Anthon Alexander van Rappard','anthon alexander van rappard',NULL,NULL,NULL),(145689,'Wilhelmina Witmer','wilhelmina witmer',NULL,NULL,NULL),(145690,'Joanna Maria den Doop','joanna maria den doop',NULL,NULL,NULL),(145691,'Johanna van Haaren','johanna van haaren',NULL,NULL,NULL),(145692,'Johan Wilhelm Rausch','johan wilhelm rausch',NULL,NULL,NULL),(145693,'Kortenbach','kortenbach',NULL,NULL,NULL),(145694,'Pieternella Kortenbach','pieternella kortenbach',NULL,NULL,NULL),(145695,'Adriana Wilhelmina Bergers','adriana wilhelmina bergers',NULL,NULL,NULL),(145696,'Johan Sebastiaan Walter','johan sebastiaan walter',NULL,NULL,NULL),(145697,'Pieternella Wijnants','pieternella wijnants',NULL,NULL,NULL),(145698,'Johannes La Grouw','johannes la grouw',NULL,NULL,NULL),(145699,'Aaltje Schuttel','aaltje schuttel',NULL,NULL,NULL),(145700,'Evert Anton Niggebrugge','evert anton niggebrugge',NULL,NULL,NULL),(145701,'Berendina Bruins','berendina bruins',NULL,NULL,NULL),(145702,'Maria Bevermeijer','maria bevermeijer',NULL,NULL,NULL),(145703,'Geemerd','geemerd',NULL,NULL,NULL),(145704,'Johannes van Geemerd','johannes van geemerd',NULL,NULL,NULL),(145705,'Wilhelmina Johanna van Ommen','wilhelmina johanna van ommen',NULL,NULL,NULL),(145706,'Alexander van den Bosch','alexander van den bosch',NULL,NULL,NULL),(145707,'Nepper','nepper',NULL,NULL,NULL),(145708,'Charles Nicolaas Stanislaus Nepper','charles nicolaas stanislaus nepper',NULL,NULL,NULL),(145709,'Orlieens','orlieens',NULL,NULL,NULL),(145710,'Gerardus Johannes Orlieens','gerardus johannes orlieens',NULL,NULL,NULL),(145711,'Herman Theodorus Grotzinger','herman theodorus grotzinger',NULL,NULL,NULL),(145712,'Berta','berta',NULL,NULL,NULL),(145713,'Berta Polak','berta polak',NULL,NULL,NULL),(145714,'Jannetta Wilhelmina Veltman','jannetta wilhelmina veltman',NULL,NULL,NULL),(145715,'Johanna Theodora Mossel','johanna theodora mossel',NULL,NULL,NULL),(145716,'Antonia Wiltschut','antonia wiltschut',NULL,NULL,NULL),(145717,'Maria Louisa Zoutenbier','maria louisa zoutenbier',NULL,NULL,NULL),(145718,'Anna Catharina van Brussel','anna catharina van brussel',NULL,NULL,NULL),(145719,'Hugo Gillis Kamerling','hugo gillis kamerling',NULL,NULL,NULL),(145720,'Margaretha Faber','margaretha faber',NULL,NULL,NULL),(145721,'Johanna van der Lem','johanna van der lem',NULL,NULL,NULL),(145722,'Adriana van Hoven','adriana van hoven',NULL,NULL,NULL),(145723,'Catharina Mansveld','catharina mansveld',NULL,NULL,NULL),(145724,'Petrus Antonius Johannes van Bijlevelt','petrus antonius johannes van bijlevelt',NULL,NULL,NULL),(145725,'Charlotta Rozekrans','charlotta rozekrans',NULL,NULL,NULL),(145726,'Andries Bernardus de Rooij','andries bernardus de rooij',NULL,NULL,NULL),(145727,'Verneer','verneer',NULL,NULL,NULL),(145728,'Johanna Elisabeth Verneer','johanna elisabeth verneer',NULL,NULL,NULL),(145729,'Hendrik Marcus Schouten','hendrik marcus schouten',NULL,NULL,NULL),(145730,'Zwijs','zwijs',NULL,NULL,NULL),(145731,'Johannes Zwijs','johannes zwijs',NULL,NULL,NULL),(145732,'Judik Izak Cohen','judik izak cohen',NULL,NULL,NULL),(145733,'Papé','papé',NULL,NULL,NULL),(145734,'Anna Maria Christina Papé','anna maria christina papé',NULL,NULL,NULL),(145735,'Cornelia Scheenhouwer','cornelia scheenhouwer',NULL,NULL,NULL),(145736,'Gerardus Rijnhard','gerardus rijnhard',NULL,NULL,NULL),(145737,'Romenij','romenij',NULL,NULL,NULL),(145738,'Maria Catharina Romenij','maria catharina romenij',NULL,NULL,NULL),(145739,'Albertus Schenkel','albertus schenkel',NULL,NULL,NULL),(145740,'Pieter Fredrik Groenewegen','pieter fredrik groenewegen',NULL,NULL,NULL),(145741,'Elisabeth Aars','elisabeth aars',NULL,NULL,NULL),(145742,'Anna Maria van der Liet','anna maria van der liet',NULL,NULL,NULL),(145743,'Jacoba Wilhelmina Johanna Zindel','jacoba wilhelmina johanna zindel',NULL,NULL,NULL),(145744,'Abraham Wolff Goudsmit','abraham wolff goudsmit',NULL,NULL,NULL),(145745,'Sara Salomons','sara salomons',NULL,NULL,NULL),(145746,'Cornelis de Vet','cornelis de vet',NULL,NULL,NULL),(145747,'Sara de Lange','sara de lange',NULL,NULL,NULL),(145748,'Willem George Frederik Dornbach','willem george frederik dornbach',NULL,NULL,NULL),(145749,'Louisa Johanna','louisa johanna',NULL,NULL,NULL),(145750,'Ernst Johannes Leonardus','ernst johannes leonardus',NULL,NULL,NULL),(145751,'Johanna Adriana','johanna adriana',NULL,NULL,NULL),(145752,'Michael Karel Aloysius','michael karel aloysius',NULL,NULL,NULL),(145753,'Henriette Wilhelmine Cornelie Adelaide','henriette wilhelmine cornelie adelaide',NULL,NULL,NULL),(145754,'Hermanus Cornelis Jacobus','hermanus cornelis jacobus',NULL,NULL,NULL),(145755,'Maria Theodora','maria theodora',NULL,NULL,NULL),(145756,'Frederika Adriana','frederika adriana',NULL,NULL,NULL),(145757,'Petrus Paulus','petrus paulus',NULL,NULL,NULL),(145758,'Georg Frederik','georg frederik',NULL,NULL,NULL),(145759,'Maria Helena Cornelia Ida','maria helena cornelia ida',NULL,NULL,NULL),(145760,'Cornelis Zier','cornelis zier',NULL,NULL,NULL),(145761,'Franciscus Paulus','franciscus paulus',NULL,NULL,NULL),(145762,'Pieter Eduardus Hermanus','pieter eduardus hermanus',NULL,NULL,NULL),(145763,'Petrus Stephanus','petrus stephanus',NULL,NULL,NULL),(145764,'Elisabeth Frederika','elisabeth frederika',NULL,NULL,NULL),(145765,'Vincent Jan','vincent jan',NULL,NULL,NULL),(145766,'Kommertje','kommertje',NULL,NULL,NULL),(145767,'Suzanna Catharina','suzanna catharina',NULL,NULL,NULL),(145768,'Catharina Wilhelmina Carolina','catharina wilhelmina carolina',NULL,NULL,NULL),(145769,'Leonardus Eichler','leonardus eichler',NULL,NULL,NULL),(145770,'Johannes Leendert van Essen','johannes leendert van essen',NULL,NULL,NULL),(145771,'Johannes Petrus van Hooff','johannes petrus van hooff',NULL,NULL,NULL),(145772,'Joannes Bernardus van Bijsterveld','joannes bernardus van bijsterveld',NULL,NULL,NULL),(145773,'Hermanus Klok','hermanus klok',NULL,NULL,NULL),(145774,'Abraham Dirk de Gast','abraham dirk de gast',NULL,NULL,NULL),(145775,'Fierineck','fierineck',NULL,NULL,NULL),(145776,'Petrus Fierineck','petrus fierineck',NULL,NULL,NULL),(145777,'Arij Streng','arij streng',NULL,NULL,NULL),(145778,'Wilhelmus Wolff','wilhelmus wolff',NULL,NULL,NULL),(145779,'Pieter Frederik van Schouwenburg','pieter frederik van schouwenburg',NULL,NULL,NULL),(145780,'Albert Kok','albert kok',NULL,NULL,NULL),(145781,'Giacomini','giacomini',NULL,NULL,NULL),(145782,'Pieter Giacomini','pieter giacomini',NULL,NULL,NULL),(145783,'Jacob van der Velde','jacob van der velde',NULL,NULL,NULL),(145784,'Johannes Dominicus Oostendorp','johannes dominicus oostendorp',NULL,NULL,NULL),(145785,'Cornelis Martinus Hansen','cornelis martinus hansen',NULL,NULL,NULL),(145786,'Ophem','ophem',NULL,NULL,NULL),(145787,'Pieter van Ophem','pieter van ophem',NULL,NULL,NULL),(145788,'Jonkhr.','jonkhr.',NULL,NULL,NULL),(145789,'Jonkhr. Mr. Chretien Pierre Gerard van Geusau','jonkhr. mr. chretien pierre gerard van geusau',NULL,NULL,NULL),(145790,'Leonardus von den Broek','leonardus von den broek',NULL,NULL,NULL),(145791,'Jan van Alphen','jan van alphen',NULL,NULL,NULL),(145792,'Porets','porets',NULL,NULL,NULL),(145793,'Emanuel Porets','emanuel porets',NULL,NULL,NULL),(145794,'Simon van der Feijst','simon van der feijst',NULL,NULL,NULL),(145795,'Petrus Bouten','petrus bouten',NULL,NULL,NULL),(145796,'Bruner','bruner',NULL,NULL,NULL),(145797,'Rudolph Bruner','rudolph bruner',NULL,NULL,NULL),(145798,'Adam de Lange','adam de lange',NULL,NULL,NULL),(145799,'Georg Friederich Walther','georg friederich walther',NULL,NULL,NULL),(145800,'Jan Fokko van Poeteren','jan fokko van poeteren',NULL,NULL,NULL),(145801,'Johannes Willem Bakker','johannes willem bakker',NULL,NULL,NULL),(145802,'Franciscus Bernardus van Teeckelenburgh','franciscus bernardus van teeckelenburgh',NULL,NULL,NULL),(145803,'Johannes Hendrik Haas','johannes hendrik haas',NULL,NULL,NULL),(145804,'Steven Hendrik van Zadelhoff','steven hendrik van zadelhoff',NULL,NULL,NULL),(145805,'Joannes Henricus Petrus Benedictus de Bruijn','joannes henricus petrus benedictus de bruijn',NULL,NULL,NULL),(145806,'Nordanus','nordanus',NULL,NULL,NULL),(145807,'Andries Nordanus','andries nordanus',NULL,NULL,NULL),(145808,'Bondier','bondier',NULL,NULL,NULL),(145809,'Alexander Lodewijk Carel Bondier','alexander lodewijk carel bondier',NULL,NULL,NULL),(145810,'Harm Bontekoe','harm bontekoe',NULL,NULL,NULL),(145811,'Theodorus Post','theodorus post',NULL,NULL,NULL),(145812,'Wilhelmus Raasens','wilhelmus raasens',NULL,NULL,NULL),(145813,'Philippus Arianus Pieter Raadgeep','philippus arianus pieter raadgeep',NULL,NULL,NULL),(145814,'Alexander Karel Schmal','alexander karel schmal',NULL,NULL,NULL),(145815,'Bastiaan Pieter Willem van Gogh','bastiaan pieter willem van gogh',NULL,NULL,NULL),(145816,'Wijlage','wijlage',NULL,NULL,NULL),(145817,'Johanna Wijlage','johanna wijlage',NULL,NULL,NULL),(145818,'Doiseux','doiseux',NULL,NULL,NULL),(145819,'Christine Victoire Doiseux','christine victoire doiseux',NULL,NULL,NULL),(145820,'Sophia Schreiner','sophia schreiner',NULL,NULL,NULL),(145821,'Adam Hendrik Kooper','adam hendrik kooper',NULL,NULL,NULL),(145822,'Catharina Francina van Ettinger','catharina francina van ettinger',NULL,NULL,NULL),(145823,'Maria Anna Antoinette Knoch','maria anna antoinette knoch',NULL,NULL,NULL),(145824,'Maria Johanna Sevenbergen','maria johanna sevenbergen',NULL,NULL,NULL),(145825,'Catharina Huijser','catharina huijser',NULL,NULL,NULL),(145826,'Vinkenburg','vinkenburg',NULL,NULL,NULL),(145827,'Christiaan Vinkenburg','christiaan vinkenburg',NULL,NULL,NULL),(145828,'Maria van Rijn','maria van rijn',NULL,NULL,NULL),(145829,'Margaretha Maria van Kleef','margaretha maria van kleef',NULL,NULL,NULL),(145830,'Willemina Alsemgeest','willemina alsemgeest',NULL,NULL,NULL),(145831,'Nathan Hartog','nathan hartog',NULL,NULL,NULL),(145832,'Christinan','christinan',NULL,NULL,NULL),(145833,'Pieter Christinan Heller','pieter christinan heller',NULL,NULL,NULL),(145834,'Johanna Hermina Keller','johanna hermina keller',NULL,NULL,NULL),(145835,'Maria Willemina Hendrica de Jager','maria willemina hendrica de jager',NULL,NULL,NULL),(145836,'Mattijsje','mattijsje',NULL,NULL,NULL),(145837,'Mattijsje de Gier','mattijsje de gier',NULL,NULL,NULL),(145838,'Helena Christina de Groot','helena christina de groot',NULL,NULL,NULL),(145839,'Guit','guit',NULL,NULL,NULL),(145840,'Neeltje Guit','neeltje guit',NULL,NULL,NULL),(145841,'Adriana Cornelia Wagner','adriana cornelia wagner',NULL,NULL,NULL),(145842,'Johanna IJspelder','johanna ijspelder',NULL,NULL,NULL),(145843,'Petrus Gerardus Joannes Quant','petrus gerardus joannes quant',NULL,NULL,NULL),(145844,'Laurens Jan Cornelis Lion van Wijk','laurens jan cornelis lion van wijk',NULL,NULL,NULL),(145845,'Bastiaan Gregoire','bastiaan gregoire',NULL,NULL,NULL),(145846,'Jacob Hotz','jacob hotz',NULL,NULL,NULL),(145847,'Christina Surmont','christina surmont',NULL,NULL,NULL),(145848,'Philip Jacob van Geldere','philip jacob van geldere',NULL,NULL,NULL),(145849,'Catharina Johanna Coenen','catharina johanna coenen',NULL,NULL,NULL),(145850,'Justus Hendrik Verlaen','justus hendrik verlaen',NULL,NULL,NULL),(145851,'Mr. Pieter Graafland Gz.','mr. pieter graafland gz.',NULL,NULL,NULL),(145852,'Veldhoet','veldhoet',NULL,NULL,NULL),(145853,'Elisabeth Veldhoet','elisabeth veldhoet',NULL,NULL,NULL),(145854,'Camphell','camphell',NULL,NULL,NULL),(145855,'Johannes Hubertus August Wilhelm Camphell','johannes hubertus august wilhelm camphell',NULL,NULL,NULL),(145856,'Jan van \'t Hoff','jan van \'t hoff',NULL,NULL,NULL),(145857,'Duhois','duhois',NULL,NULL,NULL),(145858,'Hendrik Bernardus Johannes Duhois','hendrik bernardus johannes duhois',NULL,NULL,NULL),(145859,'Beeremans','beeremans',NULL,NULL,NULL),(145860,'Gerrit Beeremans','gerrit beeremans',NULL,NULL,NULL),(145861,'Hermanus Wilhelmus van Heerdt','hermanus wilhelmus van heerdt',NULL,NULL,NULL),(145862,'Dijkhuijzen','dijkhuijzen',NULL,NULL,NULL),(145863,'Engel Dijkhuijzen','engel dijkhuijzen',NULL,NULL,NULL),(145864,'Clauser','clauser',NULL,NULL,NULL),(145865,'Jacoba Clauser','jacoba clauser',NULL,NULL,NULL),(145866,'Henrica Wilhelmina Stiphoudt','henrica wilhelmina stiphoudt',NULL,NULL,NULL),(145867,'Bernardus de Koning','bernardus de koning',NULL,NULL,NULL),(145868,'Abraham de Liefde','abraham de liefde',NULL,NULL,NULL),(145869,'Rijnhard Pieter van der Meulen','rijnhard pieter van der meulen',NULL,NULL,NULL),(145870,'Brunns','brunns',NULL,NULL,NULL),(145871,'Maria Brunns','maria brunns',NULL,NULL,NULL),(145872,'Gutterswijk','gutterswijk',NULL,NULL,NULL),(145873,'Catharina Gutterswijk','catharina gutterswijk',NULL,NULL,NULL),(145874,'Seltser','seltser',NULL,NULL,NULL),(145875,'Catharina Seltser','catharina seltser',NULL,NULL,NULL),(145876,'Johannes Franciscus Marinus Dompeling','johannes franciscus marinus dompeling',NULL,NULL,NULL),(145877,'Johannes Carolus Bernardus den Hertog','johannes carolus bernardus den hertog',NULL,NULL,NULL),(145878,'Tummeus','tummeus',NULL,NULL,NULL),(145879,'Anna Engelina Sophia Bernardina Wilhelmina Tummeus','anna engelina sophia bernardina wilhelmina tummeus',NULL,NULL,NULL),(145880,'Dirk Pieter Ros','dirk pieter ros',NULL,NULL,NULL),(145881,'Panchand','panchand',NULL,NULL,NULL),(145882,'Anne Marie Thérèse Panchand','anne marie thérèse panchand',NULL,NULL,NULL),(145883,'Peroté','peroté',NULL,NULL,NULL),(145884,'Jean Antoine Peroté','jean antoine peroté',NULL,NULL,NULL),(145885,'Sebastiaan Cornelis Furnée','sebastiaan cornelis furnée',NULL,NULL,NULL),(145886,'Delfgaauw','delfgaauw',NULL,NULL,NULL),(145887,'Batje Delfgaauw','batje delfgaauw',NULL,NULL,NULL),(145888,'Lebaube','lebaube',NULL,NULL,NULL),(145889,'Etienne Louis Lebaube','etienne louis lebaube',NULL,NULL,NULL),(145890,'Susanna Cornelia de Rens','susanna cornelia de rens',NULL,NULL,NULL),(145891,'Duijne','duijne',NULL,NULL,NULL),(145892,'Hendrik van Duijne','hendrik van duijne',NULL,NULL,NULL),(145893,'d\'Artigues','d\'artigues',NULL,NULL,NULL),(145894,'Jeannette d\'Artigues','jeannette d\'artigues',NULL,NULL,NULL),(145895,'Carolina Regenbogen','carolina regenbogen',NULL,NULL,NULL),(145896,'Hendrik Grobe','hendrik grobe',NULL,NULL,NULL),(145897,'Willem IJsbrand van Hamelsveld','willem ijsbrand van hamelsveld',NULL,NULL,NULL),(145898,'Carel Joseph Gelissen','carel joseph gelissen',NULL,NULL,NULL),(145899,'Elisabeth Roovers','elisabeth roovers',NULL,NULL,NULL),(145900,'Maria van Tooren','maria van tooren',NULL,NULL,NULL),(145901,'Pieter Stuurman','pieter stuurman',NULL,NULL,NULL),(145902,'Maria Catharina Rijsterborgh','maria catharina rijsterborgh',NULL,NULL,NULL),(145903,'Johan George Schorn','johan george schorn',NULL,NULL,NULL),(145904,'Maria Adriana van der Zwan','maria adriana van der zwan',NULL,NULL,NULL),(145905,'Sophia Margaretha Bom','sophia margaretha bom',NULL,NULL,NULL),(145906,'Francisca Maria van Rijn','francisca maria van rijn',NULL,NULL,NULL),(145907,'Martinus Nieuwenburg','martinus nieuwenburg',NULL,NULL,NULL),(145908,'Maria Catharina van der Waard','maria catharina van der waard',NULL,NULL,NULL),(145909,'Maaike Vervloet','maaike vervloet',NULL,NULL,NULL),(145910,'Mento','mento',NULL,NULL,NULL),(145911,'Mento Antonio Hendriksz','mento antonio hendriksz',NULL,NULL,NULL),(145912,'Adriana Johanna van Poeteren','adriana johanna van poeteren',NULL,NULL,NULL),(145913,'Johannes Amiabel','johannes amiabel',NULL,NULL,NULL),(145914,'Matthia','matthia',NULL,NULL,NULL),(145915,'Antonia Matthia Luijmes','antonia matthia luijmes',NULL,NULL,NULL),(145916,'Thierrij','thierrij',NULL,NULL,NULL),(145917,'Maria Margaretha Thierrij','maria margaretha thierrij',NULL,NULL,NULL),(145918,'Lesia','lesia',NULL,NULL,NULL),(145919,'Lesia Maria van Acker','lesia maria van acker',NULL,NULL,NULL),(145920,'Schreijver','schreijver',NULL,NULL,NULL),(145921,'Stephanus Schreijver','stephanus schreijver',NULL,NULL,NULL),(145922,'Nicolaas Oosthoorn','nicolaas oosthoorn',NULL,NULL,NULL),(145923,'Cornelis Johannes Brorens','cornelis johannes brorens',NULL,NULL,NULL),(145924,'Francis A. Stewart','francis a. stewart',NULL,NULL,NULL),(145925,'Jannetje van Zon','jannetje van zon',NULL,NULL,NULL),(145926,'Maria Madelaine Gertrude Elisabeth de Lyon','maria madelaine gertrude elisabeth de lyon',NULL,NULL,NULL),(145927,'Elisabeth Broekman','elisabeth broekman',NULL,NULL,NULL),(145928,'Plak','plak',NULL,NULL,NULL),(145929,'Arie Plak','arie plak',NULL,NULL,NULL),(145930,'Martina Berkemeijer','martina berkemeijer',NULL,NULL,NULL),(145931,'Hendrik Kros','hendrik kros',NULL,NULL,NULL),(145932,'Willem Johannes Stijger','willem johannes stijger',NULL,NULL,NULL),(145933,'Suzanna Henrietta Wilhelmina Jager','suzanna henrietta wilhelmina jager',NULL,NULL,NULL),(145934,'Johannes George Willem Fredrik Holder','johannes george willem fredrik holder',NULL,NULL,NULL),(145935,'Klazina van der Meer','klazina van der meer',NULL,NULL,NULL),(145936,'Margaretha Kahlmann','margaretha kahlmann',NULL,NULL,NULL),(145937,'Hendrik Laffree','hendrik laffree',NULL,NULL,NULL),(145938,'Johannes Martinus Willem Frederik Hoos','johannes martinus willem frederik hoos',NULL,NULL,NULL),(145939,'D\'Artigues','d\'artigues',NULL,NULL,NULL),(145940,'Felix D\'Artigues','felix d\'artigues',NULL,NULL,NULL),(145941,'Jacoba Pieterse','jacoba pieterse',NULL,NULL,NULL),(145942,'Alida Benoit','alida benoit',NULL,NULL,NULL),(145943,'Jodoca Heringa','jodoca heringa',NULL,NULL,NULL),(145944,'Maria Sibilla Christina Haffner','maria sibilla christina haffner',NULL,NULL,NULL),(145945,'Elizabeth Johanna Westerwijk Forsborgh','elizabeth johanna westerwijk forsborgh',NULL,NULL,NULL),(145946,'Louisa van Straaten','louisa van straaten',NULL,NULL,NULL),(145947,'Jeanne Helena van Laer','jeanne helena van laer',NULL,NULL,NULL),(145948,'Maria Johanna Pieternella Severijn','maria johanna pieternella severijn',NULL,NULL,NULL),(145949,'Antonissen','antonissen',NULL,NULL,NULL),(145950,'Helena Elisabeth Antonissen','helena elisabeth antonissen',NULL,NULL,NULL),(145951,'Herscher','herscher',NULL,NULL,NULL),(145952,'Johannes Frederik Herscher','johannes frederik herscher',NULL,NULL,NULL),(145953,'Hendrica van Oudheusden','hendrica van oudheusden',NULL,NULL,NULL),(145954,'Beitzel','beitzel',NULL,NULL,NULL),(145955,'Johann Philip Beitzel','johann philip beitzel',NULL,NULL,NULL),(145956,'Lena van Hassel','lena van hassel',NULL,NULL,NULL),(145957,'Wilhelmina Francina Terlaak','wilhelmina francina terlaak',NULL,NULL,NULL),(145958,'Willem Hendrik Mentz','willem hendrik mentz',NULL,NULL,NULL),(145959,'Balthe','balthe',NULL,NULL,NULL),(145960,'Balthe Kamers','balthe kamers',NULL,NULL,NULL),(145961,'Gerrit Haasebroek','gerrit haasebroek',NULL,NULL,NULL),(145962,'Weijtze','weijtze',NULL,NULL,NULL),(145963,'Aletta Elisabetha Weijtze','aletta elisabetha weijtze',NULL,NULL,NULL),(145964,'Bartha Hulsebosch','bartha hulsebosch',NULL,NULL,NULL),(145965,'Johannes Christiaan Schmit','johannes christiaan schmit',NULL,NULL,NULL),(145966,'Geertruida Bleker','geertruida bleker',NULL,NULL,NULL),(145967,'Ruben de Vries','ruben de vries',NULL,NULL,NULL),(145968,'Willem van der Plas','willem van der plas',NULL,NULL,NULL),(145969,'Moseh Carvalho','moseh carvalho',NULL,NULL,NULL),(145970,'Carel Christiaan Vigelius','carel christiaan vigelius',NULL,NULL,NULL),(145971,'John Scott','john scott',NULL,NULL,NULL),(145972,'Joannes Saris','joannes saris',NULL,NULL,NULL),(145973,'Jacob van der Hoeven','jacob van der hoeven',NULL,NULL,NULL),(145974,'Ewout Adrichem','ewout adrichem',NULL,NULL,NULL),(145975,'Uffeli','uffeli',NULL,NULL,NULL),(145976,'Jacobus Uffeli','jacobus uffeli',NULL,NULL,NULL),(145977,'Hoojer','hoojer',NULL,NULL,NULL),(145978,'Willem Hendrik Hoojer','willem hendrik hoojer',NULL,NULL,NULL),(145979,'Jan Adrianus van Driel','jan adrianus van driel',NULL,NULL,NULL),(145980,'Goezinnen','goezinnen',NULL,NULL,NULL),(145981,'Arien Goezinnen','arien goezinnen',NULL,NULL,NULL),(145982,'Adrianus Rotteveel','adrianus rotteveel',NULL,NULL,NULL),(145983,'Biema','biema',NULL,NULL,NULL),(145984,'Hartog van Biema','hartog van biema',NULL,NULL,NULL),(145985,'Edouard Marie Joseph Artan','edouard marie joseph artan',NULL,NULL,NULL),(145986,'Theodore Albert van Maanen','theodore albert van maanen',NULL,NULL,NULL),(145987,'Kerpershoek','kerpershoek',NULL,NULL,NULL),(145988,'Cornelis Kerpershoek','cornelis kerpershoek',NULL,NULL,NULL),(145989,'Evert Wassink','evert wassink',NULL,NULL,NULL),(145990,'Gijsbertus Mullemeister','gijsbertus mullemeister',NULL,NULL,NULL),(145991,'Johan Wilhelm Weber','johan wilhelm weber',NULL,NULL,NULL),(145992,'Jacobus van Haaster','jacobus van haaster',NULL,NULL,NULL),(145993,'Melchior ter Meulen','melchior ter meulen',NULL,NULL,NULL),(145994,'Hendrik Swildens Hommes','hendrik swildens hommes',NULL,NULL,NULL),(145995,'Wilhelmus Petrus Simonis','wilhelmus petrus simonis',NULL,NULL,NULL),(145996,'Steeven Bos','steeven bos',NULL,NULL,NULL),(145997,'Bernardus van Broekhuijsen','bernardus van broekhuijsen',NULL,NULL,NULL),(145998,'Jan de Vet','jan de vet',NULL,NULL,NULL),(145999,'Willem Hack','willem hack',NULL,NULL,NULL),(146000,'Hendrik Carel Ziegelaar','hendrik carel ziegelaar',NULL,NULL,NULL),(146001,'Johannes Pardoen','johannes pardoen',NULL,NULL,NULL),(146002,'Samuel Israel Cohen','samuel israel cohen',NULL,NULL,NULL),(146003,'Willem Karel Hendrik Huijser','willem karel hendrik huijser',NULL,NULL,NULL),(146004,'Cornelis van Bemmel','cornelis van bemmel',NULL,NULL,NULL),(146005,'Henricus van Dijk','henricus van dijk',NULL,NULL,NULL),(146006,'Hendricus Georgius van Giel','hendricus georgius van giel',NULL,NULL,NULL),(146007,'Geebel','geebel',NULL,NULL,NULL),(146008,'Antonie Geebel','antonie geebel',NULL,NULL,NULL),(146009,'Simeon Andries','simeon andries',NULL,NULL,NULL),(146010,'Antoinette Janse','antoinette janse',NULL,NULL,NULL),(146011,'Jansje Ketting','jansje ketting',NULL,NULL,NULL),(146012,'George Gerard Schooneveld','george gerard schooneveld',NULL,NULL,NULL),(146013,'Johanna Jacoba Scheffer','johanna jacoba scheffer',NULL,NULL,NULL),(146014,'Cotharina','cotharina',NULL,NULL,NULL),(146015,'Maria Cotharina Sanders van Well','maria cotharina sanders van well',NULL,NULL,NULL),(146016,'Angenita Maria van den Berg','angenita maria van den berg',NULL,NULL,NULL),(146017,'Elisabeth Schram','elisabeth schram',NULL,NULL,NULL),(146018,'Johannes Wilhelmus Schreij','johannes wilhelmus schreij',NULL,NULL,NULL),(146019,'Wilhelmina Jeannette Fels','wilhelmina jeannette fels',NULL,NULL,NULL),(146020,'Johannes Martinus de Leeuw','johannes martinus de leeuw',NULL,NULL,NULL),(146021,'Johannes Voogt','johannes voogt',NULL,NULL,NULL),(146022,'Ferdinand Theodorus Koenen','ferdinand theodorus koenen',NULL,NULL,NULL),(146023,'Dirk Lensen','dirk lensen',NULL,NULL,NULL),(146024,'Pieternella Frederika Francina van Meerbeek','pieternella frederika francina van meerbeek',NULL,NULL,NULL),(146025,'Adriana de la Balle','adriana de la balle',NULL,NULL,NULL),(146026,'Paulina Stips','paulina stips',NULL,NULL,NULL),(146027,'Wilhelmina Martin','wilhelmina martin',NULL,NULL,NULL),(146028,'Eijssell','eijssell',NULL,NULL,NULL),(146029,'Catharina Elisabeth Eijssell','catharina elisabeth eijssell',NULL,NULL,NULL),(146030,'Jacobus Henricus Troost','jacobus henricus troost',NULL,NULL,NULL),(146031,'Hendrina Zwijs','hendrina zwijs',NULL,NULL,NULL),(146032,'Machiel Swiebel','machiel swiebel',NULL,NULL,NULL),(146033,'Willem Frederik Roth','willem frederik roth',NULL,NULL,NULL),(146034,'Johanna Dille','johanna dille',NULL,NULL,NULL),(146035,'Cornelia Eijken','cornelia eijken',NULL,NULL,NULL),(146036,'Hiskia Margaretha Hill','hiskia margaretha hill',NULL,NULL,NULL),(146037,'Antonie Wilhelmus Dirkse','antonie wilhelmus dirkse',NULL,NULL,NULL),(146038,'Martinus Borghans','martinus borghans',NULL,NULL,NULL),(146039,'Matthias Schwartz','matthias schwartz',NULL,NULL,NULL),(146040,'Gerdina van Keulen','gerdina van keulen',NULL,NULL,NULL),(146041,'Helena Odilia Danner','helena odilia danner',NULL,NULL,NULL),(146042,'Smeermond','smeermond',NULL,NULL,NULL),(146043,'Johanna Elisabeth Smeermond','johanna elisabeth smeermond',NULL,NULL,NULL),(146044,'Johanna Maria de Zwaan','johanna maria de zwaan',NULL,NULL,NULL),(146045,'Johanna Gesina van den Houten','johanna gesina van den houten',NULL,NULL,NULL),(146046,'Kerkvlied','kerkvlied',NULL,NULL,NULL),(146047,'Floris Kerkvlied','floris kerkvlied',NULL,NULL,NULL),(146048,'Charlotte Amelie Rasch','charlotte amelie rasch',NULL,NULL,NULL),(146049,'Hester Hes','hester hes',NULL,NULL,NULL),(146050,'Leenderd Siliakus','leenderd siliakus',NULL,NULL,NULL),(146051,'Meijer van Ulm','meijer van ulm',NULL,NULL,NULL),(146052,'George Holland','george holland',NULL,NULL,NULL),(146053,'Hendrik Johannes Havinga','hendrik johannes havinga',NULL,NULL,NULL),(146054,'Jacob Johannes Dirk Pieter Wulf','jacob johannes dirk pieter wulf',NULL,NULL,NULL),(146055,'Hermina Stokkers','hermina stokkers',NULL,NULL,NULL),(146056,'Willem Johannes van der Valk','willem johannes van der valk',NULL,NULL,NULL),(146057,'Margareta Johanna Henrietta Corver Hooft','margareta johanna henrietta corver hooft',NULL,NULL,NULL),(146058,'Tiboutina','tiboutina',NULL,NULL,NULL),(146059,'Johanna Tiboutina Bekkers','johanna tiboutina bekkers',NULL,NULL,NULL),(146060,'Naatje de Vos','naatje de vos',NULL,NULL,NULL),(146061,'Simon Rohr','simon rohr',NULL,NULL,NULL),(146062,'Ment Verheij','ment verheij',NULL,NULL,NULL),(146063,'Claudij','claudij',NULL,NULL,NULL),(146064,'Ferdinanda Louisa Claudij','ferdinanda louisa claudij',NULL,NULL,NULL),(146065,'Lotje van den Berg','lotje van den berg',NULL,NULL,NULL),(146066,'Esther Pauline Ferrand','esther pauline ferrand',NULL,NULL,NULL),(146067,'Johannes Bosman','johannes bosman',NULL,NULL,NULL),(146068,'Jaupin','jaupin',NULL,NULL,NULL),(146069,'Johan Joseph Jaupin','johan joseph jaupin',NULL,NULL,NULL),(146070,'Johannes Paesie','johannes paesie',NULL,NULL,NULL),(146071,'Barbara Francoise Henriette Leickert','barbara francoise henriette leickert',NULL,NULL,NULL),(146072,'Catharina Regina van Buren','catharina regina van buren',NULL,NULL,NULL),(146073,'Zoutlandt','zoutlandt',NULL,NULL,NULL),(146074,'Jonkheer Albert Dominicus Trip van Zoutlandt','jonkheer albert dominicus trip van zoutlandt',NULL,NULL,NULL),(146075,'Hendrik Arnoldus Funcke','hendrik arnoldus funcke',NULL,NULL,NULL),(146076,'Pasch','pasch',NULL,NULL,NULL),(146077,'Maria Agatha Pasch','maria agatha pasch',NULL,NULL,NULL),(146078,'Hendrina Alida Prijker','hendrina alida prijker',NULL,NULL,NULL),(146079,'Jacoba Groenendijk','jacoba groenendijk',NULL,NULL,NULL),(146080,'Simon Heijman Polak','simon heijman polak',NULL,NULL,NULL),(146081,'Anna Catharina Blaise','anna catharina blaise',NULL,NULL,NULL),(146082,'Willemina Werkhoven','willemina werkhoven',NULL,NULL,NULL),(146083,'Maria Josepha Springers','maria josepha springers',NULL,NULL,NULL),(146084,'Johanna Elisabeth Laffree','johanna elisabeth laffree',NULL,NULL,NULL),(146085,'Swijs','swijs',NULL,NULL,NULL),(146086,'Johanna Gerardina Swijs','johanna gerardina swijs',NULL,NULL,NULL),(146087,'Petrus van Starrenburg','petrus van starrenburg',NULL,NULL,NULL),(146088,'Jacoba den Heijer','jacoba den heijer',NULL,NULL,NULL),(146089,'Maria Hendrika Peyters','maria hendrika peyters',NULL,NULL,NULL),(146090,'Jonkvrouwe Theodore Marie Mathilde Groeninx van Zoelen','jonkvrouwe theodore marie mathilde groeninx van zoelen',NULL,NULL,NULL),(146091,'Maria Elisabeth de Groot','maria elisabeth de groot',NULL,NULL,NULL),(146092,'Geertrui Velders','geertrui velders',NULL,NULL,NULL),(146093,'Daniel Jan Bijleveld','daniel jan bijleveld',NULL,NULL,NULL),(146094,'Johann Jost Heller','johann jost heller',NULL,NULL,NULL),(146095,'Elisabeth Hendrica Teeuwisse','elisabeth hendrica teeuwisse',NULL,NULL,NULL),(146096,'Petronella Tasman','petronella tasman',NULL,NULL,NULL),(146097,'Louisa Kroons','louisa kroons',NULL,NULL,NULL),(146098,'Elisabeth Roerrade','elisabeth roerrade',NULL,NULL,NULL),(146099,'Hartog van Witsen','hartog van witsen',NULL,NULL,NULL),(146100,'Helena Margaretha Mang','helena margaretha mang',NULL,NULL,NULL),(146101,'Charles Jacobson','charles jacobson',NULL,NULL,NULL),(146102,'Antonia Pieternella van Brussel','antonia pieternella van brussel',NULL,NULL,NULL),(146103,'Carel Cornelis Nienaber van Eijben','carel cornelis nienaber van eijben',NULL,NULL,NULL),(146104,'Goddec','goddec',NULL,NULL,NULL),(146105,'Paulus Goddec','paulus goddec',NULL,NULL,NULL),(146106,'Cajetanns','cajetanns',NULL,NULL,NULL),(146107,'Scagliarini','scagliarini',NULL,NULL,NULL),(146108,'Cajetanns Leonardus Aloijsius Maria Scagliarini','cajetanns leonardus aloijsius maria scagliarini',NULL,NULL,NULL),(146109,'Johanna Elisabeth Jautze','johanna elisabeth jautze',NULL,NULL,NULL),(146110,'Johanna Jillissen','johanna jillissen',NULL,NULL,NULL),(146111,'Aardenburgh','aardenburgh',NULL,NULL,NULL),(146112,'Johannes van Aardenburgh','johannes van aardenburgh',NULL,NULL,NULL),(146113,'Wijnand Muijs','wijnand muijs',NULL,NULL,NULL),(146114,'Johann Arnold Christoph','johann arnold christoph',NULL,NULL,NULL),(146115,'Evert Cornelis','evert cornelis',NULL,NULL,NULL),(146116,'Catharina Frederika Christina','catharina frederika christina',NULL,NULL,NULL),(146117,'Franciscus Gerardus','franciscus gerardus',NULL,NULL,NULL),(146118,'Antoinella','antoinella',NULL,NULL,NULL),(146119,'Maria Geertruida Antoinella','maria geertruida antoinella',NULL,NULL,NULL),(146120,'Catharina Petronella','catharina petronella',NULL,NULL,NULL),(146121,'Antonie Johannes Bartholomeus','antonie johannes bartholomeus',NULL,NULL,NULL),(146122,'Louisa Anthonetta Maria','louisa anthonetta maria',NULL,NULL,NULL),(146123,'Philip Willem Anthonij','philip willem anthonij',NULL,NULL,NULL),(146124,'Marianna Margaretha Dorothea','marianna margaretha dorothea',NULL,NULL,NULL),(146125,'Johannes Hermanus Philippus','johannes hermanus philippus',NULL,NULL,NULL),(146126,'Christiaan Willem Hendrik','christiaan willem hendrik',NULL,NULL,NULL),(146127,'Johan Diederich Buckmann','johan diederich buckmann',NULL,NULL,NULL),(146128,'Franciscus Louis Didier','franciscus louis didier',NULL,NULL,NULL),(146129,'Roelof van der Burg','roelof van der burg',NULL,NULL,NULL),(146130,'Jacob Joseph van Elven','jacob joseph van elven',NULL,NULL,NULL),(146131,'Jacobus Adams','jacobus adams',NULL,NULL,NULL),(146132,'Ari de Niet','ari de niet',NULL,NULL,NULL),(146133,'Didama','didama',NULL,NULL,NULL),(146134,'Willem Didama','willem didama',NULL,NULL,NULL),(146135,'Lenseng','lenseng',NULL,NULL,NULL),(146136,'Hermanus Johannes Lenseng','hermanus johannes lenseng',NULL,NULL,NULL),(146137,'Georg Andries Koenst','georg andries koenst',NULL,NULL,NULL),(146138,'Wilhelmus Herman','wilhelmus herman',NULL,NULL,NULL),(146139,'Johannes Wegmans','johannes wegmans',NULL,NULL,NULL),(146140,'Alessi','alessi',NULL,NULL,NULL),(146141,'Gijsbertus Mauritius Alessi','gijsbertus mauritius alessi',NULL,NULL,NULL),(146142,'Johan Daniel Beck','johan daniel beck',NULL,NULL,NULL),(146143,'Henry van Bredero','henry van bredero',NULL,NULL,NULL),(146144,'Morgenroodt','morgenroodt',NULL,NULL,NULL),(146145,'Johannes Morgenroodt','johannes morgenroodt',NULL,NULL,NULL),(146146,'Emmanuel Clauzer','emmanuel clauzer',NULL,NULL,NULL),(146147,'Antonie Gieselbach','antonie gieselbach',NULL,NULL,NULL),(146148,'Laurens Antonius Thomas','laurens antonius thomas',NULL,NULL,NULL),(146149,'Theodorus Lazarum','theodorus lazarum',NULL,NULL,NULL),(146150,'Arend Johannes Christiaan van Raalte','arend johannes christiaan van raalte',NULL,NULL,NULL),(146151,'Lodewijk Wilhelm Jordaan','lodewijk wilhelm jordaan',NULL,NULL,NULL),(146152,'Johan Jacob Fuchs','johan jacob fuchs',NULL,NULL,NULL),(146153,'Lambertus Meijer','lambertus meijer',NULL,NULL,NULL),(146154,'Ferdinandus van der Zant','ferdinandus van der zant',NULL,NULL,NULL),(146155,'Cornelis Parmentier','cornelis parmentier',NULL,NULL,NULL),(146156,'Petrus Tetterode','petrus tetterode',NULL,NULL,NULL),(146157,'Cornelis Johannes Pieter Coenrad Pistoor','cornelis johannes pieter coenrad pistoor',NULL,NULL,NULL),(146158,'Hendrikz','hendrikz',NULL,NULL,NULL),(146159,'Cornelis Hendrikz','cornelis hendrikz',NULL,NULL,NULL),(146160,'Wilhelm Heinrich Genger','wilhelm heinrich genger',NULL,NULL,NULL),(146161,'Jacobus Hendrikus Becht','jacobus hendrikus becht',NULL,NULL,NULL),(146162,'Joannes Theodorus Hoffman','joannes theodorus hoffman',NULL,NULL,NULL),(146163,'Henri Jean van de Poll','henri jean van de poll',NULL,NULL,NULL),(146164,'Adrien Joseph Brogniez','adrien joseph brogniez',NULL,NULL,NULL),(146165,'Jean Louis Guillaume Benoist','jean louis guillaume benoist',NULL,NULL,NULL),(146166,'Leonardus Loof','leonardus loof',NULL,NULL,NULL),(146167,'Wenink','wenink',NULL,NULL,NULL),(146168,'Paulus Cornelis Wenink','paulus cornelis wenink',NULL,NULL,NULL),(146169,'Henricus Matheus Slangen','henricus matheus slangen',NULL,NULL,NULL),(146170,'Joannes Stephanus Wilhelmus Horn','joannes stephanus wilhelmus horn',NULL,NULL,NULL),(146171,'Joannes Henricus Teunissen','joannes henricus teunissen',NULL,NULL,NULL),(146172,'Gerrit Jan Haak','gerrit jan haak',NULL,NULL,NULL),(146173,'Jacob Adriaan Wimmers','jacob adriaan wimmers',NULL,NULL,NULL),(146174,'Petrus Peters','petrus peters',NULL,NULL,NULL),(146175,'Albertus Joannes Schreve','albertus joannes schreve',NULL,NULL,NULL),(146176,'Jochem Moses Rood','jochem moses rood',NULL,NULL,NULL),(146177,'Spruit','spruit',NULL,NULL,NULL),(146178,'Andries Spruit','andries spruit',NULL,NULL,NULL),(146179,'Antonie Schutz','antonie schutz',NULL,NULL,NULL),(146180,'Isaac Samuel Blok','isaac samuel blok',NULL,NULL,NULL),(146181,'Mollis','mollis',NULL,NULL,NULL),(146182,'Gerardus Mollis','gerardus mollis',NULL,NULL,NULL),(146183,'Hendrik van Wesel','hendrik van wesel',NULL,NULL,NULL),(146184,'Eijkenboom','eijkenboom',NULL,NULL,NULL),(146185,'David Eijkenboom','david eijkenboom',NULL,NULL,NULL),(146186,'‘s','‘s',NULL,NULL,NULL),(146187,'Gravendijk','gravendijk',NULL,NULL,NULL),(146188,'Andries ‘s Gravendijk','andries ‘s gravendijk',NULL,NULL,NULL),(146189,'Willem Pieter Minderman','willem pieter minderman',NULL,NULL,NULL),(146190,'Jacobus Petrus de Virieu','jacobus petrus de virieu',NULL,NULL,NULL),(146191,'Antonius Jacobus Jehee','antonius jacobus jehee',NULL,NULL,NULL),(146192,'Meywerth','meywerth',NULL,NULL,NULL),(146193,'Johannes Meywerth','johannes meywerth',NULL,NULL,NULL),(146194,'Johan David Seyffer','johan david seyffer',NULL,NULL,NULL),(146195,'Meytes','meytes',NULL,NULL,NULL),(146196,'Hendrik Adam Meytes','hendrik adam meytes',NULL,NULL,NULL),(146197,'Pieter de Wilde','pieter de wilde',NULL,NULL,NULL),(146198,'Laurentius Theodorus Schermer','laurentius theodorus schermer',NULL,NULL,NULL),(146199,'Hendrik Borrebach','hendrik borrebach',NULL,NULL,NULL),(146200,'Johannes Jacobus Versteeg','johannes jacobus versteeg',NULL,NULL,NULL),(146201,'Jonkheer Willem Constantijn Pieter Baron van Reede van Oudtshoorn','jonkheer willem constantijn pieter baron van reede van oudtshoorn',NULL,NULL,NULL),(146202,'Pieter Valk','pieter valk',NULL,NULL,NULL),(146203,'Johan Melchior Berger','johan melchior berger',NULL,NULL,NULL),(146204,'Johannes Adrianus Visser','johannes adrianus visser',NULL,NULL,NULL),(146205,'Adrianus van Starrenburg','adrianus van starrenburg',NULL,NULL,NULL),(146206,'Joseph Heskes','joseph heskes',NULL,NULL,NULL),(146207,'Nicolaas ter Morshuizen','nicolaas ter morshuizen',NULL,NULL,NULL),(146208,'Johan Coenraad Semler','johan coenraad semler',NULL,NULL,NULL),(146209,'Henricus Langelaan','henricus langelaan',NULL,NULL,NULL),(146210,'Willem Joannes Verleg','willem joannes verleg',NULL,NULL,NULL),(146211,'Willem Frederik Gieselbach','willem frederik gieselbach',NULL,NULL,NULL),(146212,'Adam Erkelens','adam erkelens',NULL,NULL,NULL),(146213,'Johann Michael Pfeiffer','johann michael pfeiffer',NULL,NULL,NULL),(146214,'Johannes Jacobus Cornelis Swiebel','johannes jacobus cornelis swiebel',NULL,NULL,NULL),(146215,'Hendrik Recourt','hendrik recourt',NULL,NULL,NULL),(146216,'Clausman','clausman',NULL,NULL,NULL),(146217,'Nicolaus Clausman','nicolaus clausman',NULL,NULL,NULL),(146218,'Jean Guillaume Waldschmit','jean guillaume waldschmit',NULL,NULL,NULL),(146219,'Gerardus Johannes Janssen','gerardus johannes janssen',NULL,NULL,NULL),(146220,'Cornelis Rip','cornelis rip',NULL,NULL,NULL),(146221,'Johannes Jacobus Wessels','johannes jacobus wessels',NULL,NULL,NULL),(146222,'Hendrik Weedepool','hendrik weedepool',NULL,NULL,NULL),(146223,'Diemers','diemers',NULL,NULL,NULL),(146224,'Cornelis Diemers','cornelis diemers',NULL,NULL,NULL),(146225,'Carel van Rheenen','carel van rheenen',NULL,NULL,NULL),(146226,'Frederik Thomas de Chastillon','frederik thomas de chastillon',NULL,NULL,NULL),(146227,'Cornelis van der Zanden','cornelis van der zanden',NULL,NULL,NULL),(146228,'Ludovicus Arnoldus van Berkel','ludovicus arnoldus van berkel',NULL,NULL,NULL),(146229,'Carel Roest','carel roest',NULL,NULL,NULL),(146230,'Christiaan de Gier','christiaan de gier',NULL,NULL,NULL),(146231,'George van der Bruyn','george van der bruyn',NULL,NULL,NULL),(146232,'Jan Hendrik Snieders','jan hendrik snieders',NULL,NULL,NULL),(146233,'Spoelder','spoelder',NULL,NULL,NULL),(146234,'Harmen Spoelder','harmen spoelder',NULL,NULL,NULL),(146235,'Witteloostuyn','witteloostuyn',NULL,NULL,NULL),(146236,'Hans Casper Jeronimus van Witteloostuyn','hans casper jeronimus van witteloostuyn',NULL,NULL,NULL),(146237,'Adolf Schuttenhelm','adolf schuttenhelm',NULL,NULL,NULL),(146238,'Harmina van der Beek','harmina van der beek',NULL,NULL,NULL),(146239,'Smemeijier','smemeijier',NULL,NULL,NULL),(146240,'Johan Adolf Smemeijier','johan adolf smemeijier',NULL,NULL,NULL),(146241,'Govert Johannes Usener','govert johannes usener',NULL,NULL,NULL),(146242,'Blootkamp','blootkamp',NULL,NULL,NULL),(146243,'Theodorus Blootkamp','theodorus blootkamp',NULL,NULL,NULL),(146244,'Maria Rozenburg','maria rozenburg',NULL,NULL,NULL),(146245,'Adrianus van den Brand','adrianus van den brand',NULL,NULL,NULL),(146246,'Catharina Johanna Guichenon de Chastillon','catharina johanna guichenon de chastillon',NULL,NULL,NULL),(146247,'Yda Johanna Petronella van der Post','yda johanna petronella van der post',NULL,NULL,NULL),(146248,'Johanna Hohman','johanna hohman',NULL,NULL,NULL),(146249,'Cornelia Maria Elizabeth van der Kloot','cornelia maria elizabeth van der kloot',NULL,NULL,NULL),(146250,'Versluis','versluis',NULL,NULL,NULL),(146251,'Reinier Versluis','reinier versluis',NULL,NULL,NULL),(146252,'Jacobus Haseveld','jacobus haseveld',NULL,NULL,NULL),(146253,'Beclo','beclo',NULL,NULL,NULL),(146254,'Gerardus Johannes Antonio Beclo','gerardus johannes antonio beclo',NULL,NULL,NULL),(146255,'Henricus Keiser','henricus keiser',NULL,NULL,NULL),(146256,'Volkert Cornelis van der Sleijden','volkert cornelis van der sleijden',NULL,NULL,NULL),(146257,'Johannes Casparus van der Werf','johannes casparus van der werf',NULL,NULL,NULL),(146258,'Karel Johannes Sommer','karel johannes sommer',NULL,NULL,NULL),(146259,'Jan Kuijk','jan kuijk',NULL,NULL,NULL),(146260,'Anna Maria Broeksz','anna maria broeksz',NULL,NULL,NULL),(146261,'Hendrik Cornelis van Echten','hendrik cornelis van echten',NULL,NULL,NULL),(146262,'Dorothea Zelissen','dorothea zelissen',NULL,NULL,NULL),(146263,'Leenderd Boekestein','leenderd boekestein',NULL,NULL,NULL),(146264,'Dirkje Muller','dirkje muller',NULL,NULL,NULL),(146265,'Martinus van Hoornik','martinus van hoornik',NULL,NULL,NULL),(146266,'Willem van Dijk','willem van dijk',NULL,NULL,NULL),(146267,'Godefridus Boelen','godefridus boelen',NULL,NULL,NULL),(146268,'Maria Alida Welter','maria alida welter',NULL,NULL,NULL),(146269,'Maria Hendrika Pontier','maria hendrika pontier',NULL,NULL,NULL),(146270,'Neeltje Roskam','neeltje roskam',NULL,NULL,NULL),(146271,'Gaberel','gaberel',NULL,NULL,NULL),(146272,'Pieter Leonardus Franciscus Gaberel','pieter leonardus franciscus gaberel',NULL,NULL,NULL),(146273,'Seelkens','seelkens',NULL,NULL,NULL),(146274,'Johannes Jacobus Seelkens','johannes jacobus seelkens',NULL,NULL,NULL),(146275,'Leocadie','leocadie',NULL,NULL,NULL),(146276,'Constance Leocadie Jeannette Amelie Victoire Henriette de Leuning','constance leocadie jeannette amelie victoire henriette de leuning',NULL,NULL,NULL),(146277,'Johan Jacob Buhr','johan jacob buhr',NULL,NULL,NULL),(146278,'Martinus Tuit','martinus tuit',NULL,NULL,NULL),(146279,'Maarten Bruijn','maarten bruijn',NULL,NULL,NULL),(146280,'Guillelmine','guillelmine',NULL,NULL,NULL),(146281,'Anne Guillelmine Crespin','anne guillelmine crespin',NULL,NULL,NULL),(146282,'Catharina Cornelia Nienaber van Eijben','catharina cornelia nienaber van eijben',NULL,NULL,NULL),(146283,'Maria Bouscholte','maria bouscholte',NULL,NULL,NULL),(146284,'Cornelis Hendrik Franschimon','cornelis hendrik franschimon',NULL,NULL,NULL),(146285,'Johanna Elisabeth Bijleveld','johanna elisabeth bijleveld',NULL,NULL,NULL),(146286,'Daniel Plantfeber','daniel plantfeber',NULL,NULL,NULL),(146287,'Rachel Kelman','rachel kelman',NULL,NULL,NULL),(146288,'Franciscus Toorens','franciscus toorens',NULL,NULL,NULL),(146289,'Helena van der Velde','helena van der velde',NULL,NULL,NULL),(146290,'Johanna Maria Reijntjes','johanna maria reijntjes',NULL,NULL,NULL),(146291,'Elisabeth Schlick','elisabeth schlick',NULL,NULL,NULL),(146292,'Willem Claudius','willem claudius',NULL,NULL,NULL),(146293,'Geertruida Pasman','geertruida pasman',NULL,NULL,NULL),(146294,'Gerarda Alida Johanna Kunst','gerarda alida johanna kunst',NULL,NULL,NULL),(146295,'Johannes Coenraad Walter','johannes coenraad walter',NULL,NULL,NULL),(146296,'Christina Wilhelmina Bruntink','christina wilhelmina bruntink',NULL,NULL,NULL),(146297,'Hendrika Johanna van Hees','hendrika johanna van hees',NULL,NULL,NULL),(146298,'Monchij','monchij',NULL,NULL,NULL),(146299,'Rachel Alida Willemina de Monchij','rachel alida willemina de monchij',NULL,NULL,NULL),(146300,'Krimmelbein','krimmelbein',NULL,NULL,NULL),(146301,'Johannes Krimmelbein','johannes krimmelbein',NULL,NULL,NULL),(146302,'Anna Klara Elisabeth Meijs','anna klara elisabeth meijs',NULL,NULL,NULL),(146303,'Johan Jurrien Schmidt','johan jurrien schmidt',NULL,NULL,NULL),(146304,'Johan Jacob Klein','johan jacob klein',NULL,NULL,NULL),(146305,'Magtilda Rademakers','magtilda rademakers',NULL,NULL,NULL),(146306,'Dirk Piekaar','dirk piekaar',NULL,NULL,NULL),(146307,'Louis de Kanter','louis de kanter',NULL,NULL,NULL),(146308,'Lauterslager','lauterslager',NULL,NULL,NULL),(146309,'Petrus Jacobus Lauterslager','petrus jacobus lauterslager',NULL,NULL,NULL),(146310,'Anna Isabella Wilhelmina Gertruda van der Meer','anna isabella wilhelmina gertruda van der meer',NULL,NULL,NULL),(146311,'Kuijlen','kuijlen',NULL,NULL,NULL),(146312,'Jan Gerrit van der Kuijlen','jan gerrit van der kuijlen',NULL,NULL,NULL),(146313,'Anna Susanna Brak','anna susanna brak',NULL,NULL,NULL),(146314,'Johannes Op den Winkel','johannes op den winkel',NULL,NULL,NULL),(146315,'Maria Schuurman','maria schuurman',NULL,NULL,NULL),(146316,'Salomon Kloot','salomon kloot',NULL,NULL,NULL),(146317,'Johannes Willem Janse','johannes willem janse',NULL,NULL,NULL),(146318,'Albertus Wouter Johannes Rueck','albertus wouter johannes rueck',NULL,NULL,NULL),(146319,'Johanna Geetrui Cornelia de Gee','johanna geetrui cornelia de gee',NULL,NULL,NULL),(146320,'Pieternella Catharina Lelie','pieternella catharina lelie',NULL,NULL,NULL),(146321,'Arnoldus Johannes Franciscus Huigenaar','arnoldus johannes franciscus huigenaar',NULL,NULL,NULL),(146322,'Dirk Rutgers','dirk rutgers',NULL,NULL,NULL),(146323,'Kistner','kistner',NULL,NULL,NULL),(146324,'Johan Pieter Kistner','johan pieter kistner',NULL,NULL,NULL),(146325,'Neeltje van Leeuwen','neeltje van leeuwen',NULL,NULL,NULL),(146326,'Johan Hendrik Weijermans','johan hendrik weijermans',NULL,NULL,NULL),(146327,'Lijnschooten','lijnschooten',NULL,NULL,NULL),(146328,'Stijntje van Lijnschooten','stijntje van lijnschooten',NULL,NULL,NULL),(146329,'Wilhelmina Andres','wilhelmina andres',NULL,NULL,NULL),(146330,'Victor Frederik Maijer','victor frederik maijer',NULL,NULL,NULL),(146331,'Anna Charlotta van der Mark','anna charlotta van der mark',NULL,NULL,NULL),(146332,'Hendrik Jacobus Dohna','hendrik jacobus dohna',NULL,NULL,NULL),(146333,'Franciscus Adrianus van den Berg','franciscus adrianus van den berg',NULL,NULL,NULL),(146334,'Arend Beeker','arend beeker',NULL,NULL,NULL),(146335,'Willem Frederik Gevers','willem frederik gevers',NULL,NULL,NULL),(146336,'Geurens','geurens',NULL,NULL,NULL),(146337,'Hendrika Sophia Wilhelmina Geurens','hendrika sophia wilhelmina geurens',NULL,NULL,NULL),(146338,'Susanna Fremerij','susanna fremerij',NULL,NULL,NULL),(146339,'Trijsenaar','trijsenaar',NULL,NULL,NULL),(146340,'Johanna Sophia Helena Trijsenaar','johanna sophia helena trijsenaar',NULL,NULL,NULL),(146341,'Leentje Wallach','leentje wallach',NULL,NULL,NULL),(146342,'Moses Simons','moses simons',NULL,NULL,NULL),(146343,'Willemina Sophia Johanna de Wijs','willemina sophia johanna de wijs',NULL,NULL,NULL),(146344,'Mr. Jean Pierre Gerard van Casteel','mr. jean pierre gerard van casteel',NULL,NULL,NULL),(146345,'Hermanus Wilhelmus Norbertus Meeuws','hermanus wilhelmus norbertus meeuws',NULL,NULL,NULL),(146346,'Alberdina van Bommel','alberdina van bommel',NULL,NULL,NULL),(146347,'Jacob Andres','jacob andres',NULL,NULL,NULL),(146348,'Wijnmaalen','wijnmaalen',NULL,NULL,NULL),(146349,'Jacobus Adrianus Wijnmaalen','jacobus adrianus wijnmaalen',NULL,NULL,NULL),(146350,'Jacobus Marinus Regenbogen','jacobus marinus regenbogen',NULL,NULL,NULL),(146351,'Christina Elisabeth Mulder','christina elisabeth mulder',NULL,NULL,NULL),(146352,'Arie Hoffeling','arie hoffeling',NULL,NULL,NULL),(146353,'Ewaldina','ewaldina',NULL,NULL,NULL),(146354,'Henrietta Adriana Ewaldina van Slingelandt','henrietta adriana ewaldina van slingelandt',NULL,NULL,NULL),(146355,'Jacoba Roels','jacoba roels',NULL,NULL,NULL),(146356,'Johanna Elisabeth Senft','johanna elisabeth senft',NULL,NULL,NULL),(146357,'Augustus Joseph Leonard Napoleon Franciscus de Groote','augustus joseph leonard napoleon franciscus de groote',NULL,NULL,NULL),(146358,'Trijntje van der Zwan','trijntje van der zwan',NULL,NULL,NULL),(146359,'Marta','marta',NULL,NULL,NULL),(146360,'Marta Jacoba Wernink','marta jacoba wernink',NULL,NULL,NULL),(146361,'Gerardus Lambertus Theunissen','gerardus lambertus theunissen',NULL,NULL,NULL),(146362,'Martinus Arnoldus Rotteveel','martinus arnoldus rotteveel',NULL,NULL,NULL),(146363,'Johann Wilhelm','johann wilhelm',NULL,NULL,NULL),(146364,'Johan George','johan george',NULL,NULL,NULL),(146365,'Edouardine','edouardine',NULL,NULL,NULL),(146366,'Anna Clementia Edouardine','anna clementia edouardine',NULL,NULL,NULL),(146367,'Anna Susanna','anna susanna',NULL,NULL,NULL),(146368,'Aalletta','aalletta',NULL,NULL,NULL),(146369,'Claziena','claziena',NULL,NULL,NULL),(146370,'Aalletta Claziena Jacoba','aalletta claziena jacoba',NULL,NULL,NULL),(146371,'Johanna Maria Elisabeth','johanna maria elisabeth',NULL,NULL,NULL),(146372,'Alida Cornelia','alida cornelia',NULL,NULL,NULL),(146373,'Geertruida Petronella Agatha','geertruida petronella agatha',NULL,NULL,NULL),(146374,'Nicolaas Antonie Franciscus','nicolaas antonie franciscus',NULL,NULL,NULL),(146375,'Philippus Frederik','philippus frederik',NULL,NULL,NULL),(146376,'Wilhelmus Theodorus','wilhelmus theodorus',NULL,NULL,NULL),(146377,'Maria Anna Christina','maria anna christina',NULL,NULL,NULL),(146378,'Anthonia Catharina Wilhelmina','anthonia catharina wilhelmina',NULL,NULL,NULL),(146379,'Magtilda Jacoba','magtilda jacoba',NULL,NULL,NULL),(146380,'Antonetta Adriana Ludovica','antonetta adriana ludovica',NULL,NULL,NULL),(146381,'Carel Leopold Maier','carel leopold maier',NULL,NULL,NULL),(146382,'Joannes Gijsbertus Roering','joannes gijsbertus roering',NULL,NULL,NULL),(146383,'Verwendt','verwendt',NULL,NULL,NULL),(146384,'Jacob Verwendt','jacob verwendt',NULL,NULL,NULL),(146385,'Weenenk','weenenk',NULL,NULL,NULL),(146386,'Hermanus Hendrik Weenenk','hermanus hendrik weenenk',NULL,NULL,NULL),(146387,'Arij van der Keur','arij van der keur',NULL,NULL,NULL),(146388,'Johannes Groneman','johannes groneman',NULL,NULL,NULL),(146389,'Gerhardus Nicolaas de Kempenaer','gerhardus nicolaas de kempenaer',NULL,NULL,NULL),(146390,'Simon Juliart','simon juliart',NULL,NULL,NULL),(146391,'Henricus Wilhelmus Couwenberg','henricus wilhelmus couwenberg',NULL,NULL,NULL),(146392,'Joannes Baptista Soijer','joannes baptista soijer',NULL,NULL,NULL),(146393,'Paulus Stuiver','paulus stuiver',NULL,NULL,NULL),(146394,'Schuurveld','schuurveld',NULL,NULL,NULL),(146395,'Gerardus Schuurveld','gerardus schuurveld',NULL,NULL,NULL),(146396,'Matthijs van der Velden','matthijs van der velden',NULL,NULL,NULL),(146397,'Johannes Martinius','johannes martinius',NULL,NULL,NULL),(146398,'Teunis van Leeuwen','teunis van leeuwen',NULL,NULL,NULL),(146399,'Friedriech','friedriech',NULL,NULL,NULL),(146400,'Friedriech Willem Franck','friedriech willem franck',NULL,NULL,NULL),(146401,'Baille','baille',NULL,NULL,NULL),(146402,'Franciscus Cornelis Baille','franciscus cornelis baille',NULL,NULL,NULL),(146403,'Johannes van der Kleij','johannes van der kleij',NULL,NULL,NULL),(146404,'Adriaan Boudewijnse','adriaan boudewijnse',NULL,NULL,NULL),(146405,'Waardeloo','waardeloo',NULL,NULL,NULL),(146406,'Joannes Waardeloo','joannes waardeloo',NULL,NULL,NULL),(146407,'Gerardus Wilhelmus Papenhoven','gerardus wilhelmus papenhoven',NULL,NULL,NULL),(146408,'Jan Hendrik Hopman','jan hendrik hopman',NULL,NULL,NULL),(146409,'Teunis Hijmans','teunis hijmans',NULL,NULL,NULL),(146410,'Dirk van Duine','dirk van duine',NULL,NULL,NULL),(146411,'Pieter Cornelis Braam','pieter cornelis braam',NULL,NULL,NULL),(146412,'Lenaards','lenaards',NULL,NULL,NULL),(146413,'Jacobus Lenaards','jacobus lenaards',NULL,NULL,NULL),(146414,'Jan van Ewijk','jan van ewijk',NULL,NULL,NULL),(146415,'Nicolaas Manschot','nicolaas manschot',NULL,NULL,NULL),(146416,'Christiaan Koch','christiaan koch',NULL,NULL,NULL),(146417,'Johan George Krul','johan george krul',NULL,NULL,NULL),(146418,'Sanders Wilhelm Koelega','sanders wilhelm koelega',NULL,NULL,NULL),(146419,'Leonardus Joannes van der Waard','leonardus joannes van der waard',NULL,NULL,NULL),(146420,'Mr. Jacobus Marius Callenfels','mr. jacobus marius callenfels',NULL,NULL,NULL),(146421,'Samuel Anne van Hoogstraten','samuel anne van hoogstraten',NULL,NULL,NULL),(146422,'Arnoldus Pieter Johannes Oosthout','arnoldus pieter johannes oosthout',NULL,NULL,NULL),(146423,'Dirk Keijzer','dirk keijzer',NULL,NULL,NULL),(146424,'Willem Bouwman','willem bouwman',NULL,NULL,NULL),(146425,'Cornelis van Bemmel Suijck','cornelis van bemmel suijck',NULL,NULL,NULL),(146426,'Mr. Johannes Dijckmeester','mr. johannes dijckmeester',NULL,NULL,NULL),(146427,'Jan Christoffel Neuman','jan christoffel neuman',NULL,NULL,NULL),(146428,'Jacob van Essen','jacob van essen',NULL,NULL,NULL),(146429,'Carel Johannes Gerardus van der Toorn Vrijthoff','carel johannes gerardus van der toorn vrijthoff',NULL,NULL,NULL),(146430,'Lodewijk Scharis','lodewijk scharis',NULL,NULL,NULL),(146431,'Zondag','zondag',NULL,NULL,NULL),(146432,'Joannes Zondag','joannes zondag',NULL,NULL,NULL),(146433,'Francois van der Steen','francois van der steen',NULL,NULL,NULL),(146434,'Salomon Ketting','salomon ketting',NULL,NULL,NULL),(146435,'Hendrik Staats','hendrik staats',NULL,NULL,NULL),(146436,'Johannes Willem Masson','johannes willem masson',NULL,NULL,NULL),(146437,'Steltermans','steltermans',NULL,NULL,NULL),(146438,'Joannes Jacobus Steltermans','joannes jacobus steltermans',NULL,NULL,NULL),(146439,'Leendert Gijsbertus Sas','leendert gijsbertus sas',NULL,NULL,NULL),(146440,'Christiaan David Hartong','christiaan david hartong',NULL,NULL,NULL),(146441,'Adam Pas','adam pas',NULL,NULL,NULL),(146442,'Cornelis Adrianus van der Haagen','cornelis adrianus van der haagen',NULL,NULL,NULL),(146443,'Simon van der Zwan','simon van der zwan',NULL,NULL,NULL),(146444,'Adolph Warner Baron van Pallandt','adolph warner baron van pallandt',NULL,NULL,NULL),(146445,'Schooren','schooren',NULL,NULL,NULL),(146446,'Johan Willem van der Schooren','johan willem van der schooren',NULL,NULL,NULL),(146447,'Joannes van de Wetering','joannes van de wetering',NULL,NULL,NULL),(146448,'Johan Carel Isselman','johan carel isselman',NULL,NULL,NULL),(146449,'Gerardus Waanders','gerardus waanders',NULL,NULL,NULL),(146450,'Huibert Galjart','huibert galjart',NULL,NULL,NULL),(146451,'Gerrijt','gerrijt',NULL,NULL,NULL),(146452,'Kersloot','kersloot',NULL,NULL,NULL),(146453,'Gerrijt Kersloot','gerrijt kersloot',NULL,NULL,NULL),(146454,'Völting','völting',NULL,NULL,NULL),(146455,'Johann Henrich Völting','johann henrich völting',NULL,NULL,NULL),(146456,'Gaauw','gaauw',NULL,NULL,NULL),(146457,'Henrij Gaauw','henrij gaauw',NULL,NULL,NULL),(146458,'Frederick Carel Christiaan Rademaker','frederick carel christiaan rademaker',NULL,NULL,NULL),(146459,'Willem Karel Hendrik van der Straaten','willem karel hendrik van der straaten',NULL,NULL,NULL),(146460,'Schweizer','schweizer',NULL,NULL,NULL),(146461,'Frederik Carel Schweizer','frederik carel schweizer',NULL,NULL,NULL),(146462,'Zeidler','zeidler',NULL,NULL,NULL),(146463,'Johann Christoph Zeidler','johann christoph zeidler',NULL,NULL,NULL),(146464,'Henderik van Hees','henderik van hees',NULL,NULL,NULL),(146465,'Jacob Gerardus Trijsenaar','jacob gerardus trijsenaar',NULL,NULL,NULL),(146466,'Frans Ketting Olivier','frans ketting olivier',NULL,NULL,NULL),(146467,'Herman Anton Nellen','herman anton nellen',NULL,NULL,NULL),(146468,'Johannes Gerardus Schoenmaker','johannes gerardus schoenmaker',NULL,NULL,NULL),(146469,'Francois Julien Caron','francois julien caron',NULL,NULL,NULL),(146470,'Jacobus Antonius Koch','jacobus antonius koch',NULL,NULL,NULL),(146471,'Everardus Dellenbag','everardus dellenbag',NULL,NULL,NULL),(146472,'Termoolen','termoolen',NULL,NULL,NULL),(146473,'Carel Termoolen','carel termoolen',NULL,NULL,NULL),(146474,'Pieter van der Lubbe','pieter van der lubbe',NULL,NULL,NULL),(146475,'Petronella den Hartogh','petronella den hartogh',NULL,NULL,NULL),(146476,'Johannes Mattheus Albertus Vreede','johannes mattheus albertus vreede',NULL,NULL,NULL),(146477,'Jacobus Johannes Bakker','jacobus johannes bakker',NULL,NULL,NULL),(146478,'Christina Romijn','christina romijn',NULL,NULL,NULL),(146479,'Esbolt','esbolt',NULL,NULL,NULL),(146480,'Engelina Esbolt','engelina esbolt',NULL,NULL,NULL),(146481,'Frederika Francisca Gijsberta Maria Wittert','frederika francisca gijsberta maria wittert',NULL,NULL,NULL),(146482,'Johannes Hermanus Coenraad Wessels','johannes hermanus coenraad wessels',NULL,NULL,NULL),(146483,'Mr. Arend Jacob Adriaan Drabbe','mr. arend jacob adriaan drabbe',NULL,NULL,NULL),(146484,'Beatrix Warmenhoven','beatrix warmenhoven',NULL,NULL,NULL),(146485,'Frederic Benjamin Edouard Maritz','frederic benjamin edouard maritz',NULL,NULL,NULL),(146486,'Johanna den Dulk','johanna den dulk',NULL,NULL,NULL),(146487,'Feijlbries','feijlbries',NULL,NULL,NULL),(146488,'Jacobus Feijlbries','jacobus feijlbries',NULL,NULL,NULL),(146489,'Hoogduin','hoogduin',NULL,NULL,NULL),(146490,'Adrianus Bernardus Hoogduin','adrianus bernardus hoogduin',NULL,NULL,NULL),(146491,'Cornelia van der Voort','cornelia van der voort',NULL,NULL,NULL),(146492,'Dehnletter','dehnletter',NULL,NULL,NULL),(146493,'Johanna Dorothea Dehnletter','johanna dorothea dehnletter',NULL,NULL,NULL),(146494,'Gouthoren','gouthoren',NULL,NULL,NULL),(146495,'Kaatje Gouthoren','kaatje gouthoren',NULL,NULL,NULL),(146496,'Samuel Kloot','samuel kloot',NULL,NULL,NULL),(146497,'Bokmeijer','bokmeijer',NULL,NULL,NULL),(146498,'Joanna Bokmeijer','joanna bokmeijer',NULL,NULL,NULL),(146499,'Johannes Willem Jordens','johannes willem jordens',NULL,NULL,NULL),(146500,'Sophia Dina van Leijden','sophia dina van leijden',NULL,NULL,NULL),(146501,'Malecotius','malecotius',NULL,NULL,NULL),(146502,'Hermina Cornelia Malecotius','hermina cornelia malecotius',NULL,NULL,NULL),(146503,'Cornelia Warmenhoven','cornelia warmenhoven',NULL,NULL,NULL),(146504,'Johannes Kreij','johannes kreij',NULL,NULL,NULL),(146505,'Estienne','estienne',NULL,NULL,NULL),(146506,'Estienne Charles Aeijelts','estienne charles aeijelts',NULL,NULL,NULL),(146507,'Johannes Fredrik Anthonie Klepper','johannes fredrik anthonie klepper',NULL,NULL,NULL),(146508,'Arie Knies','arie knies',NULL,NULL,NULL),(146509,'Alida Greevink','alida greevink',NULL,NULL,NULL),(146510,'Johanna Klijn','johanna klijn',NULL,NULL,NULL),(146511,'Elisabeth Roerbag','elisabeth roerbag',NULL,NULL,NULL),(146512,'Johan Matthijs Engelman','johan matthijs engelman',NULL,NULL,NULL),(146513,'Niekuijk','niekuijk',NULL,NULL,NULL),(146514,'Dirk van Niekuijk','dirk van niekuijk',NULL,NULL,NULL),(146515,'Johan Wilhelm Steven Gerritsen','johan wilhelm steven gerritsen',NULL,NULL,NULL),(146516,'Maria Harrivan','maria harrivan',NULL,NULL,NULL),(146517,'Adrianus Johannes Abraham Lucas','adrianus johannes abraham lucas',NULL,NULL,NULL),(146518,'Stijlard','stijlard',NULL,NULL,NULL),(146519,'Johanna Stijlard','johanna stijlard',NULL,NULL,NULL),(146520,'Johanna Warnaar','johanna warnaar',NULL,NULL,NULL),(146521,'Benzieker','benzieker',NULL,NULL,NULL),(146522,'Johanna Benzieker','johanna benzieker',NULL,NULL,NULL),(146523,'Cornelis Beglinger','cornelis beglinger',NULL,NULL,NULL),(146524,'Petronella de Lange','petronella de lange',NULL,NULL,NULL),(146525,'Anna Maria Stijger','anna maria stijger',NULL,NULL,NULL),(146526,'Maria Adriana Ten Dall','maria adriana ten dall',NULL,NULL,NULL),(146527,'Paulina Jacoba Wilhelmina de Ruijter','paulina jacoba wilhelmina de ruijter',NULL,NULL,NULL),(146528,'Willem Otto van de Wall','willem otto van de wall',NULL,NULL,NULL),(146529,'Everhardus van Honstede','everhardus van honstede',NULL,NULL,NULL),(146530,'Jannetje Snel','jannetje snel',NULL,NULL,NULL),(146531,'Maria Barbara Lieffering','maria barbara lieffering',NULL,NULL,NULL),(146532,'Propper','propper',NULL,NULL,NULL),(146533,'Hubert Propper','hubert propper',NULL,NULL,NULL),(146534,'Teunis Siebert Versteeg','teunis siebert versteeg',NULL,NULL,NULL),(146535,'Anna Maria van Dam','anna maria van dam',NULL,NULL,NULL),(146536,'Gerardus Johannes de Haan','gerardus johannes de haan',NULL,NULL,NULL),(146537,'Christiaan Simons','christiaan simons',NULL,NULL,NULL),(146538,'Reinier Adrianus de Meijer','reinier adrianus de meijer',NULL,NULL,NULL),(146539,'Philippus Frederik Afterbag','philippus frederik afterbag',NULL,NULL,NULL),(146540,'Jeane Maria Blok','jeane maria blok',NULL,NULL,NULL),(146541,'Joppe','joppe',NULL,NULL,NULL),(146542,'Arie Joppe den Dulk','arie joppe den dulk',NULL,NULL,NULL),(146543,'Koun','koun',NULL,NULL,NULL),(146544,'Petronella Adriana Johanna Koun','petronella adriana johanna koun',NULL,NULL,NULL),(146545,'Johanna van Rensen','johanna van rensen',NULL,NULL,NULL),(146546,'Etje','etje',NULL,NULL,NULL),(146547,'Etje Haak','etje haak',NULL,NULL,NULL),(146548,'Laurens Kroon','laurens kroon',NULL,NULL,NULL),(146549,'Anna Elizabeth Wekmans','anna elizabeth wekmans',NULL,NULL,NULL),(146550,'Anna Margaretha Buijs','anna margaretha buijs',NULL,NULL,NULL),(146551,'Bashouwer','bashouwer',NULL,NULL,NULL),(146552,'Catharina Geertruida Bashouwer','catharina geertruida bashouwer',NULL,NULL,NULL),(146553,'Willem Wolter Terhoeven','willem wolter terhoeven',NULL,NULL,NULL),(146554,'Maria Alida Herman','maria alida herman',NULL,NULL,NULL),(146555,'Adrianus Gerardus Waterreus','adrianus gerardus waterreus',NULL,NULL,NULL),(146556,'Christiaan Gout','christiaan gout',NULL,NULL,NULL),(146557,'Tanneke','tanneke',NULL,NULL,NULL),(146558,'Tanneke Rolaff','tanneke rolaff',NULL,NULL,NULL),(146559,'Maria Sophia Wessels','maria sophia wessels',NULL,NULL,NULL),(146560,'Marinus Lambertus Huese','marinus lambertus huese',NULL,NULL,NULL),(146561,'Margaretha Jacomina Haafkens','margaretha jacomina haafkens',NULL,NULL,NULL),(146562,'Alida Hoogendijk','alida hoogendijk',NULL,NULL,NULL),(146563,'Gerrit Meijnders','gerrit meijnders',NULL,NULL,NULL),(146564,'Nanet','nanet',NULL,NULL,NULL),(146565,'Raimon','raimon',NULL,NULL,NULL),(146566,'Nanet Raimon','nanet raimon',NULL,NULL,NULL),(146567,'Pieter Burgerjon','pieter burgerjon',NULL,NULL,NULL),(146568,'Batisth','batisth',NULL,NULL,NULL),(146569,'Elisabeth Batisth','elisabeth batisth',NULL,NULL,NULL),(146570,'Gerritje van Wageningen','gerritje van wageningen',NULL,NULL,NULL),(146571,'Schrijf','schrijf',NULL,NULL,NULL),(146572,'Maria Schrijf heer','maria schrijf heer',NULL,NULL,NULL),(146573,'Knodler','knodler',NULL,NULL,NULL),(146574,'Johannes Leenderd Knodler','johannes leenderd knodler',NULL,NULL,NULL),(146575,'Hierik','hierik',NULL,NULL,NULL),(146576,'Clasina Johanna Hierik','clasina johanna hierik',NULL,NULL,NULL),(146577,'Johanna Stijger','johanna stijger',NULL,NULL,NULL),(146578,'Metjer','metjer',NULL,NULL,NULL),(146579,'Mietje Metjer','mietje metjer',NULL,NULL,NULL),(146580,'Paulus Houtman','paulus houtman',NULL,NULL,NULL),(146581,'Buhé','buhé',NULL,NULL,NULL),(146582,'Carolina Buhé','carolina buhé',NULL,NULL,NULL),(146583,'Baron Jaques Fagel','baron jaques fagel',NULL,NULL,NULL),(146584,'Fredrik Wilhelmus Machiel Swiebel','fredrik wilhelmus machiel swiebel',NULL,NULL,NULL),(146585,'Louisa Leenart','louisa leenart',NULL,NULL,NULL),(146586,'Anna Ferleman','anna ferleman',NULL,NULL,NULL),(146587,'Isebrandina','isebrandina',NULL,NULL,NULL),(146588,'Isebrandina Johanna Ignatia Cornelia Faber van Riemsdijk','isebrandina johanna ignatia cornelia faber van riemsdijk',NULL,NULL,NULL),(146589,'Alida Boddings','alida boddings',NULL,NULL,NULL),(146590,'Nathan Joseph Kuit','nathan joseph kuit',NULL,NULL,NULL),(146591,'Amelia Gerdina Bernhard','amelia gerdina bernhard',NULL,NULL,NULL),(146592,'Johanna Maria Terhoeven','johanna maria terhoeven',NULL,NULL,NULL),(146593,'Bochman','bochman',NULL,NULL,NULL),(146594,'Helena Bochman','helena bochman',NULL,NULL,NULL),(146595,'David da Silva','david da silva',NULL,NULL,NULL),(146596,'Wilhelmina Jacoba Pietersen','wilhelmina jacoba pietersen',NULL,NULL,NULL),(146597,'Vernetel','vernetel',NULL,NULL,NULL),(146598,'Marc Vernetel','marc vernetel',NULL,NULL,NULL),(146599,'Johannes Brinkman','johannes brinkman',NULL,NULL,NULL),(146600,'Grietje van Dussen','grietje van dussen',NULL,NULL,NULL),(146601,'George Frederik Huguenin','george frederik huguenin',NULL,NULL,NULL),(146602,'Peuser','peuser',NULL,NULL,NULL),(146603,'Johanna Christina Peuser','johanna christina peuser',NULL,NULL,NULL),(146604,'Kokee','kokee',NULL,NULL,NULL),(146605,'Johannes Jacobus Kokee','johannes jacobus kokee',NULL,NULL,NULL),(146606,'Arendina Wilhelmina Goester','arendina wilhelmina goester',NULL,NULL,NULL),(146607,'Jannetje Lanterman','jannetje lanterman',NULL,NULL,NULL),(146608,'Amel','amel',NULL,NULL,NULL),(146609,'Franciscus Amel','franciscus amel',NULL,NULL,NULL),(146610,'Willem Frederik de Bus','willem frederik de bus',NULL,NULL,NULL),(146611,'Uijttenhout','uijttenhout',NULL,NULL,NULL),(146612,'Hendrika Uijttenhout','hendrika uijttenhout',NULL,NULL,NULL),(146613,'Baronee','baronee',NULL,NULL,NULL),(146614,'David Baronee','david baronee',NULL,NULL,NULL),(146615,'Christina Favre','christina favre',NULL,NULL,NULL),(146616,'Johan Hendrik Philip Jonas','johan hendrik philip jonas',NULL,NULL,NULL),(146617,'Geerlach','geerlach',NULL,NULL,NULL),(146618,'Ignatius Johannes Geerlach','ignatius johannes geerlach',NULL,NULL,NULL),(146619,'Maria Angelina La Force','maria angelina la force',NULL,NULL,NULL),(146620,'Johannes Leonardus Valkenburg','johannes leonardus valkenburg',NULL,NULL,NULL),(146621,'Leonardus Jacobus Cornelis Folkert','leonardus jacobus cornelis folkert',NULL,NULL,NULL),(146622,'Cornelis Arnoldus Theodorus','cornelis arnoldus theodorus',NULL,NULL,NULL),(146623,'Wilhelmus Quirinus Eduardus','wilhelmus quirinus eduardus',NULL,NULL,NULL),(146624,'Henriette Wilhelmina Antoinette','henriette wilhelmina antoinette',NULL,NULL,NULL),(146625,'Wilhelmina Hendrina','wilhelmina hendrina',NULL,NULL,NULL),(146626,'Helena Johanna Clasina Everdina','helena johanna clasina everdina',NULL,NULL,NULL),(146627,'Jeanne Marie','jeanne marie',NULL,NULL,NULL),(146628,'Sophia Frederika Wilhelmina','sophia frederika wilhelmina',NULL,NULL,NULL),(146629,'Hendrik Christoffel','hendrik christoffel',NULL,NULL,NULL),(146630,'Antonie Mattheus Johannes','antonie mattheus johannes',NULL,NULL,NULL),(146631,'Johannes Mathijs','johannes mathijs',NULL,NULL,NULL),(146632,'Johanna Hendrika Elisabeth','johanna hendrika elisabeth',NULL,NULL,NULL),(146633,'Willem Frederik Pieter','willem frederik pieter',NULL,NULL,NULL),(146634,'Carel van Osenbruggen','carel van osenbruggen',NULL,NULL,NULL),(146635,'Albertus Jan Lodewijk Eeltjes','albertus jan lodewijk eeltjes',NULL,NULL,NULL),(146636,'Arnoldus van der Drift','arnoldus van der drift',NULL,NULL,NULL),(146637,'Lodewijk Willem Hansen','lodewijk willem hansen',NULL,NULL,NULL),(146638,'Andries de Groot','andries de groot',NULL,NULL,NULL),(146639,'Jan Denick Patijn','jan denick patijn',NULL,NULL,NULL),(146640,'Cesar Henri Moliere','cesar henri moliere',NULL,NULL,NULL),(146641,'Martinus Wuste','martinus wuste',NULL,NULL,NULL),(146642,'Joseph Kuyt','joseph kuyt',NULL,NULL,NULL),(146643,'Johannes Gerardus Kroon','johannes gerardus kroon',NULL,NULL,NULL),(146644,'Pieter Crans','pieter crans',NULL,NULL,NULL),(146645,'Matheus van Nieuwenhoven','matheus van nieuwenhoven',NULL,NULL,NULL),(146646,'Jonkheer Mr. Jan Cornelis Schorer','jonkheer mr. jan cornelis schorer',NULL,NULL,NULL),(146647,'Johannes Lodewijk Koch','johannes lodewijk koch',NULL,NULL,NULL),(146648,'Adrianus van Meel','adrianus van meel',NULL,NULL,NULL),(146649,'Arnoldus Broch','arnoldus broch',NULL,NULL,NULL),(146650,'Joannes Cornelius Hols','joannes cornelius hols',NULL,NULL,NULL),(146651,'Hendrik Stam','hendrik stam',NULL,NULL,NULL),(146652,'Hajo Herman Flok','hajo herman flok',NULL,NULL,NULL),(146653,'Hendrik Cornelis van Diest','hendrik cornelis van diest',NULL,NULL,NULL),(146654,'Jonkheer Antoine Baron Collot d\'Escury','jonkheer antoine baron collot d\'escury',NULL,NULL,NULL),(146655,'Swijtser','swijtser',NULL,NULL,NULL),(146656,'Johannes Petrus Christiaan Swijtser','johannes petrus christiaan swijtser',NULL,NULL,NULL),(146657,'Jan van Rossem','jan van rossem',NULL,NULL,NULL),(146658,'Joannes Hoogenraad','joannes hoogenraad',NULL,NULL,NULL),(146659,'Couvee','couvee',NULL,NULL,NULL),(146660,'Dirk Couvee','dirk couvee',NULL,NULL,NULL),(146661,'Boin','boin',NULL,NULL,NULL),(146662,'Benoit Joseph Boin','benoit joseph boin',NULL,NULL,NULL),(146663,'Nicolaas van Heyningen','nicolaas van heyningen',NULL,NULL,NULL),(146664,'Gerardus Lambertus van der Elst','gerardus lambertus van der elst',NULL,NULL,NULL),(146665,'Henderik Sanders','henderik sanders',NULL,NULL,NULL),(146666,'Jacob Kaas','jacob kaas',NULL,NULL,NULL),(146667,'Jan Troost','jan troost',NULL,NULL,NULL),(146668,'Weytvliet','weytvliet',NULL,NULL,NULL),(146669,'Willem van Weytvliet','willem van weytvliet',NULL,NULL,NULL),(146670,'Jacob de Pinto','jacob de pinto',NULL,NULL,NULL),(146671,'Antony Denker','antony denker',NULL,NULL,NULL),(146672,'Joseph Binder','joseph binder',NULL,NULL,NULL),(146673,'Joannes Ludovicus van Honstede','joannes ludovicus van honstede',NULL,NULL,NULL),(146674,'Adrianus van der Garden','adrianus van der garden',NULL,NULL,NULL),(146675,'Mente','mente',NULL,NULL,NULL),(146676,'Evert Mente Pronk','evert mente pronk',NULL,NULL,NULL),(146677,'Niewenhout','niewenhout',NULL,NULL,NULL),(146678,'Bartholomeus Niewenhout','bartholomeus niewenhout',NULL,NULL,NULL),(146679,'Adriaan Meulemans','adriaan meulemans',NULL,NULL,NULL),(146680,'Kempermans','kempermans',NULL,NULL,NULL),(146681,'Theodorus Kempermans','theodorus kempermans',NULL,NULL,NULL),(146682,'Wilhelmus Sonnius','wilhelmus sonnius',NULL,NULL,NULL),(146683,'Pieter Philip Achenbach','pieter philip achenbach',NULL,NULL,NULL),(146684,'Johannes Hermanus de Bus','johannes hermanus de bus',NULL,NULL,NULL),(146685,'Maria Adriana Ackersdijck','maria adriana ackersdijck',NULL,NULL,NULL),(146686,'Russou','russou',NULL,NULL,NULL),(146687,'Dirkje Russou','dirkje russou',NULL,NULL,NULL),(146688,'Teigeler','teigeler',NULL,NULL,NULL),(146689,'Maria Elisabeth Teigeler','maria elisabeth teigeler',NULL,NULL,NULL),(146690,'Hendrina Francina Bruinsma','hendrina francina bruinsma',NULL,NULL,NULL),(146691,'Cornelia Cijfer','cornelia cijfer',NULL,NULL,NULL),(146692,'Clasina Johanna Kamers','clasina johanna kamers',NULL,NULL,NULL),(146693,'Eikman','eikman',NULL,NULL,NULL),(146694,'Johannes Jacobus Eikman','johannes jacobus eikman',NULL,NULL,NULL),(146695,'Andries Leonardus Stroebel','andries leonardus stroebel',NULL,NULL,NULL),(146696,'Hendrik van Hees','hendrik van hees',NULL,NULL,NULL),(146697,'Adriana Willems','adriana willems',NULL,NULL,NULL),(146698,'Johannes Bertran','johannes bertran',NULL,NULL,NULL),(146699,'Dirk Leonard Ehnle','dirk leonard ehnle',NULL,NULL,NULL),(146700,'Elisabeth Dijkhuizen','elisabeth dijkhuizen',NULL,NULL,NULL),(146701,'Catharina Schusler','catharina schusler',NULL,NULL,NULL),(146702,'Willem Adolph Smits','willem adolph smits',NULL,NULL,NULL),(146703,'Simon Elkan Lens','simon elkan lens',NULL,NULL,NULL),(146704,'Pieter de Nijs','pieter de nijs',NULL,NULL,NULL),(146705,'Gregorius Stroebel','gregorius stroebel',NULL,NULL,NULL),(146706,'Oorthuijs','oorthuijs',NULL,NULL,NULL),(146707,'Elisabeth Rebecca Oorthuijs','elisabeth rebecca oorthuijs',NULL,NULL,NULL),(146708,'Pieter Blankers','pieter blankers',NULL,NULL,NULL),(146709,'Bernardus Nep','bernardus nep',NULL,NULL,NULL),(146710,'Maarten van Egmond','maarten van egmond',NULL,NULL,NULL),(146711,'Johanna de Roo','johanna de roo',NULL,NULL,NULL),(146712,'Crevel','crevel',NULL,NULL,NULL),(146713,'Catharina Crevel','catharina crevel',NULL,NULL,NULL),(146714,'Bentvelzen','bentvelzen',NULL,NULL,NULL),(146715,'Johanna Bentvelzen','johanna bentvelzen',NULL,NULL,NULL),(146716,'Johannes Antonius Leonardus Servatius Soumang','johannes antonius leonardus servatius soumang',NULL,NULL,NULL),(146717,'Aleida Francisca Maria Hase','aleida francisca maria hase',NULL,NULL,NULL),(146718,'Johannes van Aardenburg','johannes van aardenburg',NULL,NULL,NULL),(146719,'Kinsberge','kinsberge',NULL,NULL,NULL),(146720,'Jochem Levij Kinsberge','jochem levij kinsberge',NULL,NULL,NULL),(146721,'Giunta','giunta',NULL,NULL,NULL),(146722,'Nicolas Henri Giunta d\'Albani','nicolas henri giunta d\'albani',NULL,NULL,NULL),(146723,'Megcheltje','megcheltje',NULL,NULL,NULL),(146724,'Megcheltje van Gameren','megcheltje van gameren',NULL,NULL,NULL),(146725,'Hendricus Wilhelmus Markus','hendricus wilhelmus markus',NULL,NULL,NULL),(146726,'Catharina Henrietta Hulst','catharina henrietta hulst',NULL,NULL,NULL),(146727,'Johanna Jacoba Clauser','johanna jacoba clauser',NULL,NULL,NULL),(146728,'Johannes Eugenius Falger','johannes eugenius falger',NULL,NULL,NULL),(146729,'Willem van der Velde','willem van der velde',NULL,NULL,NULL),(146730,'Jacobus Machiel Muller','jacobus machiel muller',NULL,NULL,NULL),(146731,'Hendrik Marcelus Gerritsen','hendrik marcelus gerritsen',NULL,NULL,NULL),(146732,'Herman Dirk Jan Smit','herman dirk jan smit',NULL,NULL,NULL),(146733,'Riesel','riesel',NULL,NULL,NULL),(146734,'Catharina van Riesel','catharina van riesel',NULL,NULL,NULL),(146735,'Schäpler','schäpler',NULL,NULL,NULL),(146736,'Anna Catharina Schäpler','anna catharina schäpler',NULL,NULL,NULL),(146737,'Pieter van Nieuwenhoven','pieter van nieuwenhoven',NULL,NULL,NULL),(146738,'Johannes Hobein','johannes hobein',NULL,NULL,NULL),(146739,'Pieternella Bernart','pieternella bernart',NULL,NULL,NULL),(146740,'Wilhelmina van der Hoeven','wilhelmina van der hoeven',NULL,NULL,NULL),(146741,'Fredrik Buulder','fredrik buulder',NULL,NULL,NULL),(146742,'Emmetje Simons','emmetje simons',NULL,NULL,NULL),(146743,'Frederik Johannes Leenart','frederik johannes leenart',NULL,NULL,NULL),(146744,'Geertrul','geertrul',NULL,NULL,NULL),(146745,'Geertrul van der Hoeven','geertrul van der hoeven',NULL,NULL,NULL),(146746,'Sientje Engelsman','sientje engelsman',NULL,NULL,NULL),(146747,'Teuntje van Leeuwen','teuntje van leeuwen',NULL,NULL,NULL),(146748,'Christiaan George Lodewijk Bruigom','christiaan george lodewijk bruigom',NULL,NULL,NULL),(146749,'Anna Elisabeth Gerono','anna elisabeth gerono',NULL,NULL,NULL),(146750,'Helena Anna Klazina Kaames','helena anna klazina kaames',NULL,NULL,NULL),(146751,'Judith Klijn','judith klijn',NULL,NULL,NULL),(146752,'Stemmerik','stemmerik',NULL,NULL,NULL),(146753,'Adriana Maria Stemmerik','adriana maria stemmerik',NULL,NULL,NULL),(146754,'Petronella Teunissen','petronella teunissen',NULL,NULL,NULL),(146755,'Gilien','gilien',NULL,NULL,NULL),(146756,'Maria Gilien','maria gilien',NULL,NULL,NULL),(146757,'Hendrika Kuit','hendrika kuit',NULL,NULL,NULL),(146758,'Catharina Ruychaver','catharina ruychaver',NULL,NULL,NULL),(146759,'Dirkje Johanna Letterie','dirkje johanna letterie',NULL,NULL,NULL),(146760,'Johanna Wilhelmina Sterkenburg','johanna wilhelmina sterkenburg',NULL,NULL,NULL),(146761,'Sophia Soesdorp','sophia soesdorp',NULL,NULL,NULL),(146762,'Jacobus Markus','jacobus markus',NULL,NULL,NULL),(146763,'Johan Jacob de Kempenaer','johan jacob de kempenaer',NULL,NULL,NULL),(146764,'Leboul','leboul',NULL,NULL,NULL),(146765,'Barbara Leboul','barbara leboul',NULL,NULL,NULL),(146766,'Hild','hild',NULL,NULL,NULL),(146767,'Johannes Hild','johannes hild',NULL,NULL,NULL),(146768,'Hester Alida Diderica Mersen Senn van Basel','hester alida diderica mersen senn van basel',NULL,NULL,NULL),(146769,'Jacob van den Oever','jacob van den oever',NULL,NULL,NULL),(146770,'Moses Isaac Hartloper','moses isaac hartloper',NULL,NULL,NULL),(146771,'Jacoba Wilhelmina Verhoef','jacoba wilhelmina verhoef',NULL,NULL,NULL),(146772,'Maria Plankerman','maria plankerman',NULL,NULL,NULL),(146773,'Ds. Bernardus Verweij','ds. bernardus verweij',NULL,NULL,NULL),(146774,'Anna Sophia van der Meer','anna sophia van der meer',NULL,NULL,NULL),(146775,'Maria Christina Paux','maria christina paux',NULL,NULL,NULL),(146776,'Johanna Henrietta Elisabeth Walleman','johanna henrietta elisabeth walleman',NULL,NULL,NULL),(146777,'Hendrik Knops','hendrik knops',NULL,NULL,NULL),(146778,'Vinken','vinken',NULL,NULL,NULL),(146779,'Josephus Vinken','josephus vinken',NULL,NULL,NULL),(146780,'Cornelis Leenderd Groen','cornelis leenderd groen',NULL,NULL,NULL),(146781,'Gijsbert Dekker','gijsbert dekker',NULL,NULL,NULL),(146782,'Auguste Alexis','auguste alexis',NULL,NULL,NULL),(146783,'Leonia','leonia',NULL,NULL,NULL),(146784,'Eugenia Gertrudis Leonia','eugenia gertrudis leonia',NULL,NULL,NULL),(146785,'Hermanus Pieter','hermanus pieter',NULL,NULL,NULL),(146786,'Anna Catharina Elisabeth','anna catharina elisabeth',NULL,NULL,NULL),(146787,'Jacoba Christina','jacoba christina',NULL,NULL,NULL),(146788,'Cornelis Constantijn Marius','cornelis constantijn marius',NULL,NULL,NULL),(146789,'Ida Johanna','ida johanna',NULL,NULL,NULL),(146790,'Cornelis Gerardus Wilhelmus','cornelis gerardus wilhelmus',NULL,NULL,NULL),(146791,'Carel Frederik Hendrik','carel frederik hendrik',NULL,NULL,NULL),(146792,'Wijnanda','wijnanda',NULL,NULL,NULL),(146793,'Margaretha Wijnanda','margaretha wijnanda',NULL,NULL,NULL),(146794,'Elisabeth Magdalena','elisabeth magdalena',NULL,NULL,NULL),(146795,'Hermannus van der Ploeg','hermannus van der ploeg',NULL,NULL,NULL),(146796,'Johannes de Zwaaff','johannes de zwaaff',NULL,NULL,NULL),(146797,'Riehl','riehl',NULL,NULL,NULL),(146798,'Johannes Jacobus Riehl','johannes jacobus riehl',NULL,NULL,NULL),(146799,'Friedrich Sexauer','friedrich sexauer',NULL,NULL,NULL),(146800,'Paulus Sterkman','paulus sterkman',NULL,NULL,NULL),(146801,'Dirk Westerduin','dirk westerduin',NULL,NULL,NULL),(146802,'Marcus Pronk','marcus pronk',NULL,NULL,NULL),(146803,'Willem Gijsbertus Verbaan','willem gijsbertus verbaan',NULL,NULL,NULL),(146804,'Martinus Harteveld','martinus harteveld',NULL,NULL,NULL),(146805,'Willem Overduin','willem overduin',NULL,NULL,NULL),(146806,'Coenraad Ritsema','coenraad ritsema',NULL,NULL,NULL),(146807,'Samuel Staatman','samuel staatman',NULL,NULL,NULL),(146808,'Johannes Jacobus Coenraad Bos','johannes jacobus coenraad bos',NULL,NULL,NULL),(146809,'Abrabam','abrabam',NULL,NULL,NULL),(146810,'Abrabam Johannes Gaillard','abrabam johannes gaillard',NULL,NULL,NULL),(146811,'Behrenbroek','behrenbroek',NULL,NULL,NULL),(146812,'Joannes Hermannus Behrenbroek','joannes hermannus behrenbroek',NULL,NULL,NULL),(146813,'Andries Hansen','andries hansen',NULL,NULL,NULL),(146814,'Heintges','heintges',NULL,NULL,NULL),(146815,'Gerhard Heintges','gerhard heintges',NULL,NULL,NULL),(146816,'Leendert van der Kruik','leendert van der kruik',NULL,NULL,NULL),(146817,'Dinjens','dinjens',NULL,NULL,NULL),(146818,'Joannes Henricus Dinjens','joannes henricus dinjens',NULL,NULL,NULL),(146819,'Leenderd van der Harst','leenderd van der harst',NULL,NULL,NULL),(146820,'Benjamin Spaans','benjamin spaans',NULL,NULL,NULL),(146821,'Zier Pronk','zier pronk',NULL,NULL,NULL),(146822,'Stephanus Johannes Hoffman','stephanus johannes hoffman',NULL,NULL,NULL),(146823,'Wagennar','wagennar',NULL,NULL,NULL),(146824,'Lodewijk Wagennar','lodewijk wagennar',NULL,NULL,NULL),(146825,'Henri Polak','henri polak',NULL,NULL,NULL),(146826,'Mr. Jan de Bas','mr. jan de bas',NULL,NULL,NULL),(146827,'Petrus Josephus Mertens','petrus josephus mertens',NULL,NULL,NULL),(146828,'Jacob Mozes Smit','jacob mozes smit',NULL,NULL,NULL),(146829,'Johannes Franciscus Lem','johannes franciscus lem',NULL,NULL,NULL),(146830,'Arnoldus Josephus Lambertus Maria Lux','arnoldus josephus lambertus maria lux',NULL,NULL,NULL),(146831,'Carel Jacobus Behr','carel jacobus behr',NULL,NULL,NULL),(146832,'Wellhüner','wellhüner',NULL,NULL,NULL),(146833,'Johann Friedrich Heinrich Wellhüner','johann friedrich heinrich wellhüner',NULL,NULL,NULL),(146834,'Michael Willy','michael willy',NULL,NULL,NULL),(146835,'Rikoo','rikoo',NULL,NULL,NULL),(146836,'Joannes Ludovicus Rikoo','joannes ludovicus rikoo',NULL,NULL,NULL),(146837,'Reinier Hendrik van der Eyk','reinier hendrik van der eyk',NULL,NULL,NULL),(146838,'Hubertus Cato Waldeck','hubertus cato waldeck',NULL,NULL,NULL),(146839,'Reesing','reesing',NULL,NULL,NULL),(146840,'Willem Hendrik George Reesing','willem hendrik george reesing',NULL,NULL,NULL),(146841,'Hendrik den Heijer','hendrik den heijer',NULL,NULL,NULL),(146842,'Abram Kerssen','abram kerssen',NULL,NULL,NULL),(146843,'Gondry','gondry',NULL,NULL,NULL),(146844,'Joseph Gondry','joseph gondry',NULL,NULL,NULL),(146845,'Gerrit Loos','gerrit loos',NULL,NULL,NULL),(146846,'Keuzenkamp','keuzenkamp',NULL,NULL,NULL),(146847,'Teunis Johannes Keuzenkamp','teunis johannes keuzenkamp',NULL,NULL,NULL),(146848,'Bergenhenegouw','bergenhenegouw',NULL,NULL,NULL),(146849,'Bartholomeus Bergenhenegouw','bartholomeus bergenhenegouw',NULL,NULL,NULL),(146850,'Joanne Philippus Jacobus Bierens','joanne philippus jacobus bierens',NULL,NULL,NULL),(146851,'Theodorus Joannes Schrijver','theodorus joannes schrijver',NULL,NULL,NULL),(146852,'Merkelt','merkelt',NULL,NULL,NULL),(146853,'Carl Joseph Franz Merkelt','carl joseph franz merkelt',NULL,NULL,NULL),(146854,'Somon','somon',NULL,NULL,NULL),(146855,'Isaac Somon','isaac somon',NULL,NULL,NULL),(146856,'Arie Guillaume Klaar','arie guillaume klaar',NULL,NULL,NULL),(146857,'Simon van der Noordaa','simon van der noordaa',NULL,NULL,NULL),(146858,'Fransani','fransani',NULL,NULL,NULL),(146859,'Joannes Baptista Fransani','joannes baptista fransani',NULL,NULL,NULL),(146860,'Hendrik Cras','hendrik cras',NULL,NULL,NULL),(146861,'Cornelis van der Klugt','cornelis van der klugt',NULL,NULL,NULL),(146862,'Cornellis','cornellis',NULL,NULL,NULL),(146863,'Henrie Cornellis Doorschodt','henrie cornellis doorschodt',NULL,NULL,NULL),(146864,'Theodorus Franciscus Vierling','theodorus franciscus vierling',NULL,NULL,NULL),(146865,'Philip Moses','philip moses',NULL,NULL,NULL),(146866,'Wilhelmus Johannes Gimberg','wilhelmus johannes gimberg',NULL,NULL,NULL),(146867,'Joannes Reinerus Pruysen','joannes reinerus pruysen',NULL,NULL,NULL),(146868,'Reinier Putters','reinier putters',NULL,NULL,NULL),(146869,'Gerrit Grootveld','gerrit grootveld',NULL,NULL,NULL),(146870,'Herman Frans Kalff','herman frans kalff',NULL,NULL,NULL),(146871,'Charles Nepper','charles nepper',NULL,NULL,NULL),(146872,'Hendrik Krul','hendrik krul',NULL,NULL,NULL),(146873,'Barend Johannes de Groot','barend johannes de groot',NULL,NULL,NULL),(146874,'Henri Elbert Noman','henri elbert noman',NULL,NULL,NULL),(146875,'Nicolaas van der Voort','nicolaas van der voort',NULL,NULL,NULL),(146876,'Friederich Ludwig Gunckel','friederich ludwig gunckel',NULL,NULL,NULL),(146877,'Johanna Maria Koning','johanna maria koning',NULL,NULL,NULL),(146878,'Teunis van Dijk','teunis van dijk',NULL,NULL,NULL),(146879,'Hanna Lobatto','hanna lobatto',NULL,NULL,NULL),(146880,'Ida Dozij','ida dozij',NULL,NULL,NULL),(146881,'Maria Margaretha Staats','maria margaretha staats',NULL,NULL,NULL),(146882,'Maria van Aanhout','maria van aanhout',NULL,NULL,NULL),(146883,'Johannes Klouwer','johannes klouwer',NULL,NULL,NULL),(146884,'Maazer','maazer',NULL,NULL,NULL),(146885,'Willebrordus Maazer','willebrordus maazer',NULL,NULL,NULL),(146886,'Sliep','sliep',NULL,NULL,NULL),(146887,'Pieter Jacobus Sliep','pieter jacobus sliep',NULL,NULL,NULL),(146888,'Briegette','briegette',NULL,NULL,NULL),(146889,'Begtman','begtman',NULL,NULL,NULL),(146890,'Briegette Hester Begtman','briegette hester begtman',NULL,NULL,NULL),(146891,'Nikx','nikx',NULL,NULL,NULL),(146892,'Johannes Nikx','johannes nikx',NULL,NULL,NULL),(146893,'Maria de Waal','maria de waal',NULL,NULL,NULL),(146894,'Jan van Moorsel','jan van moorsel',NULL,NULL,NULL),(146895,'Frans Peters','frans peters',NULL,NULL,NULL),(146896,'Marinus Johannes Koster','marinus johannes koster',NULL,NULL,NULL),(146897,'Alida de Beer','alida de beer',NULL,NULL,NULL),(146898,'Coenraad Rausch','coenraad rausch',NULL,NULL,NULL),(146899,'Catharina Heems','catharina heems',NULL,NULL,NULL),(146900,'Levijssohn','levijssohn',NULL,NULL,NULL),(146901,'Isidore Henrij David Levijssohn','isidore henrij david levijssohn',NULL,NULL,NULL),(146902,'Maria Johanna van Twout','maria johanna van twout',NULL,NULL,NULL),(146903,'Adriana Arensberg','adriana arensberg',NULL,NULL,NULL),(146904,'Martijna','martijna',NULL,NULL,NULL),(146905,'Martijna Elizabeth Davids','martijna elizabeth davids',NULL,NULL,NULL),(146906,'Abraham Zeeman','abraham zeeman',NULL,NULL,NULL),(146907,'Catharina Wilhelmina Contze','catharina wilhelmina contze',NULL,NULL,NULL),(146908,'Rosette Ephraim','rosette ephraim',NULL,NULL,NULL),(146909,'Hendricus Adrianus Janssen','hendricus adrianus janssen',NULL,NULL,NULL),(146910,'Catharina Johanna Verkerk','catharina johanna verkerk',NULL,NULL,NULL),(146911,'Dirk Leenderd Johannes van der Spil','dirk leenderd johannes van der spil',NULL,NULL,NULL),(146912,'Theodorus Anne Wilhelmus van Toornenburg','theodorus anne wilhelmus van toornenburg',NULL,NULL,NULL),(146913,'Jan Dohna','jan dohna',NULL,NULL,NULL),(146914,'Geertruida Maria Beck','geertruida maria beck',NULL,NULL,NULL),(146915,'Johanna Catharina Woesthof','johanna catharina woesthof',NULL,NULL,NULL),(146916,'Johannes van Passe','johannes van passe',NULL,NULL,NULL),(146917,'Jeannette Georgette Jonxis','jeannette georgette jonxis',NULL,NULL,NULL),(146918,'Herzinger','herzinger',NULL,NULL,NULL),(146919,'Johan August Hubertus Herzinger','johan august hubertus herzinger',NULL,NULL,NULL),(146920,'Wijnand van der Vet','wijnand van der vet',NULL,NULL,NULL),(146921,'Johannes Jacobus Verhoef','johannes jacobus verhoef',NULL,NULL,NULL),(146922,'Johan Christiaan Schmitt','johan christiaan schmitt',NULL,NULL,NULL),(146923,'Arnoldus Gijsbertus Goedman','arnoldus gijsbertus goedman',NULL,NULL,NULL),(146924,'Himberge','himberge',NULL,NULL,NULL),(146925,'Heiltje van Himberge','heiltje van himberge',NULL,NULL,NULL),(146926,'Gerardus Blom','gerardus blom',NULL,NULL,NULL),(146927,'Zuiderwijk','zuiderwijk',NULL,NULL,NULL),(146928,'Pieter Zuiderwijk','pieter zuiderwijk',NULL,NULL,NULL),(146929,'Leenderd Kuiper','leenderd kuiper',NULL,NULL,NULL),(146930,'Hermanus Bool','hermanus bool',NULL,NULL,NULL),(146931,'Pieter Arnoldus van As','pieter arnoldus van as',NULL,NULL,NULL),(146932,'Helena Boekhorst','helena boekhorst',NULL,NULL,NULL),(146933,'Johannes Spanceerder','johannes spanceerder',NULL,NULL,NULL),(146934,'Johannes Miestel','johannes miestel',NULL,NULL,NULL),(146935,'Arie Antonie Bouman','arie antonie bouman',NULL,NULL,NULL),(146936,'Michiel van der Schaft','michiel van der schaft',NULL,NULL,NULL),(146937,'Sophia Kraane','sophia kraane',NULL,NULL,NULL),(146938,'Hendrik Westhof','hendrik westhof',NULL,NULL,NULL),(146939,'Adriana Steenbeek','adriana steenbeek',NULL,NULL,NULL),(146940,'Martha Eliazar Joseph','martha eliazar joseph',NULL,NULL,NULL),(146941,'Johanna Agneta Saris','johanna agneta saris',NULL,NULL,NULL),(146942,'Willebrordus Petrus Beuger','willebrordus petrus beuger',NULL,NULL,NULL),(146943,'Machiel Op den Ende','machiel op den ende',NULL,NULL,NULL),(146944,'Braven','braven',NULL,NULL,NULL),(146945,'Bastiaan den Braven','bastiaan den braven',NULL,NULL,NULL),(146946,'Johannes Otto Donker','johannes otto donker',NULL,NULL,NULL),(146947,'Gijsbert Lemmen','gijsbert lemmen',NULL,NULL,NULL),(146948,'Johanna Maria Kieffer','johanna maria kieffer',NULL,NULL,NULL),(146949,'Maria Cathrina Schade','maria cathrina schade',NULL,NULL,NULL),(146950,'Sophia Boudewijnse','sophia boudewijnse',NULL,NULL,NULL),(146951,'Coudere','coudere',NULL,NULL,NULL),(146952,'Maria Johanna Coudere','maria johanna coudere',NULL,NULL,NULL),(146953,'Anna Elisabeth Maria Leijendekkers','anna elisabeth maria leijendekkers',NULL,NULL,NULL),(146954,'Guillaume Edmond Maurice Schijff','guillaume edmond maurice schijff',NULL,NULL,NULL),(146955,'Wouter Brummeling','wouter brummeling',NULL,NULL,NULL),(146956,'Philip Willem Anthonij de Bruine','philip willem anthonij de bruine',NULL,NULL,NULL),(146957,'Albert Laurent de Spengler','albert laurent de spengler',NULL,NULL,NULL),(146958,'Cornelia Catharina Epker','cornelia catharina epker',NULL,NULL,NULL),(146959,'Jacoba Maria Beekman','jacoba maria beekman',NULL,NULL,NULL),(146960,'Pieter Israel','pieter israel',NULL,NULL,NULL),(146961,'Michael Nicolaus Hartman','michael nicolaus hartman',NULL,NULL,NULL),(146962,'Johanna Leemans','johanna leemans',NULL,NULL,NULL),(146963,'Wilhelmina Mink','wilhelmina mink',NULL,NULL,NULL),(146964,'Karrewij','karrewij',NULL,NULL,NULL),(146965,'Helena Arnoldina Karrewij','helena arnoldina karrewij',NULL,NULL,NULL),(146966,'Arend Overgaauw','arend overgaauw',NULL,NULL,NULL),(146967,'Eestra','eestra',NULL,NULL,NULL),(146968,'Elisabeth Eestra','elisabeth eestra',NULL,NULL,NULL),(146969,'Christoffel Mink','christoffel mink',NULL,NULL,NULL),(146970,'Luurmans','luurmans',NULL,NULL,NULL),(146971,'Anna Maria Luurmans','anna maria luurmans',NULL,NULL,NULL),(146972,'Johannes Jacobus Adrianus Schoonemeijer','johannes jacobus adrianus schoonemeijer',NULL,NULL,NULL),(146973,'Jacobus van Straaten','jacobus van straaten',NULL,NULL,NULL),(146974,'Geertruida Hoogland','geertruida hoogland',NULL,NULL,NULL),(146975,'Cornelis Johannes Heer','cornelis johannes heer',NULL,NULL,NULL),(146976,'Florie','florie',NULL,NULL,NULL),(146977,'Johannes Hendrik Florie','johannes hendrik florie',NULL,NULL,NULL),(146978,'Ruijt','ruijt',NULL,NULL,NULL),(146979,'Adriana de Ruijt','adriana de ruijt',NULL,NULL,NULL),(146980,'Maria Catharina Hageraats','maria catharina hageraats',NULL,NULL,NULL),(146981,'Jacobus Johannes Koster','jacobus johannes koster',NULL,NULL,NULL),(146982,'Jacob Frank','jacob frank',NULL,NULL,NULL),(146983,'Roelof Vermeulen','roelof vermeulen',NULL,NULL,NULL),(146984,'Albertus Lotz','albertus lotz',NULL,NULL,NULL),(146985,'Sara Christina Cools','sara christina cools',NULL,NULL,NULL),(146986,'Ludovicus van Rooij','ludovicus van rooij',NULL,NULL,NULL),(146987,'Johanna Cornelia Jos','johanna cornelia jos',NULL,NULL,NULL),(146988,'Catharina Henderina De Val','catharina henderina de val',NULL,NULL,NULL),(146989,'Mooimans','mooimans',NULL,NULL,NULL),(146990,'Johannes Mooimans','johannes mooimans',NULL,NULL,NULL),(146991,'Hendrik Adam van Hulst','hendrik adam van hulst',NULL,NULL,NULL),(146992,'Jacobus Dekkers','jacobus dekkers',NULL,NULL,NULL),(146993,'Ewout Onderwater','ewout onderwater',NULL,NULL,NULL),(146994,'Bentvelsen','bentvelsen',NULL,NULL,NULL),(146995,'Johannes Cornelis Bentvelsen','johannes cornelis bentvelsen',NULL,NULL,NULL),(146996,'Stalder','stalder',NULL,NULL,NULL),(146997,'Maria Stalder','maria stalder',NULL,NULL,NULL),(146998,'Maria Christina Horn','maria christina horn',NULL,NULL,NULL),(146999,'Antonie Kop','antonie kop',NULL,NULL,NULL),(147000,'Christina Rebecca Tollenaar','christina rebecca tollenaar',NULL,NULL,NULL),(147001,'Sprengvliet','sprengvliet',NULL,NULL,NULL),(147002,'Jacoba Sprengvliet','jacoba sprengvliet',NULL,NULL,NULL),(147003,'Catharina Trumpie','catharina trumpie',NULL,NULL,NULL),(147004,'Antonie Jona','antonie jona',NULL,NULL,NULL),(147005,'Willem Joosten','willem joosten',NULL,NULL,NULL),(147006,'Willem van Oosten','willem van oosten',NULL,NULL,NULL),(147007,'Johan Hendrik Frauenfelder','johan hendrik frauenfelder',NULL,NULL,NULL),(147008,'Gosewijn Johannes de Bruin','gosewijn johannes de bruin',NULL,NULL,NULL),(147009,'Jacobus Oostveen','jacobus oostveen',NULL,NULL,NULL),(147010,'Stauttener','stauttener',NULL,NULL,NULL),(147011,'Jacob Antonie Stauttener','jacob antonie stauttener',NULL,NULL,NULL),(147012,'Georgie de Leeuw','georgie de leeuw',NULL,NULL,NULL),(147013,'Tissen','tissen',NULL,NULL,NULL),(147014,'Joannes Hermanus Tissen','joannes hermanus tissen',NULL,NULL,NULL),(147015,'Mr. Pieter Jacob Elout','mr. pieter jacob elout',NULL,NULL,NULL),(147016,'Jan Dijkman','jan dijkman',NULL,NULL,NULL),(147017,'Willem Diehl','willem diehl',NULL,NULL,NULL),(147018,'Wilhelmus Joannes van der List','wilhelmus joannes van der list',NULL,NULL,NULL),(147019,'Wilgenburgh','wilgenburgh',NULL,NULL,NULL),(147020,'Adrianus van Wilgenburgh','adrianus van wilgenburgh',NULL,NULL,NULL),(147021,'Jacob Pieter Greup','jacob pieter greup',NULL,NULL,NULL),(147022,'Benjamin Joseph Goldsmit','benjamin joseph goldsmit',NULL,NULL,NULL),(147023,'Pieter Leijendekker','pieter leijendekker',NULL,NULL,NULL),(147024,'Antonie Hendrik Jacobsen','antonie hendrik jacobsen',NULL,NULL,NULL),(147025,'Hendrik Jacobus Aalbertus Tieleman','hendrik jacobus aalbertus tieleman',NULL,NULL,NULL),(147026,'Balthasarus','balthasarus',NULL,NULL,NULL),(147027,'Henricus Wilhelmus Balthasarus Heer','henricus wilhelmus balthasarus heer',NULL,NULL,NULL),(147028,'Petrus Schrijver','petrus schrijver',NULL,NULL,NULL),(147029,'Abraham Daniels','abraham daniels',NULL,NULL,NULL),(147030,'Wilhelmus Romijn','wilhelmus romijn',NULL,NULL,NULL),(147031,'Pieter Engels','pieter engels',NULL,NULL,NULL),(147032,'Antonie Leendert Wilhelmus de Gee','antonie leendert wilhelmus de gee',NULL,NULL,NULL),(147033,'Gerrit Johannes van Loenen','gerrit johannes van loenen',NULL,NULL,NULL),(147034,'Joannes Romijn','joannes romijn',NULL,NULL,NULL),(147035,'Valentin Maurer','valentin maurer',NULL,NULL,NULL),(147036,'Abraham van den Bosch','abraham van den bosch',NULL,NULL,NULL),(147037,'Hilvers','hilvers',NULL,NULL,NULL),(147038,'Casparus Hilvers','casparus hilvers',NULL,NULL,NULL),(147039,'Paulus Franciscus Morel','paulus franciscus morel',NULL,NULL,NULL),(147040,'Hanel','hanel',NULL,NULL,NULL),(147041,'Johann Joseph Hanel','johann joseph hanel',NULL,NULL,NULL),(147042,'Gijsbert Taal','gijsbert taal',NULL,NULL,NULL),(147043,'Arij Keus','arij keus',NULL,NULL,NULL),(147044,'Johan Carel Rijke','johan carel rijke',NULL,NULL,NULL),(147045,'Cornelis Bruijn','cornelis bruijn',NULL,NULL,NULL),(147046,'Ginneke','ginneke',NULL,NULL,NULL),(147047,'Wouter van Ginneke','wouter van ginneke',NULL,NULL,NULL),(147048,'Johan Hendrik Berckenkamp','johan hendrik berckenkamp',NULL,NULL,NULL),(147049,'Thomas van der Leij','thomas van der leij',NULL,NULL,NULL),(147050,'Jacqueline Louise Elise Slicher','jacqueline louise elise slicher',NULL,NULL,NULL),(147051,'Johannes Cornelis van Druten','johannes cornelis van druten',NULL,NULL,NULL),(147052,'Philippe Janssens','philippe janssens',NULL,NULL,NULL),(147053,'Jacobus Smeelen','jacobus smeelen',NULL,NULL,NULL),(147054,'Baudoin','baudoin',NULL,NULL,NULL),(147055,'André Baudoin','andré baudoin',NULL,NULL,NULL),(147056,'Adriana Booghmans','adriana booghmans',NULL,NULL,NULL),(147057,'Levij Juliard','levij juliard',NULL,NULL,NULL),(147058,'Leijh','leijh',NULL,NULL,NULL),(147059,'Dorothea Sophia Leijh','dorothea sophia leijh',NULL,NULL,NULL),(147060,'Sophia Louisa Anna Paape','sophia louisa anna paape',NULL,NULL,NULL),(147061,'Margaretha Johanna Ninaber','margaretha johanna ninaber',NULL,NULL,NULL),(147062,'Polijxena','polijxena',NULL,NULL,NULL),(147063,'Burnhardina','burnhardina',NULL,NULL,NULL),(147064,'Polijxena Frederica Burnhardina Dauber','polijxena frederica burnhardina dauber',NULL,NULL,NULL),(147065,'Gargan','gargan',NULL,NULL,NULL),(147066,'Geertruid Gargan','geertruid gargan',NULL,NULL,NULL),(147067,'Raskop','raskop',NULL,NULL,NULL),(147068,'Bernardus Raskop','bernardus raskop',NULL,NULL,NULL),(147069,'Margaretha Schepens','margaretha schepens',NULL,NULL,NULL),(147070,'Wieten','wieten',NULL,NULL,NULL),(147071,'Wilhelmina Maria Wieten','wilhelmina maria wieten',NULL,NULL,NULL),(147072,'Antje van Doorn','antje van doorn',NULL,NULL,NULL),(147073,'Pago','pago',NULL,NULL,NULL),(147074,'Johannes Pago','johannes pago',NULL,NULL,NULL),(147075,'Cornelia Gijsberta Meeuwis','cornelia gijsberta meeuwis',NULL,NULL,NULL),(147076,'Anna Louisa Wilhelmina Kreeft','anna louisa wilhelmina kreeft',NULL,NULL,NULL),(147077,'Johanna Wilhelmina Louisa Beekman','johanna wilhelmina louisa beekman',NULL,NULL,NULL),(147078,'Jacobus Cornelis de Jager','jacobus cornelis de jager',NULL,NULL,NULL),(147079,'Antje Nadler','antje nadler',NULL,NULL,NULL),(147080,'Johanna Catharina Raasveld','johanna catharina raasveld',NULL,NULL,NULL),(147081,'Jacobus Erkelens','jacobus erkelens',NULL,NULL,NULL),(147082,'Antonie Aarts','antonie aarts',NULL,NULL,NULL),(147083,'Franciscus Wilhelmus van Daal','franciscus wilhelmus van daal',NULL,NULL,NULL),(147084,'Steeg','steeg',NULL,NULL,NULL),(147085,'Maria van der Steeg','maria van der steeg',NULL,NULL,NULL),(147086,'Maria Steffer','maria steffer',NULL,NULL,NULL),(147087,'Pieternella van der Doorn','pieternella van der doorn',NULL,NULL,NULL),(147088,'Heijgen','heijgen',NULL,NULL,NULL),(147089,'Jacobus van Heijgen','jacobus van heijgen',NULL,NULL,NULL),(147090,'Amsems','amsems',NULL,NULL,NULL),(147091,'Adriana Cornelia Amsems','adriana cornelia amsems',NULL,NULL,NULL),(147092,'Maria Theresia Francisca van Leefdael','maria theresia francisca van leefdael',NULL,NULL,NULL),(147093,'Wilhelmina Maria Simonis','wilhelmina maria simonis',NULL,NULL,NULL),(147094,'Elizabetha','elizabetha',NULL,NULL,NULL),(147095,'Elizabetha Johanna Geerling','elizabetha johanna geerling',NULL,NULL,NULL),(147096,'Johanna Maria Groos','johanna maria groos',NULL,NULL,NULL),(147097,'Petrus Hendricus van Brussel','petrus hendricus van brussel',NULL,NULL,NULL),(147098,'Jan Stol','jan stol',NULL,NULL,NULL),(147099,'Johannes van Horssen','johannes van horssen',NULL,NULL,NULL),(147100,'Hendrik Christoffel Unger','hendrik christoffel unger',NULL,NULL,NULL),(147101,'Amelia Jacoba Eerhart','amelia jacoba eerhart',NULL,NULL,NULL),(147102,'Arnoldus Morgenroodt','arnoldus morgenroodt',NULL,NULL,NULL),(147103,'Moolenbergh','moolenbergh',NULL,NULL,NULL),(147104,'Neeltje Moolenbergh','neeltje moolenbergh',NULL,NULL,NULL),(147105,'Johannes Christoffel Keijzer','johannes christoffel keijzer',NULL,NULL,NULL),(147106,'Johannes Martinus Damianus Clement','johannes martinus damianus clement',NULL,NULL,NULL),(147107,'Lambertus van Meel','lambertus van meel',NULL,NULL,NULL),(147108,'Maria van Balen','maria van balen',NULL,NULL,NULL),(147109,'Naatje Markus','naatje markus',NULL,NULL,NULL),(147110,'Jacobus Johannes van Teeckelenburgh','jacobus johannes van teeckelenburgh',NULL,NULL,NULL),(147111,'Catharina Dukkers','catharina dukkers',NULL,NULL,NULL),(147112,'Willem van Asselt','willem van asselt',NULL,NULL,NULL),(147113,'Eversteijn','eversteijn',NULL,NULL,NULL),(147114,'Cornelis Arnoldus Theodorus Eversteijn','cornelis arnoldus theodorus eversteijn',NULL,NULL,NULL),(147115,'Antoon Adrianus Straub','antoon adrianus straub',NULL,NULL,NULL),(147116,'Henricus Johannes Cools','henricus johannes cools',NULL,NULL,NULL),(147117,'Arie Dirk de Mos','arie dirk de mos',NULL,NULL,NULL),(147118,'Jonkheer Ignatius Jan Daniel Beelaerts van Blokland van Oosterwijk','jonkheer ignatius jan daniel beelaerts van blokland van oosterwijk',NULL,NULL,NULL),(147119,'Margaretha Jansen','margaretha jansen',NULL,NULL,NULL),(147120,'Moolema','moolema',NULL,NULL,NULL),(147121,'Elisabeth Moolema','elisabeth moolema',NULL,NULL,NULL),(147122,'Johanna Susanna Chef','johanna susanna chef',NULL,NULL,NULL),(147123,'Hendrica Engelina de Lange','hendrica engelina de lange',NULL,NULL,NULL),(147124,'Maria Catharina van den Berg','maria catharina van den berg',NULL,NULL,NULL),(147125,'Mergie','mergie',NULL,NULL,NULL),(147126,'Jacoba de Mergie','jacoba de mergie',NULL,NULL,NULL),(147127,'Naatje Abraham Zanger','naatje abraham zanger',NULL,NULL,NULL),(147128,'Christiaan Willem Hendrik Ilcken','christiaan willem hendrik ilcken',NULL,NULL,NULL),(147129,'Hendricus Johannes Aloijsius Borsboom','hendricus johannes aloijsius borsboom',NULL,NULL,NULL),(147130,'Aletta Antonia Catharina van Heusden','aletta antonia catharina van heusden',NULL,NULL,NULL),(147131,'Antonie Dubel','antonie dubel',NULL,NULL,NULL),(147132,'Henricus Schröder Visser','henricus schröder visser',NULL,NULL,NULL),(147133,'Dorothea Anna van Balen','dorothea anna van balen',NULL,NULL,NULL),(147134,'Gerardus Schouten','gerardus schouten',NULL,NULL,NULL),(147135,'Chatharina','chatharina',NULL,NULL,NULL),(147136,'Anna Chatharina Marschal','anna chatharina marschal',NULL,NULL,NULL),(147137,'Enrst','enrst',NULL,NULL,NULL),(147138,'Frederik Enrst Coenraad van der Schaft','frederik enrst coenraad van der schaft',NULL,NULL,NULL),(147139,'Johan Carel Abraham Petri','johan carel abraham petri',NULL,NULL,NULL),(147140,'Johanna Westerduin','johanna westerduin',NULL,NULL,NULL),(147141,'Christina Israel','christina israel',NULL,NULL,NULL),(147142,'Arend Nieuwenhuizen','arend nieuwenhuizen',NULL,NULL,NULL),(147143,'Johanna Cornelia de Mos','johanna cornelia de mos',NULL,NULL,NULL),(147144,'Johanna Christina Pasman','johanna christina pasman',NULL,NULL,NULL),(147145,'Dirk Staas','dirk staas',NULL,NULL,NULL),(147146,'Jansje Spangenberg','jansje spangenberg',NULL,NULL,NULL),(147147,'Johanna Barbara Streeder','johanna barbara streeder',NULL,NULL,NULL),(147148,'Johanna van Veen','johanna van veen',NULL,NULL,NULL),(147149,'Wijmerslager','wijmerslager',NULL,NULL,NULL),(147150,'Gerardus Cornelis Wijmerslager','gerardus cornelis wijmerslager',NULL,NULL,NULL),(147151,'Lucia van Bohemen','lucia van bohemen',NULL,NULL,NULL),(147152,'Eva Johanna Dekkers','eva johanna dekkers',NULL,NULL,NULL),(147153,'Hendrik Roeffel','hendrik roeffel',NULL,NULL,NULL),(147154,'Adriana Christina Bakker','adriana christina bakker',NULL,NULL,NULL),(147155,'Leenderd Jan van Dam','leenderd jan van dam',NULL,NULL,NULL),(147156,'Adriana van Eck','adriana van eck',NULL,NULL,NULL),(147157,'Wilgenburg','wilgenburg',NULL,NULL,NULL),(147158,'Johannes Wouterus Adrianus van Wilgenburg','johannes wouterus adrianus van wilgenburg',NULL,NULL,NULL),(147159,'Naatje Bing','naatje bing',NULL,NULL,NULL),(147160,'Jonkvrouwe Theodora Louise Gravinne van Limburg Stirum','jonkvrouwe theodora louise gravinne van limburg stirum',NULL,NULL,NULL),(147161,'Margaretha Wilhelmina van Zeeland','margaretha wilhelmina van zeeland',NULL,NULL,NULL),(147162,'Johanna van Leffen','johanna van leffen',NULL,NULL,NULL),(147163,'Zijdenburg','zijdenburg',NULL,NULL,NULL),(147164,'Elisabeth Zijdenburg','elisabeth zijdenburg',NULL,NULL,NULL),(147165,'Alida Aardbodem','alida aardbodem',NULL,NULL,NULL),(147166,'Christina Wilhelmina Zijdenbos','christina wilhelmina zijdenbos',NULL,NULL,NULL),(147167,'Antonius Wilhelmus Kneijber','antonius wilhelmus kneijber',NULL,NULL,NULL),(147168,'Maria Jacoba van Nieuwenhoven','maria jacoba van nieuwenhoven',NULL,NULL,NULL),(147169,'Johannes Karel Jansen','johannes karel jansen',NULL,NULL,NULL),(147170,'Kommertje Baak','kommertje baak',NULL,NULL,NULL),(147171,'Cornelis Jacobus van Stade','cornelis jacobus van stade',NULL,NULL,NULL),(147172,'Wilhelmina Maria Lavigne','wilhelmina maria lavigne',NULL,NULL,NULL),(147173,'Cornelia Catharina de Visser','cornelia catharina de visser',NULL,NULL,NULL),(147174,'Petrus van Peer','petrus van peer',NULL,NULL,NULL),(147175,'Blansch','blansch',NULL,NULL,NULL),(147176,'Jan Hendrik Le Blansch','jan hendrik le blansch',NULL,NULL,NULL),(147177,'Margaretha de Klijn','margaretha de klijn',NULL,NULL,NULL),(147178,'Ludovicus Johannes Buter','ludovicus johannes buter',NULL,NULL,NULL),(147179,'Elisabeth Reekers','elisabeth reekers',NULL,NULL,NULL),(147180,'Marianna Margaretha Dorothea Starck','marianna margaretha dorothea starck',NULL,NULL,NULL),(147181,'Levij Israel van Os','levij israel van os',NULL,NULL,NULL),(147182,'Stoutenaar','stoutenaar',NULL,NULL,NULL),(147183,'Adriana Stoutenaar','adriana stoutenaar',NULL,NULL,NULL),(147184,'Harmann','harmann',NULL,NULL,NULL),(147185,'Johann Harmann Philipp Funcke','johann harmann philipp funcke',NULL,NULL,NULL),(147186,'Elisabeth Klinkenberg','elisabeth klinkenberg',NULL,NULL,NULL),(147187,'Anna Maria Vuijk','anna maria vuijk',NULL,NULL,NULL),(147188,'Theresia Josepha van Hooff','theresia josepha van hooff',NULL,NULL,NULL),(147189,'Jan Fokkes de Wilde','jan fokkes de wilde',NULL,NULL,NULL),(147190,'Maria Frederika Courtain','maria frederika courtain',NULL,NULL,NULL),(147191,'Rosette Bles','rosette bles',NULL,NULL,NULL),(147192,'Alberta Elisabeth Helena Baggerman','alberta elisabeth helena baggerman',NULL,NULL,NULL),(147193,'Bernardus Johannes Jansen','bernardus johannes jansen',NULL,NULL,NULL),(147194,'Johannes Bussing','johannes bussing',NULL,NULL,NULL),(147195,'Cornelis Charles Johannes van Gelder','cornelis charles johannes van gelder',NULL,NULL,NULL),(147196,'Wilhelmina Remmerswaal','wilhelmina remmerswaal',NULL,NULL,NULL),(147197,'Frederika Charlotta Sophia De Proft','frederika charlotta sophia de proft',NULL,NULL,NULL),(147198,'Klara Rozier','klara rozier',NULL,NULL,NULL),(147199,'Arie Dijkhuizen','arie dijkhuizen',NULL,NULL,NULL),(147200,'Johanna Gesina Gosman','johanna gesina gosman',NULL,NULL,NULL),(147201,'Bullot','bullot',NULL,NULL,NULL),(147202,'Pieter Frans Bullot','pieter frans bullot',NULL,NULL,NULL),(147203,'Johanna Maria Hendrica','johanna maria hendrica',NULL,NULL,NULL),(147204,'Samuel Louis','samuel louis',NULL,NULL,NULL),(147205,'Pieter Hermanus Marinus','pieter hermanus marinus',NULL,NULL,NULL),(147206,'Elisabeth Louise','elisabeth louise',NULL,NULL,NULL),(147207,'Johannes Adrianus Marinus','johannes adrianus marinus',NULL,NULL,NULL),(147208,'Rudolf Theodoor','rudolf theodoor',NULL,NULL,NULL),(147209,'Catharina Cornelia Frederika','catharina cornelia frederika',NULL,NULL,NULL),(147210,'Philippina Henrietta Jacomina','philippina henrietta jacomina',NULL,NULL,NULL),(147211,'Juliette','juliette',NULL,NULL,NULL),(147212,'Juliette Marie','juliette marie',NULL,NULL,NULL),(147213,'Willem Petrus Joan','willem petrus joan',NULL,NULL,NULL),(147214,'Clasina Jacoba','clasina jacoba',NULL,NULL,NULL),(147215,'Margaretha Wilhelmina Christina Johanna','margaretha wilhelmina christina johanna',NULL,NULL,NULL),(147216,'Wilhelm Louis Cornelis','wilhelm louis cornelis',NULL,NULL,NULL),(147217,'Emma Henrietta','emma henrietta',NULL,NULL,NULL),(147218,'Louisa Philippina Johanna','louisa philippina johanna',NULL,NULL,NULL),(147219,'Anna Maria Gerarda','anna maria gerarda',NULL,NULL,NULL),(147220,'Sophie Marie','sophie marie',NULL,NULL,NULL),(147221,'Erbout','erbout',NULL,NULL,NULL),(147222,'Johannes Erbout','johannes erbout',NULL,NULL,NULL),(147223,'Hamersvelt','hamersvelt',NULL,NULL,NULL),(147224,'Rutgerus Johannes Cornelis van Hamersvelt','rutgerus johannes cornelis van hamersvelt',NULL,NULL,NULL),(147225,'Martinus Gerardus Wilhelmus Scheer','martinus gerardus wilhelmus scheer',NULL,NULL,NULL),(147226,'Reinier van der Liet','reinier van der liet',NULL,NULL,NULL),(147227,'Oudman','oudman',NULL,NULL,NULL),(147228,'Jacobus Cornelis Oudman','jacobus cornelis oudman',NULL,NULL,NULL),(147229,'Martinus van Lieshout','martinus van lieshout',NULL,NULL,NULL),(147230,'Looij','looij',NULL,NULL,NULL),(147231,'Antonius van der Looij','antonius van der looij',NULL,NULL,NULL),(147232,'Henricus Tollus','henricus tollus',NULL,NULL,NULL),(147233,'David Kraamer','david kraamer',NULL,NULL,NULL),(147234,'Johannes Leonardus Kok','johannes leonardus kok',NULL,NULL,NULL),(147235,'Joannes Franciscus van Akkeren','joannes franciscus van akkeren',NULL,NULL,NULL),(147236,'Johannes Jacobus Eggers','johannes jacobus eggers',NULL,NULL,NULL),(147237,'Andries Harsveld','andries harsveld',NULL,NULL,NULL),(147238,'Pieter Cornelis Smits','pieter cornelis smits',NULL,NULL,NULL),(147239,'Johannes Alberts','johannes alberts',NULL,NULL,NULL),(147240,'Dirk Erkelens','dirk erkelens',NULL,NULL,NULL),(147241,'Joseph Anton Blaser','joseph anton blaser',NULL,NULL,NULL),(147242,'Zinsli','zinsli',NULL,NULL,NULL),(147243,'Martin Zinsli','martin zinsli',NULL,NULL,NULL),(147244,'Albert Verheij','albert verheij',NULL,NULL,NULL),(147245,'Wilhelm Friederich Schweitzer','wilhelm friederich schweitzer',NULL,NULL,NULL),(147246,'Marijnus','marijnus',NULL,NULL,NULL),(147247,'Marijnus Soeter','marijnus soeter',NULL,NULL,NULL),(147248,'Gédéon','gédéon',NULL,NULL,NULL),(147249,'Poitevin','poitevin',NULL,NULL,NULL),(147250,'Gédéon Jean Louis Daniel Poitevin','gédéon jean louis daniel poitevin',NULL,NULL,NULL),(147251,'Daniel Baron Tindal','daniel baron tindal',NULL,NULL,NULL),(147252,'Röhr','röhr',NULL,NULL,NULL),(147253,'Johannes Röhr','johannes röhr',NULL,NULL,NULL),(147254,'Wernert','wernert',NULL,NULL,NULL),(147255,'Coenraad Wernert','coenraad wernert',NULL,NULL,NULL),(147256,'Pieter Engel','pieter engel',NULL,NULL,NULL),(147257,'Johannes Wouters','johannes wouters',NULL,NULL,NULL),(147258,'Petrus Jacobus Buurman','petrus jacobus buurman',NULL,NULL,NULL),(147259,'Joost van Tiel','joost van tiel',NULL,NULL,NULL),(147260,'Dominicus den Heijer','dominicus den heijer',NULL,NULL,NULL),(147261,'Lena van der Harst','lena van der harst',NULL,NULL,NULL),(147262,'Christiaan van Voorden','christiaan van voorden',NULL,NULL,NULL),(147263,'Johanna Hendrica Kist','johanna hendrica kist',NULL,NULL,NULL),(147264,'Geertrui Adriana Johanna Staas','geertrui adriana johanna staas',NULL,NULL,NULL),(147265,'Geertruida Cornelia de Jong','geertruida cornelia de jong',NULL,NULL,NULL),(147266,'Gerardina Cornelia Munk','gerardina cornelia munk',NULL,NULL,NULL),(147267,'George Lambertus Hendricus Stokman','george lambertus hendricus stokman',NULL,NULL,NULL),(147268,'Johannes Jacobus Westerlaken','johannes jacobus westerlaken',NULL,NULL,NULL),(147269,'Marinus Theodorus Duijnstee','marinus theodorus duijnstee',NULL,NULL,NULL),(147270,'Petrus van Dijk','petrus van dijk',NULL,NULL,NULL),(147271,'Theodorus Hendricus Johannes Dekker','theodorus hendricus johannes dekker',NULL,NULL,NULL),(147272,'Lodewijk Theodorus Alexander van Gelder Brouwer','lodewijk theodorus alexander van gelder brouwer',NULL,NULL,NULL),(147273,'David van der Kuijlen','david van der kuijlen',NULL,NULL,NULL),(147274,'Cornelis Gerardus Wilhelmus van Beijeren','cornelis gerardus wilhelmus van beijeren',NULL,NULL,NULL),(147275,'Hubertus Gijswijt','hubertus gijswijt',NULL,NULL,NULL),(147276,'Hagebeek','hagebeek',NULL,NULL,NULL),(147277,'Pieter Hagebeek','pieter hagebeek',NULL,NULL,NULL),(147278,'Thevenin','thevenin',NULL,NULL,NULL),(147279,'Cathérine Thevenin','cathérine thevenin',NULL,NULL,NULL),(147280,'Oumans','oumans',NULL,NULL,NULL),(147281,'Pieternella Oumans','pieternella oumans',NULL,NULL,NULL),(147282,'Johannes Wegman','johannes wegman',NULL,NULL,NULL),(147283,'Goverdina Petronella Johanna van Bijsterveld','goverdina petronella johanna van bijsterveld',NULL,NULL,NULL),(147284,'Jannetje Pieternella Catharina Maria Richel','jannetje pieternella catharina maria richel',NULL,NULL,NULL),(147285,'Anna Maria Bosman','anna maria bosman',NULL,NULL,NULL),(147286,'Anthonie van Kerperik','anthonie van kerperik',NULL,NULL,NULL),(147287,'Trigterman','trigterman',NULL,NULL,NULL),(147288,'Johanna Trigterman','johanna trigterman',NULL,NULL,NULL),(147289,'Reneel','reneel',NULL,NULL,NULL),(147290,'Johanna Reneel','johanna reneel',NULL,NULL,NULL),(147291,'Maria Margaretha Temminck','maria margaretha temminck',NULL,NULL,NULL),(147292,'Pieter Teunis Baak','pieter teunis baak',NULL,NULL,NULL),(147293,'Maria Petronella Uijttenhout','maria petronella uijttenhout',NULL,NULL,NULL),(147294,'Fredrika Sophia Wilhelmina Bauer','fredrika sophia wilhelmina bauer',NULL,NULL,NULL),(147295,'Johanna Barbara Koedijk','johanna barbara koedijk',NULL,NULL,NULL),(147296,'Maria Verwiel','maria verwiel',NULL,NULL,NULL),(147297,'Johanna Cornelia van Vianen','johanna cornelia van vianen',NULL,NULL,NULL),(147298,'Jan Willem Hendrik Coops','jan willem hendrik coops',NULL,NULL,NULL),(147299,'Nijbakker','nijbakker',NULL,NULL,NULL),(147300,'Johannes Hendrik Nijbakker','johannes hendrik nijbakker',NULL,NULL,NULL),(147301,'Antonia Cornelia Wolffers','antonia cornelia wolffers',NULL,NULL,NULL),(147302,'Jacob van den Ende','jacob van den ende',NULL,NULL,NULL),(147303,'Joseph Jacobus Marie Hemmes','joseph jacobus marie hemmes',NULL,NULL,NULL),(147304,'Kos','kos',NULL,NULL,NULL),(147305,'Gerrit Kos','gerrit kos',NULL,NULL,NULL),(147306,'Dirk Florijn','dirk florijn',NULL,NULL,NULL),(147307,'Romani','romani',NULL,NULL,NULL),(147308,'Anna Maria Romani','anna maria romani',NULL,NULL,NULL),(147309,'Stallman','stallman',NULL,NULL,NULL),(147310,'Anna Maria Stallman','anna maria stallman',NULL,NULL,NULL),(147311,'Willemina Alberti','willemina alberti',NULL,NULL,NULL),(147312,'Theresia Hillegonda van der Linden','theresia hillegonda van der linden',NULL,NULL,NULL),(147313,'Hendricus Netzman','hendricus netzman',NULL,NULL,NULL),(147314,'Bringmann','bringmann',NULL,NULL,NULL),(147315,'Johann George Bringmann','johann george bringmann',NULL,NULL,NULL),(147316,'Cornelis van der Salm','cornelis van der salm',NULL,NULL,NULL),(147317,'Johanna Evelina Rijnders','johanna evelina rijnders',NULL,NULL,NULL),(147318,'Dirk Kloosterman','dirk kloosterman',NULL,NULL,NULL),(147319,'Anna Jacoba Vivian','anna jacoba vivian',NULL,NULL,NULL),(147320,'Jan van Eijsden','jan van eijsden',NULL,NULL,NULL),(147321,'Willem Adrianus van Gelder','willem adrianus van gelder',NULL,NULL,NULL),(147322,'Christina Elisabeth Liernur','christina elisabeth liernur',NULL,NULL,NULL),(147323,'Aldert de Jong','aldert de jong',NULL,NULL,NULL),(147324,'Alida Cornelia Wilhelmina \'t Hart','alida cornelia wilhelmina \'t hart',NULL,NULL,NULL),(147325,'Leonardus Johannes Cornelis Pauwels','leonardus johannes cornelis pauwels',NULL,NULL,NULL),(147326,'Cornelis Hurau','cornelis hurau',NULL,NULL,NULL),(147327,'Frederik Scharro','frederik scharro',NULL,NULL,NULL),(147328,'Jan Lodewijk Kretzmuller','jan lodewijk kretzmuller',NULL,NULL,NULL),(147329,'Regina Frank','regina frank',NULL,NULL,NULL),(147330,'Hendrik Keizer','hendrik keizer',NULL,NULL,NULL),(147331,'Daniel Anthonij Carel Ebell','daniel anthonij carel ebell',NULL,NULL,NULL),(147332,'Barendina \'t Hart','barendina \'t hart',NULL,NULL,NULL),(147333,'Anna Margaretha Monchen','anna margaretha monchen',NULL,NULL,NULL),(147334,'Gerardus van Breemen','gerardus van breemen',NULL,NULL,NULL),(147335,'Theodora Cornelia Zwaantjes','theodora cornelia zwaantjes',NULL,NULL,NULL),(147336,'Johannes Theodorus Ziedses Desplantes','johannes theodorus ziedses desplantes',NULL,NULL,NULL),(147337,'Jacobus Paris','jacobus paris',NULL,NULL,NULL),(147338,'Jacobus Johannes Varkevisser','jacobus johannes varkevisser',NULL,NULL,NULL),(147339,'Anna Maria Francisca Jacobi','anna maria francisca jacobi',NULL,NULL,NULL),(147340,'Paul Marinus Delprat','paul marinus delprat',NULL,NULL,NULL),(147341,'Dirkje de Mos','dirkje de mos',NULL,NULL,NULL),(147342,'Johannes Nicolaas van der Walsem','johannes nicolaas van der walsem',NULL,NULL,NULL),(147343,'Mijde','mijde',NULL,NULL,NULL),(147344,'Martina Catharina van der Mijde','martina catharina van der mijde',NULL,NULL,NULL),(147345,'Martinus Staal','martinus staal',NULL,NULL,NULL),(147346,'Wilhelmina Maria Verschuur','wilhelmina maria verschuur',NULL,NULL,NULL),(147347,'Maria Magdalena Veltman','maria magdalena veltman',NULL,NULL,NULL),(147348,'Catharina Romijn','catharina romijn',NULL,NULL,NULL),(147349,'Constant Johannes Heller','constant johannes heller',NULL,NULL,NULL),(147350,'Johanna Jacoba van der Gaag','johanna jacoba van der gaag',NULL,NULL,NULL),(147351,'Catharina Petronella Rotteveel','catharina petronella rotteveel',NULL,NULL,NULL),(147352,'Petronella Francina','petronella francina',NULL,NULL,NULL),(147353,'Huibertje Hendrika Hoek','huibertje hendrika hoek',NULL,NULL,NULL),(147354,'Smaling','smaling',NULL,NULL,NULL),(147355,'Catharina Elisabeth Smaling','catharina elisabeth smaling',NULL,NULL,NULL),(147356,'James Johnstone','james johnstone',NULL,NULL,NULL),(147357,'Elisabeth Maria Hendrika van Kersbergen','elisabeth maria hendrika van kersbergen',NULL,NULL,NULL),(147358,'Petrus Boom','petrus boom',NULL,NULL,NULL),(147359,'Elise Roeloffs','elise roeloffs',NULL,NULL,NULL),(147360,'Adriana van der Meij','adriana van der meij',NULL,NULL,NULL),(147361,'Frederika Sophia Mulder','frederika sophia mulder',NULL,NULL,NULL),(147362,'Rico','rico',NULL,NULL,NULL),(147363,'Ludovica Rico','ludovica rico',NULL,NULL,NULL),(147364,'Evertje Barbara Lindewever','evertje barbara lindewever',NULL,NULL,NULL),(147365,'Dina Johanna van Hulst','dina johanna van hulst',NULL,NULL,NULL),(147366,'Mr. Diederik Johan Christian Meijer','mr. diederik johan christian meijer',NULL,NULL,NULL),(147367,'Johannes Verbaan','johannes verbaan',NULL,NULL,NULL),(147368,'Catharina Maria Christina van Hove','catharina maria christina van hove',NULL,NULL,NULL),(147369,'Dina Cornelia Pronk','dina cornelia pronk',NULL,NULL,NULL),(147370,'Adolf van Kouwelaar','adolf van kouwelaar',NULL,NULL,NULL),(147371,'Johanna Maria Rombouts','johanna maria rombouts',NULL,NULL,NULL),(147372,'Rosette Lobatto','rosette lobatto',NULL,NULL,NULL),(147373,'Anna Jacqueline Pieters','anna jacqueline pieters',NULL,NULL,NULL),(147374,'Carolina van der Stoel','carolina van der stoel',NULL,NULL,NULL),(147375,'Johnn','johnn',NULL,NULL,NULL),(147376,'Johnn Fredrik Christiaan Ellert','johnn fredrik christiaan ellert',NULL,NULL,NULL),(147377,'Johanna Catharina Nieuwenhuijsen','johanna catharina nieuwenhuijsen',NULL,NULL,NULL),(147378,'Friedcrich','friedcrich',NULL,NULL,NULL),(147379,'Johan Friedcrich Schröder','johan friedcrich schröder',NULL,NULL,NULL),(147380,'Naatje Dobbe','naatje dobbe',NULL,NULL,NULL),(147381,'Maria Dorothea Ditvoorst','maria dorothea ditvoorst',NULL,NULL,NULL),(147382,'Sulpitius','sulpitius',NULL,NULL,NULL),(147383,'Carolus Sulpitius Flament','carolus sulpitius flament',NULL,NULL,NULL),(147384,'Laurens Karel Starck','laurens karel starck',NULL,NULL,NULL),(147385,'Johannes Romijn','johannes romijn',NULL,NULL,NULL),(147386,'Mary Ann Elizabeth Roberton','mary ann elizabeth roberton',NULL,NULL,NULL),(147387,'Zoetje Spaans','zoetje spaans',NULL,NULL,NULL),(147388,'Guurtje van Duine','guurtje van duine',NULL,NULL,NULL),(147389,'Hendrik Thomas Stormer','hendrik thomas stormer',NULL,NULL,NULL),(147390,'Helena Theresia Louisa Pieters','helena theresia louisa pieters',NULL,NULL,NULL),(147391,'Anna Regina Louisa Mulder','anna regina louisa mulder',NULL,NULL,NULL),(147392,'Jeroen Keus','jeroen keus',NULL,NULL,NULL),(147393,'Wirtenschon','wirtenschon',NULL,NULL,NULL),(147394,'Leonard Wirtenschon','leonard wirtenschon',NULL,NULL,NULL),(147395,'Johannes van Erkel','johannes van erkel',NULL,NULL,NULL),(147396,'Molhuijsen','molhuijsen',NULL,NULL,NULL),(147397,'Wilhelmus Jacobus Molhuijsen','wilhelmus jacobus molhuijsen',NULL,NULL,NULL),(147398,'Johanna Meijer','johanna meijer',NULL,NULL,NULL),(147399,'Marcus Matthias van der Lubbe','marcus matthias van der lubbe',NULL,NULL,NULL),(147400,'Catharina Paas','catharina paas',NULL,NULL,NULL),(147401,'Anna Catharina Streeder','anna catharina streeder',NULL,NULL,NULL),(147402,'Cornelis van Eck','cornelis van eck',NULL,NULL,NULL),(147403,'Johannes Antonie Ploeg','johannes antonie ploeg',NULL,NULL,NULL),(147404,'Roosje Sluis','roosje sluis',NULL,NULL,NULL),(147405,'Henegou','henegou',NULL,NULL,NULL),(147406,'Johannes Beijersbergen van Henegou','johannes beijersbergen van henegou',NULL,NULL,NULL),(147407,'Andries van der Drift','andries van der drift',NULL,NULL,NULL),(147408,'Zalingen','zalingen',NULL,NULL,NULL),(147409,'Willem Johannes van Zalingen','willem johannes van zalingen',NULL,NULL,NULL),(147410,'Joanna Justina van Weemen','joanna justina van weemen',NULL,NULL,NULL),(147411,'Elizabeth Maria van Haar','elizabeth maria van haar',NULL,NULL,NULL),(147412,'Dirk van Heijningen','dirk van heijningen',NULL,NULL,NULL),(147413,'Nieuwkasteel','nieuwkasteel',NULL,NULL,NULL),(147414,'Johannes Jacob Nieuwkasteel','johannes jacob nieuwkasteel',NULL,NULL,NULL),(147415,'Johanna Sark','johanna sark',NULL,NULL,NULL),(147416,'Maria Magdalena Teunissen','maria magdalena teunissen',NULL,NULL,NULL),(147417,'Antonius Franciscus','antonius franciscus',NULL,NULL,NULL),(147418,'Wilhelm Jacob','wilhelm jacob',NULL,NULL,NULL),(147419,'Berend Hendrik Martinus','berend hendrik martinus',NULL,NULL,NULL),(147420,'Albertus Ferdinand','albertus ferdinand',NULL,NULL,NULL),(147421,'Emmerentius','emmerentius',NULL,NULL,NULL),(147422,'Carel Johan Emmerentius','carel johan emmerentius',NULL,NULL,NULL),(147423,'Petronella Maria','petronella maria',NULL,NULL,NULL),(147424,'Johanna Ida Maria','johanna ida maria',NULL,NULL,NULL),(147425,'Wilhelm Fredrik','wilhelm fredrik',NULL,NULL,NULL),(147426,'Cornelia Jacoba','cornelia jacoba',NULL,NULL,NULL),(147427,'Geerhardina','geerhardina',NULL,NULL,NULL),(147428,'Christina Geerhardina','christina geerhardina',NULL,NULL,NULL),(147429,'Severinus Philippus','severinus philippus',NULL,NULL,NULL),(147430,'Klazina Catharina Maria','klazina catharina maria',NULL,NULL,NULL),(147431,'Jansje Christina','jansje christina',NULL,NULL,NULL),(147432,'Jacobus Everhardus','jacobus everhardus',NULL,NULL,NULL),(147433,'Hermanns Gerardus','hermanns gerardus',NULL,NULL,NULL),(147434,'Justine','justine',NULL,NULL,NULL),(147435,'Justine Louise Caroline','justine louise caroline',NULL,NULL,NULL),(147436,'Antonetta Petronella Elisabeth','antonetta petronella elisabeth',NULL,NULL,NULL),(147437,'Willem Lambertus','willem lambertus',NULL,NULL,NULL),(147438,'Harmen Meindert Janssen','harmen meindert janssen',NULL,NULL,NULL),(147439,'Cornelis Petrus van Niekerken','cornelis petrus van niekerken',NULL,NULL,NULL),(147440,'Jacob Verduin','jacob verduin',NULL,NULL,NULL),(147441,'Georg Wilhelm Salomon Lutz','georg wilhelm salomon lutz',NULL,NULL,NULL),(147442,'Job Knoester','job knoester',NULL,NULL,NULL),(147443,'Oostboek','oostboek',NULL,NULL,NULL),(147444,'Arij Oostboek','arij oostboek',NULL,NULL,NULL),(147445,'Borchdorffer','borchdorffer',NULL,NULL,NULL),(147446,'Joannes Lambertus Borchdorffer','joannes lambertus borchdorffer',NULL,NULL,NULL),(147447,'Henricus van Oeffel','henricus van oeffel',NULL,NULL,NULL),(147448,'Abraham Brand','abraham brand',NULL,NULL,NULL),(147449,'Losekoot','losekoot',NULL,NULL,NULL),(147450,'Derk Losekoot','derk losekoot',NULL,NULL,NULL),(147451,'Theodorus van der Bent','theodorus van der bent',NULL,NULL,NULL),(147452,'Henricus Beek','henricus beek',NULL,NULL,NULL),(147453,'Alidanus','alidanus',NULL,NULL,NULL),(147454,'Rosinus Alidanus Hendrik Wilhelmus','rosinus alidanus hendrik wilhelmus',NULL,NULL,NULL),(147455,'Adrianus Cornelis Bekker','adrianus cornelis bekker',NULL,NULL,NULL),(147456,'Pfundt','pfundt',NULL,NULL,NULL),(147457,'Gijsbert Pfundt','gijsbert pfundt',NULL,NULL,NULL),(147458,'Alleg','alleg',NULL,NULL,NULL),(147459,'Wilhelm Fredrich Alleg','wilhelm fredrich alleg',NULL,NULL,NULL),(147460,'Cosine','cosine',NULL,NULL,NULL),(147461,'Jan Willem De La Cosine','jan willem de la cosine',NULL,NULL,NULL),(147462,'Adrianus Hazersloot','adrianus hazersloot',NULL,NULL,NULL),(147463,'Pieter Broekman','pieter broekman',NULL,NULL,NULL),(147464,'Elands','elands',NULL,NULL,NULL),(147465,'Jan Hendrik Elands','jan hendrik elands',NULL,NULL,NULL),(147466,'Berend Heikens','berend heikens',NULL,NULL,NULL),(147467,'Jacobus Ludovicus Meijs','jacobus ludovicus meijs',NULL,NULL,NULL),(147468,'Johannes Baar','johannes baar',NULL,NULL,NULL),(147469,'Schieman','schieman',NULL,NULL,NULL),(147470,'Johannes Frederik Schieman','johannes frederik schieman',NULL,NULL,NULL),(147471,'Casparus Bax','casparus bax',NULL,NULL,NULL),(147472,'Leendert Johan Klinkenberg','leendert johan klinkenberg',NULL,NULL,NULL),(147473,'Billenkamp','billenkamp',NULL,NULL,NULL),(147474,'Kornelis Billenkamp','kornelis billenkamp',NULL,NULL,NULL),(147475,'Florentinus Emilius Molhuijsen','florentinus emilius molhuijsen',NULL,NULL,NULL),(147476,'Hendrik Le Blansch','hendrik le blansch',NULL,NULL,NULL),(147477,'Gerrit Daane','gerrit daane',NULL,NULL,NULL),(147478,'Cornelis Johannes Raadgeep','cornelis johannes raadgeep',NULL,NULL,NULL),(147479,'Willem Gerretsen','willem gerretsen',NULL,NULL,NULL),(147480,'Raaijen','raaijen',NULL,NULL,NULL),(147481,'Willem Adrianus van Raaijen','willem adrianus van raaijen',NULL,NULL,NULL),(147482,'Kruijk','kruijk',NULL,NULL,NULL),(147483,'Cornelis van der Kruijk','cornelis van der kruijk',NULL,NULL,NULL),(147484,'Gorree','gorree',NULL,NULL,NULL),(147485,'Jacobus Gorree','jacobus gorree',NULL,NULL,NULL),(147486,'Teunis Tuit','teunis tuit',NULL,NULL,NULL),(147487,'Liesde','liesde',NULL,NULL,NULL),(147488,'Cornelis van de Liesde','cornelis van de liesde',NULL,NULL,NULL),(147489,'Jacob George Lotter','jacob george lotter',NULL,NULL,NULL),(147490,'Christianus Wesseling','christianus wesseling',NULL,NULL,NULL),(147491,'Jan Cornelis Boon','jan cornelis boon',NULL,NULL,NULL),(147492,'Albertus Assbergs','albertus assbergs',NULL,NULL,NULL),(147493,'Johanna Whitlau','johanna whitlau',NULL,NULL,NULL),(147494,'Susanna Philippina Maria Starck','susanna philippina maria starck',NULL,NULL,NULL),(147495,'Willem van Pommeren','willem van pommeren',NULL,NULL,NULL),(147496,'Pateman','pateman',NULL,NULL,NULL),(147497,'Christina Cornelia Maria Pateman','christina cornelia maria pateman',NULL,NULL,NULL),(147498,'Judith Davidson','judith davidson',NULL,NULL,NULL),(147499,'Jacobus Johannes Wilmot','jacobus johannes wilmot',NULL,NULL,NULL),(147500,'Maria Elisabeth de Zoete','maria elisabeth de zoete',NULL,NULL,NULL),(147501,'Johannes Arnoldus van Bueren','johannes arnoldus van bueren',NULL,NULL,NULL),(147502,'Catharina Vroegh','catharina vroegh',NULL,NULL,NULL),(147503,'Johanna Maria Hacke','johanna maria hacke',NULL,NULL,NULL),(147504,'Joris Keus','joris keus',NULL,NULL,NULL),(147505,'Maria Assbergs','maria assbergs',NULL,NULL,NULL),(147506,'Wilhelmina Johanna Snijders','wilhelmina johanna snijders',NULL,NULL,NULL),(147507,'Magdalena Antonette van Wouw','magdalena antonette van wouw',NULL,NULL,NULL),(147508,'Cornelia Boers','cornelia boers',NULL,NULL,NULL),(147509,'Jacobus Johannes Doon','jacobus johannes doon',NULL,NULL,NULL),(147510,'Marie Louise Kieffer','marie louise kieffer',NULL,NULL,NULL),(147511,'Pieter Machiel de Voogd','pieter machiel de voogd',NULL,NULL,NULL),(147512,'Douswijk','douswijk',NULL,NULL,NULL),(147513,'Hendrina Douswijk','hendrina douswijk',NULL,NULL,NULL),(147514,'Apoline','apoline',NULL,NULL,NULL),(147515,'Marie Apoline Augustine Le Maitre','marie apoline augustine le maitre',NULL,NULL,NULL),(147516,'Gerritje van der Harst','gerritje van der harst',NULL,NULL,NULL),(147517,'Makverson','makverson',NULL,NULL,NULL),(147518,'Alexander Makverson','alexander makverson',NULL,NULL,NULL),(147519,'Theodora Momm','theodora momm',NULL,NULL,NULL),(147520,'Joanna Antonetta van Deursen','joanna antonetta van deursen',NULL,NULL,NULL),(147521,'Pieter Hendrik Mackaaij','pieter hendrik mackaaij',NULL,NULL,NULL),(147522,'Johanna Maria Frederika Groenewege','johanna maria frederika groenewege',NULL,NULL,NULL),(147523,'Bouscholle','bouscholle',NULL,NULL,NULL),(147524,'Isabella Adriana Bouscholle','isabella adriana bouscholle',NULL,NULL,NULL),(147525,'Johannes Stephanus Theodorus Quant','johannes stephanus theodorus quant',NULL,NULL,NULL),(147526,'Wilhelmina Cornelia Grebe','wilhelmina cornelia grebe',NULL,NULL,NULL),(147527,'Hendrik van der Wilk','hendrik van der wilk',NULL,NULL,NULL),(147528,'Wilhelmine Arnoldine Jeanne Maria Stratenus','wilhelmine arnoldine jeanne maria stratenus',NULL,NULL,NULL),(147529,'Jacobus Lucas','jacobus lucas',NULL,NULL,NULL),(147530,'Isabelle Polak','isabelle polak',NULL,NULL,NULL),(147531,'Ruijsenaers','ruijsenaers',NULL,NULL,NULL),(147532,'Jacob Hendrik Johannis Ruijsenaers','jacob hendrik johannis ruijsenaers',NULL,NULL,NULL),(147533,'Adrianus Jacobus Groenemeijer','adrianus jacobus groenemeijer',NULL,NULL,NULL),(147534,'Willem van Leenwen','willem van leenwen',NULL,NULL,NULL),(147535,'Gerrit Pieter van Lingen','gerrit pieter van lingen',NULL,NULL,NULL),(147536,'Leeuwenstijn','leeuwenstijn',NULL,NULL,NULL),(147537,'Hubertus van Leeuwenstijn','hubertus van leeuwenstijn',NULL,NULL,NULL),(147538,'Julius Rekkendorp','julius rekkendorp',NULL,NULL,NULL),(147539,'Willem Cornelis de Greve','willem cornelis de greve',NULL,NULL,NULL),(147540,'Matthijs van de Merwe','matthijs van de merwe',NULL,NULL,NULL),(147541,'Hendrika Johanna Hendriks','hendrika johanna hendriks',NULL,NULL,NULL),(147542,'Klazma','klazma',NULL,NULL,NULL),(147543,'Klazma Overgaauw','klazma overgaauw',NULL,NULL,NULL),(147544,'Anna Catharina Wijdom','anna catharina wijdom',NULL,NULL,NULL),(147545,'Johanna Maria Jacoba Beeloo','johanna maria jacoba beeloo',NULL,NULL,NULL),(147546,'Johanna Holkes','johanna holkes',NULL,NULL,NULL),(147547,'Huré','huré',NULL,NULL,NULL),(147548,'Carel Huré','carel huré',NULL,NULL,NULL),(147549,'Matthias Theodorus van Es','matthias theodorus van es',NULL,NULL,NULL),(147550,'Hermanus Johannes Perrison','hermanus johannes perrison',NULL,NULL,NULL),(147551,'Jacoba Johanna Schoenmaker','jacoba johanna schoenmaker',NULL,NULL,NULL),(147552,'Cornelia Eerhard','cornelia eerhard',NULL,NULL,NULL),(147553,'Adrietta','adrietta',NULL,NULL,NULL),(147554,'Adrietta Maria Struijs','adrietta maria struijs',NULL,NULL,NULL),(147555,'Derske','derske',NULL,NULL,NULL),(147556,'Derske Mellink','derske mellink',NULL,NULL,NULL),(147557,'Maria Louisa Johanna van Beest','maria louisa johanna van beest',NULL,NULL,NULL),(147558,'Anna Geertrui van Thuil','anna geertrui van thuil',NULL,NULL,NULL),(147559,'Gerrit Willem Arens','gerrit willem arens',NULL,NULL,NULL),(147560,'David Zomerveld','david zomerveld',NULL,NULL,NULL),(147561,'Cherette','cherette',NULL,NULL,NULL),(147562,'Johannes Cherette','johannes cherette',NULL,NULL,NULL),(147563,'Levij Zanger','levij zanger',NULL,NULL,NULL),(147564,'Maria Grootegoed','maria grootegoed',NULL,NULL,NULL),(147565,'Catharina Haps','catharina haps',NULL,NULL,NULL),(147566,'Hendrika Johanna de Haas','hendrika johanna de haas',NULL,NULL,NULL),(147567,'Jacobus Carolus Wittermans','jacobus carolus wittermans',NULL,NULL,NULL),(147568,'Ida Wilhelmina van Rijn','ida wilhelmina van rijn',NULL,NULL,NULL),(147569,'Karel Hendrik Kornelis Ziegelaar','karel hendrik kornelis ziegelaar',NULL,NULL,NULL),(147570,'Ida Johanna van Balen','ida johanna van balen',NULL,NULL,NULL),(147571,'Jacoba Maria Vogelezang','jacoba maria vogelezang',NULL,NULL,NULL),(147572,'Hellenaar','hellenaar',NULL,NULL,NULL),(147573,'Johanna Hellenaar','johanna hellenaar',NULL,NULL,NULL),(147574,'Teunis Verheij','teunis verheij',NULL,NULL,NULL),(147575,'Johanna Magdalena van Baalen','johanna magdalena van baalen',NULL,NULL,NULL),(147576,'Maria Theresia Bollu','maria theresia bollu',NULL,NULL,NULL),(147577,'Gerardus Bartholomeus Cornelis van der Meer','gerardus bartholomeus cornelis van der meer',NULL,NULL,NULL),(147578,'Huben','huben',NULL,NULL,NULL),(147579,'Maria Barbera von Huben','maria barbera von huben',NULL,NULL,NULL),(147580,'Hendricus Louis Bernard Coenen','hendricus louis bernard coenen',NULL,NULL,NULL),(147581,'Andries Beelen','andries beelen',NULL,NULL,NULL),(147582,'Beijman','beijman',NULL,NULL,NULL),(147583,'Leonardus Beijman','leonardus beijman',NULL,NULL,NULL),(147584,'Alida Johanna de Lange','alida johanna de lange',NULL,NULL,NULL),(147585,'Empele','empele',NULL,NULL,NULL),(147586,'Maria van Empele','maria van empele',NULL,NULL,NULL),(147587,'Johannes Mensing Wz.','johannes mensing wz.',NULL,NULL,NULL),(147588,'Gerrit Johannes Bos','gerrit johannes bos',NULL,NULL,NULL),(147589,'Alida Rentema','alida rentema',NULL,NULL,NULL),(147590,'Maria Clasina Groneman','maria clasina groneman',NULL,NULL,NULL),(147591,'Johannes Wilhelmus Garnier','johannes wilhelmus garnier',NULL,NULL,NULL),(147592,'Maarten den Heijer','maarten den heijer',NULL,NULL,NULL),(147593,'Rubenkamp','rubenkamp',NULL,NULL,NULL),(147594,'Gerrit Rubenkamp','gerrit rubenkamp',NULL,NULL,NULL),(147595,'Voorwinden','voorwinden',NULL,NULL,NULL),(147596,'Joost Voorwinden','joost voorwinden',NULL,NULL,NULL),(147597,'Schlunt','schlunt',NULL,NULL,NULL),(147598,'Anna Petronella Schlunt Bodien','anna petronella schlunt bodien',NULL,NULL,NULL),(147599,'Willem Johannes van Eijben','willem johannes van eijben',NULL,NULL,NULL),(147600,'Ettingen','ettingen',NULL,NULL,NULL),(147601,'Johanna van Ettingen','johanna van ettingen',NULL,NULL,NULL),(147602,'Arie Willems','arie willems',NULL,NULL,NULL),(147603,'Joannes Leonardus Lacroix','joannes leonardus lacroix',NULL,NULL,NULL),(147604,'Wilhelmus Langeveld','wilhelmus langeveld',NULL,NULL,NULL),(147605,'Johannes Knijf','johannes knijf',NULL,NULL,NULL),(147606,'Johanna Catharina Groenendijk','johanna catharina groenendijk',NULL,NULL,NULL),(147607,'Willem Frederik Tillij','willem frederik tillij',NULL,NULL,NULL),(147608,'Hermina van Aken','hermina van aken',NULL,NULL,NULL),(147609,'Hermanus Bourgonje','hermanus bourgonje',NULL,NULL,NULL),(147610,'Wilhelmina Verheij','wilhelmina verheij',NULL,NULL,NULL),(147611,'Bastiaan Hubertus Hoingne','bastiaan hubertus hoingne',NULL,NULL,NULL),(147612,'Walpoott','walpoott',NULL,NULL,NULL),(147613,'Hendrik Walpoott','hendrik walpoott',NULL,NULL,NULL),(147614,'Johannes Regouw','johannes regouw',NULL,NULL,NULL),(147615,'Eijkelhof','eijkelhof',NULL,NULL,NULL),(147616,'Mattheus Petrus Eijkelhof','mattheus petrus eijkelhof',NULL,NULL,NULL),(147617,'Louisa Johanna Blommers','louisa johanna blommers',NULL,NULL,NULL),(147618,'Maria Gijseman','maria gijseman',NULL,NULL,NULL),(147619,'Johannes Jacobus Romijn','johannes jacobus romijn',NULL,NULL,NULL),(147620,'Zalen','zalen',NULL,NULL,NULL),(147621,'Hendrik van Zalen','hendrik van zalen',NULL,NULL,NULL),(147622,'Ludovicus Starck','ludovicus starck',NULL,NULL,NULL),(147623,'Geertruida Steffen','geertruida steffen',NULL,NULL,NULL),(147624,'Carolina Cornelia de La Vieter','carolina cornelia de la vieter',NULL,NULL,NULL),(147625,'Martinus Antonie Willem Wilke','martinus antonie willem wilke',NULL,NULL,NULL),(147626,'Johannes Reijnders','johannes reijnders',NULL,NULL,NULL),(147627,'Catharina van Rossum','catharina van rossum',NULL,NULL,NULL),(147628,'Philippus Jacobus Verhoef','philippus jacobus verhoef',NULL,NULL,NULL),(147629,'Froije','froije',NULL,NULL,NULL),(147630,'Hendrik Froije','hendrik froije',NULL,NULL,NULL),(147631,'Dirk Pot','dirk pot',NULL,NULL,NULL),(147632,'Johanna Roes','johanna roes',NULL,NULL,NULL),(147633,'Broeckhuijzen','broeckhuijzen',NULL,NULL,NULL),(147634,'Franciscus Wilhelmus van Broeckhuijzen','franciscus wilhelmus van broeckhuijzen',NULL,NULL,NULL),(147635,'Jeroen van der Gaag','jeroen van der gaag',NULL,NULL,NULL),(147636,'Hermanus van Aanhout','hermanus van aanhout',NULL,NULL,NULL),(147637,'Michiel van Kassel','michiel van kassel',NULL,NULL,NULL),(147638,'Willem Carel Kramers','willem carel kramers',NULL,NULL,NULL),(147639,'Jean Antoine Bastet','jean antoine bastet',NULL,NULL,NULL),(147640,'Regina Maria Deur','regina maria deur',NULL,NULL,NULL),(147641,'Alida Albertina Sterkman','alida albertina sterkman',NULL,NULL,NULL),(147642,'Elisabeth Eben','elisabeth eben',NULL,NULL,NULL),(147643,'Johannes Franciscus de Wijs','johannes franciscus de wijs',NULL,NULL,NULL),(147644,'Abraham Kosman','abraham kosman',NULL,NULL,NULL),(147645,'Hendrina Maria','hendrina maria',NULL,NULL,NULL),(147646,'Agatha Cornelia','agatha cornelia',NULL,NULL,NULL),(147647,'Christiaan Lodewijk','christiaan lodewijk',NULL,NULL,NULL),(147648,'Frans Marius','frans marius',NULL,NULL,NULL),(147649,'Frederik Willem Karel','frederik willem karel',NULL,NULL,NULL),(147650,'Alia','alia',NULL,NULL,NULL),(147651,'Alia Wilhelmina','alia wilhelmina',NULL,NULL,NULL),(147652,'Theodorus Meinardus','theodorus meinardus',NULL,NULL,NULL),(147653,'Hendricus Marcus','hendricus marcus',NULL,NULL,NULL),(147654,'Auguste Edouard Alexandre','auguste edouard alexandre',NULL,NULL,NULL),(147655,'Damalvij','damalvij',NULL,NULL,NULL),(147656,'Henri Damalvij Moliere','henri damalvij moliere',NULL,NULL,NULL),(147657,'Paulissen','paulissen',NULL,NULL,NULL),(147658,'Willem Paulissen','willem paulissen',NULL,NULL,NULL),(147659,'Johannes Adrianus Raats','johannes adrianus raats',NULL,NULL,NULL),(147660,'Hendrik Lolleman','hendrik lolleman',NULL,NULL,NULL),(147661,'Cornelis van Doorn','cornelis van doorn',NULL,NULL,NULL),(147662,'Pouwelse','pouwelse',NULL,NULL,NULL),(147663,'Gerardus Martinus Pouwelse','gerardus martinus pouwelse',NULL,NULL,NULL),(147664,'Johannes Teewinkel','johannes teewinkel',NULL,NULL,NULL),(147665,'Johannes Christoffel van Erkelens','johannes christoffel van erkelens',NULL,NULL,NULL),(147666,'David Kool','david kool',NULL,NULL,NULL),(147667,'Grevink','grevink',NULL,NULL,NULL),(147668,'Jan Berent Grevink','jan berent grevink',NULL,NULL,NULL),(147669,'Stokrom','stokrom',NULL,NULL,NULL),(147670,'Johannes van Stokrom','johannes van stokrom',NULL,NULL,NULL),(147671,'Matthijs Joannes van Tol','matthijs joannes van tol',NULL,NULL,NULL),(147672,'Anthonij Franciscus Kools','anthonij franciscus kools',NULL,NULL,NULL),(147673,'Nieuwmeijer','nieuwmeijer',NULL,NULL,NULL),(147674,'George Nieuwmeijer','george nieuwmeijer',NULL,NULL,NULL),(147675,'Neitz','neitz',NULL,NULL,NULL),(147676,'Johannes Mattheus Neitz','johannes mattheus neitz',NULL,NULL,NULL),(147677,'Johannes Theodorus van der Meer','johannes theodorus van der meer',NULL,NULL,NULL),(147678,'Harzfeld','harzfeld',NULL,NULL,NULL),(147679,'Joseph Harzfeld','joseph harzfeld',NULL,NULL,NULL),(147680,'Janvier','janvier',NULL,NULL,NULL),(147681,'Honnoré','honnoré',NULL,NULL,NULL),(147682,'Camoin','camoin',NULL,NULL,NULL),(147683,'Janvier Honnoré Camoin','janvier honnoré camoin',NULL,NULL,NULL),(147684,'Arie Warmenhoven','arie warmenhoven',NULL,NULL,NULL),(147685,'Imandt','imandt',NULL,NULL,NULL),(147686,'Henricus Imandt','henricus imandt',NULL,NULL,NULL),(147687,'Willem den Braven','willem den braven',NULL,NULL,NULL),(147688,'Geijs','geijs',NULL,NULL,NULL),(147689,'Geijs van der Voort','geijs van der voort',NULL,NULL,NULL),(147690,'Broskij','broskij',NULL,NULL,NULL),(147691,'Jan Hendrik Broskij','jan hendrik broskij',NULL,NULL,NULL),(147692,'Straman','straman',NULL,NULL,NULL),(147693,'Christianus Coenradus Straman','christianus coenradus straman',NULL,NULL,NULL),(147694,'Jean Baptiste Joseph De Smedt','jean baptiste joseph de smedt',NULL,NULL,NULL),(147695,'Cornelis Mansveldt','cornelis mansveldt',NULL,NULL,NULL),(147696,'Eijgendaal','eijgendaal',NULL,NULL,NULL),(147697,'Johannes Daniel Eijgendaal','johannes daniel eijgendaal',NULL,NULL,NULL),(147698,'Adrianus Cornelis van der Swam','adrianus cornelis van der swam',NULL,NULL,NULL),(147699,'Henderik Mulder','henderik mulder',NULL,NULL,NULL),(147700,'Martinus de Witt','martinus de witt',NULL,NULL,NULL),(147701,'Willem Carel Hendrik Eversen','willem carel hendrik eversen',NULL,NULL,NULL),(147702,'Anthonie Josephus Beck','anthonie josephus beck',NULL,NULL,NULL),(147703,'Bierhuijzen','bierhuijzen',NULL,NULL,NULL),(147704,'Joannes Bierhuijzen','joannes bierhuijzen',NULL,NULL,NULL),(147705,'Samuel Meerloo','samuel meerloo',NULL,NULL,NULL),(147706,'Elias Benjamin Spiero','elias benjamin spiero',NULL,NULL,NULL),(147707,'Otto Leempoel','otto leempoel',NULL,NULL,NULL),(147708,'Meijer Wolff','meijer wolff',NULL,NULL,NULL),(147709,'Furnee','furnee',NULL,NULL,NULL),(147710,'Willem Christiaan Johannes Furnee','willem christiaan johannes furnee',NULL,NULL,NULL),(147711,'Wilhelmus Johannes van Rijsewijk','wilhelmus johannes van rijsewijk',NULL,NULL,NULL),(147712,'Meijer van Wilsen','meijer van wilsen',NULL,NULL,NULL),(147713,'Willem Cornelis Kornman','willem cornelis kornman',NULL,NULL,NULL),(147714,'Carel de Hen','carel de hen',NULL,NULL,NULL),(147715,'Franciscus Cornelis Hase','franciscus cornelis hase',NULL,NULL,NULL),(147716,'Wouteres','wouteres',NULL,NULL,NULL),(147717,'Henri Marinus Wouteres van Wijk','henri marinus wouteres van wijk',NULL,NULL,NULL),(147718,'Petronella Overduin','petronella overduin',NULL,NULL,NULL),(147719,'Elisabeth Wilhelmina Weissenbruch','elisabeth wilhelmina weissenbruch',NULL,NULL,NULL),(147720,'Hendrik van Woensel','hendrik van woensel',NULL,NULL,NULL),(147721,'Frederica Sophia Wilhelmina','frederica sophia wilhelmina',NULL,NULL,NULL),(147722,'Dirk van Assen','dirk van assen',NULL,NULL,NULL),(147723,'Felix Jean Francois van Maanen','felix jean francois van maanen',NULL,NULL,NULL),(147724,'Johannes Jacobus Egbertus Prins','johannes jacobus egbertus prins',NULL,NULL,NULL),(147725,'Pieter Raas','pieter raas',NULL,NULL,NULL),(147726,'Cornelis van den Broek','cornelis van den broek',NULL,NULL,NULL),(147727,'Wilhelmus Tijsmans','wilhelmus tijsmans',NULL,NULL,NULL),(147728,'Louis Frederik Carrière','louis frederik carrière',NULL,NULL,NULL),(147729,'Willem Zoetjes','willem zoetjes',NULL,NULL,NULL),(147730,'Hendrik Marjouw','hendrik marjouw',NULL,NULL,NULL),(147731,'Willem le Clercq','willem le clercq',NULL,NULL,NULL),(147732,'Willem Hogendonk','willem hogendonk',NULL,NULL,NULL),(147733,'Krijntje Toet','krijntje toet',NULL,NULL,NULL),(147734,'Jonkheer Hugo Markus Hendrik Hooft','jonkheer hugo markus hendrik hooft',NULL,NULL,NULL),(147735,'Willemina Blok','willemina blok',NULL,NULL,NULL),(147736,'Johan Hendrik Volbracht','johan hendrik volbracht',NULL,NULL,NULL),(147737,'Heeks','heeks',NULL,NULL,NULL),(147738,'Salomon Meijer van Heeks','salomon meijer van heeks',NULL,NULL,NULL),(147739,'Johannes de Gelder','johannes de gelder',NULL,NULL,NULL),(147740,'Jan Bruntink','jan bruntink',NULL,NULL,NULL),(147741,'Wanuee','wanuee',NULL,NULL,NULL),(147742,'Hermanus Wanuee','hermanus wanuee',NULL,NULL,NULL),(147743,'Hendrika Nennie','hendrika nennie',NULL,NULL,NULL),(147744,'Pleuntje Oosthoorn','pleuntje oosthoorn',NULL,NULL,NULL),(147745,'Willemina Jacoba Wildt','willemina jacoba wildt',NULL,NULL,NULL),(147746,'Baartje Hoek','baartje hoek',NULL,NULL,NULL),(147747,'Albertina Gras','albertina gras',NULL,NULL,NULL),(147748,'Maria Johanna Plok','maria johanna plok',NULL,NULL,NULL),(147749,'Gendre','gendre',NULL,NULL,NULL),(147750,'Jeanne Frederika Le Gendre','jeanne frederika le gendre',NULL,NULL,NULL),(147751,'Hendrik Raimond','hendrik raimond',NULL,NULL,NULL),(147752,'Perigrinus','perigrinus',NULL,NULL,NULL),(147753,'Samuel Jacob Perigrinus Keuchenius','samuel jacob perigrinus keuchenius',NULL,NULL,NULL),(147754,'Olman','olman',NULL,NULL,NULL),(147755,'Eliazar Olman','eliazar olman',NULL,NULL,NULL),(147756,'Huijts','huijts',NULL,NULL,NULL),(147757,'Maria Catharina Huijts','maria catharina huijts',NULL,NULL,NULL),(147758,'Ekhardt','ekhardt',NULL,NULL,NULL),(147759,'Johannes George Ekhardt','johannes george ekhardt',NULL,NULL,NULL),(147760,'Fordred','fordred',NULL,NULL,NULL),(147761,'Ann Fordred','ann fordred',NULL,NULL,NULL),(147762,'David Beijers','david beijers',NULL,NULL,NULL),(147763,'Lambertus Broekman','lambertus broekman',NULL,NULL,NULL),(147764,'Johanna Catharina Guichard','johanna catharina guichard',NULL,NULL,NULL),(147765,'Cornelia Johanna van Deelen','cornelia johanna van deelen',NULL,NULL,NULL),(147766,'Maria Catharina van Wouw','maria catharina van wouw',NULL,NULL,NULL),(147767,'Louisa Cornelia Theresia van de Braak','louisa cornelia theresia van de braak',NULL,NULL,NULL),(147768,'Hermina Johanna Maria van der Houven','hermina johanna maria van der houven',NULL,NULL,NULL),(147769,'Dina Hooft','dina hooft',NULL,NULL,NULL),(147770,'Petrus Johannes Mallee','petrus johannes mallee',NULL,NULL,NULL),(147771,'Johanna Francisca Essich','johanna francisca essich',NULL,NULL,NULL),(147772,'Frederik Klokkers','frederik klokkers',NULL,NULL,NULL),(147773,'Jacobus Hahn','jacobus hahn',NULL,NULL,NULL),(147774,'Buijtendorp','buijtendorp',NULL,NULL,NULL),(147775,'Anna Maria Buijtendorp','anna maria buijtendorp',NULL,NULL,NULL),(147776,'Hellewich','hellewich',NULL,NULL,NULL),(147777,'Helena Hellewich','helena hellewich',NULL,NULL,NULL),(147778,'Hendrika Swildens Hommes','hendrika swildens hommes',NULL,NULL,NULL),(147779,'Henrietta Anna van Schagen','henrietta anna van schagen',NULL,NULL,NULL),(147780,'Dirk Leenderd Bosman','dirk leenderd bosman',NULL,NULL,NULL),(147781,'Maria Jacoba Hooft','maria jacoba hooft',NULL,NULL,NULL),(147782,'Schravendijk','schravendijk',NULL,NULL,NULL),(147783,'Catharina Schravendijk','catharina schravendijk',NULL,NULL,NULL),(147784,'Clasina Kooreman','clasina kooreman',NULL,NULL,NULL),(147785,'Coenraad van der Stok','coenraad van der stok',NULL,NULL,NULL),(147786,'Elizabeth Johanna Judith d\'Aumerie','elizabeth johanna judith d\'aumerie',NULL,NULL,NULL),(147787,'Antoinette Elisabeth Scholder','antoinette elisabeth scholder',NULL,NULL,NULL),(147788,'Jansje Christina Zeller','jansje christina zeller',NULL,NULL,NULL),(147789,'Apolonia van der Werf','apolonia van der werf',NULL,NULL,NULL),(147790,'Catharina Harteveld','catharina harteveld',NULL,NULL,NULL),(147791,'Evermans','evermans',NULL,NULL,NULL),(147792,'Sophia Josina Evermans','sophia josina evermans',NULL,NULL,NULL),(147793,'Jan Catharinus Keuchenius','jan catharinus keuchenius',NULL,NULL,NULL),(147794,'Johannes Matla','johannes matla',NULL,NULL,NULL),(147795,'Sophia Maria Meefout','sophia maria meefout',NULL,NULL,NULL),(147796,'Britz','britz',NULL,NULL,NULL),(147797,'Christina Britz','christina britz',NULL,NULL,NULL),(147798,'Leewer','leewer',NULL,NULL,NULL),(147799,'Dirkje Leewer','dirkje leewer',NULL,NULL,NULL),(147800,'Karel Hendrik Spang','karel hendrik spang',NULL,NULL,NULL),(147801,'Huibertus Martus','huibertus martus',NULL,NULL,NULL),(147802,'Johanna Maria Louisa Eichler','johanna maria louisa eichler',NULL,NULL,NULL),(147803,'Catharina Burghoud','catharina burghoud',NULL,NULL,NULL),(147804,'Vincentius van der Helm','vincentius van der helm',NULL,NULL,NULL),(147805,'Leenderd van den Brink','leenderd van den brink',NULL,NULL,NULL),(147806,'Leuntje den Dulk','leuntje den dulk',NULL,NULL,NULL),(147807,'Johanna Schreuder','johanna schreuder',NULL,NULL,NULL),(147808,'Dina Maria Eversteijn','dina maria eversteijn',NULL,NULL,NULL),(147809,'Antonie van Voorden','antonie van voorden',NULL,NULL,NULL),(147810,'Louisa Bernardina Polder','louisa bernardina polder',NULL,NULL,NULL),(147811,'Cornelia de Vrindt','cornelia de vrindt',NULL,NULL,NULL),(147812,'Willem Fredrik van Steijn','willem fredrik van steijn',NULL,NULL,NULL),(147813,'Karel Alexander Meijer','karel alexander meijer',NULL,NULL,NULL),(147814,'Wouter van Varseveld','wouter van varseveld',NULL,NULL,NULL),(147815,'Philomena','philomena',NULL,NULL,NULL),(147816,'Dorothea Philomena Ursula Schuttenhelm','dorothea philomena ursula schuttenhelm',NULL,NULL,NULL),(147817,'Maria Magdalena Francina Mallee','maria magdalena francina mallee',NULL,NULL,NULL),(147818,'Cahn','cahn',NULL,NULL,NULL),(147819,'Rebecca Cahn','rebecca cahn',NULL,NULL,NULL),(147820,'Catharina Hols','catharina hols',NULL,NULL,NULL),(147821,'Rieler','rieler',NULL,NULL,NULL),(147822,'Johannes Rieler','johannes rieler',NULL,NULL,NULL),(147823,'Jacobus van Pluijmen','jacobus van pluijmen',NULL,NULL,NULL),(147824,'Neeltje van der Bent','neeltje van der bent',NULL,NULL,NULL),(147825,'Abraham Gerrit Jacob','abraham gerrit jacob',NULL,NULL,NULL),(147826,'Pieter Frederik Lodewijk Pijzel','pieter frederik lodewijk pijzel',NULL,NULL,NULL),(147827,'Franciscus Nennie','franciscus nennie',NULL,NULL,NULL),(147828,'Joris van Veen','joris van veen',NULL,NULL,NULL),(147829,'Henriette Francina Donart','henriette francina donart',NULL,NULL,NULL),(147830,'Jakob Nieuwenhuizen','jakob nieuwenhuizen',NULL,NULL,NULL),(147831,'Ondewater','ondewater',NULL,NULL,NULL),(147832,'Maria Ondewater','maria ondewater',NULL,NULL,NULL),(147833,'Willem George Frederik Dieke','willem george frederik dieke',NULL,NULL,NULL),(147834,'Claudia','claudia',NULL,NULL,NULL),(147835,'Cornelia Claudia Steenlack','cornelia claudia steenlack',NULL,NULL,NULL),(147836,'Quirinus van Essen','quirinus van essen',NULL,NULL,NULL),(147837,'Anthonij Bouwens','anthonij bouwens',NULL,NULL,NULL),(147838,'Krijntje Roeleveld','krijntje roeleveld',NULL,NULL,NULL),(147839,'Hendrikus Bernardus Berendsen','hendrikus bernardus berendsen',NULL,NULL,NULL),(147840,'Susanna Wilhelmina van Melser','susanna wilhelmina van melser',NULL,NULL,NULL),(147841,'Tetteroo','tetteroo',NULL,NULL,NULL),(147842,'Agatha Tetteroo','agatha tetteroo',NULL,NULL,NULL),(147843,'Elisabeth Cornelia Francina Richel','elisabeth cornelia francina richel',NULL,NULL,NULL),(147844,'Amelia Fischel','amelia fischel',NULL,NULL,NULL),(147845,'Mr. Willem Johan Plevier','mr. willem johan plevier',NULL,NULL,NULL),(147846,'Wilhelmina Bom','wilhelmina bom',NULL,NULL,NULL),(147847,'Anna Catharina van Beek','anna catharina van beek',NULL,NULL,NULL),(147848,'Maria Sophia Wilhelmina Meeter','maria sophia wilhelmina meeter',NULL,NULL,NULL),(147849,'Auguste Alexis Wallez','auguste alexis wallez',NULL,NULL,NULL),(147850,'Johannetta Elisabeth Maria Johanna Dornbach','johannetta elisabeth maria johanna dornbach',NULL,NULL,NULL),(147851,'Johanna Helena de Borst','johanna helena de borst',NULL,NULL,NULL),(147852,'Klazina Maria Diske','klazina maria diske',NULL,NULL,NULL),(147853,'Catharina Magdalena Muller','catharina magdalena muller',NULL,NULL,NULL),(147854,'Johannes Theunisse','johannes theunisse',NULL,NULL,NULL),(147855,'Frederik Martinus Kramer','frederik martinus kramer',NULL,NULL,NULL),(147856,'Clara Johanna van Akkeren','clara johanna van akkeren',NULL,NULL,NULL),(147857,'Wilhelmina Maria Bosman','wilhelmina maria bosman',NULL,NULL,NULL),(147858,'Richarde','richarde',NULL,NULL,NULL),(147859,'Hackett','hackett',NULL,NULL,NULL),(147860,'Louise Richarde Hackett','louise richarde hackett',NULL,NULL,NULL),(147861,'Jacobus Wolff','jacobus wolff',NULL,NULL,NULL),(147862,'Johanna Wilhelmina van der Velden','johanna wilhelmina van der velden',NULL,NULL,NULL),(147863,'Theodorus Stokhem','theodorus stokhem',NULL,NULL,NULL),(147864,'Anna Antonia Muller','anna antonia muller',NULL,NULL,NULL),(147865,'Wilhelmina de Klerk','wilhelmina de klerk',NULL,NULL,NULL),(147866,'Jean Jacques Molitor','jean jacques molitor',NULL,NULL,NULL),(147867,'Carolina Catharina Vetter','carolina catharina vetter',NULL,NULL,NULL),(147868,'Maria Pieternella Wolf','maria pieternella wolf',NULL,NULL,NULL),(147869,'Maria Frederika van der Lek','maria frederika van der lek',NULL,NULL,NULL),(147870,'Everard van Essen','everard van essen',NULL,NULL,NULL),(147871,'Antje van Pluimen','antje van pluimen',NULL,NULL,NULL),(147872,'Gerrit Roosen','gerrit roosen',NULL,NULL,NULL),(147873,'Willem Schiebergen','willem schiebergen',NULL,NULL,NULL),(147874,'Laurens Welten','laurens welten',NULL,NULL,NULL),(147875,'Anna Maria Petronella van Damme','anna maria petronella van damme',NULL,NULL,NULL),(147876,'Jan Sas','jan sas',NULL,NULL,NULL),(147877,'Elisabeth Catharina Heijer','elisabeth catharina heijer',NULL,NULL,NULL),(147878,'Pontvuist','pontvuist',NULL,NULL,NULL),(147879,'Judith Pontvuist','judith pontvuist',NULL,NULL,NULL),(147880,'Levij Marcus Lissa','levij marcus lissa',NULL,NULL,NULL),(147881,'Hergen','hergen',NULL,NULL,NULL),(147882,'Siebert Lodewijk Hergen','siebert lodewijk hergen',NULL,NULL,NULL),(147883,'Gradus van der Wielen','gradus van der wielen',NULL,NULL,NULL),(147884,'Maria Pieternella Braxhoofden','maria pieternella braxhoofden',NULL,NULL,NULL),(147885,'Willem Jacobus Bonel','willem jacobus bonel',NULL,NULL,NULL),(147886,'Frederika Johanna Jacoba van der Burg','frederika johanna jacoba van der burg',NULL,NULL,NULL),(147887,'Dina Scheffers','dina scheffers',NULL,NULL,NULL),(147888,'Johannes Guillaume','johannes guillaume',NULL,NULL,NULL),(147889,'Anna Barbara Hendrika','anna barbara hendrika',NULL,NULL,NULL),(147890,'Wilhelmus Thomas','wilhelmus thomas',NULL,NULL,NULL),(147891,'Anna Francina','anna francina',NULL,NULL,NULL),(147892,'Henricus Petrus Arnoldus','henricus petrus arnoldus',NULL,NULL,NULL),(147893,'Emond Barend','emond barend',NULL,NULL,NULL),(147894,'Hendrik Cornelis Huibertus','hendrik cornelis huibertus',NULL,NULL,NULL),(147895,'Johannes Jacob Hendrik','johannes jacob hendrik',NULL,NULL,NULL),(147896,'Cornelis Johannes Lodewijk','cornelis johannes lodewijk',NULL,NULL,NULL),(147897,'Johanna Henrietta','johanna henrietta',NULL,NULL,NULL),(147898,'Rijmpje','rijmpje',NULL,NULL,NULL),(147899,'Henriette Claziena Johanna Gertrudes','henriette claziena johanna gertrudes',NULL,NULL,NULL),(147900,'Wilhelmus Hendricus','wilhelmus hendricus',NULL,NULL,NULL),(147901,'Johannes Otto','johannes otto',NULL,NULL,NULL),(147902,'Johanna Huiberdina','johanna huiberdina',NULL,NULL,NULL),(147903,'Salomon Cornelis Johannes','salomon cornelis johannes',NULL,NULL,NULL),(147904,'Christiaan Carel Lodewijk','christiaan carel lodewijk',NULL,NULL,NULL),(147905,'Maria Theresia Adriana','maria theresia adriana',NULL,NULL,NULL),(147906,'Maria Catharina Gerardina Jacoba','maria catharina gerardina jacoba',NULL,NULL,NULL),(147907,'Willem Arnoldus Hermanus','willem arnoldus hermanus',NULL,NULL,NULL),(147908,'Theophilus Johannes','theophilus johannes',NULL,NULL,NULL),(147909,'Wilhelmina Hendrika Sophia','wilhelmina hendrika sophia',NULL,NULL,NULL),(147910,'Christiaan de Visser','christiaan de visser',NULL,NULL,NULL),(147911,'François Barbier','françois barbier',NULL,NULL,NULL),(147912,'Gerardus Johannes Snijders','gerardus johannes snijders',NULL,NULL,NULL),(147913,'Isaac Driesen','isaac driesen',NULL,NULL,NULL),(147914,'Jan Willem François van Hoorn','jan willem françois van hoorn',NULL,NULL,NULL),(147915,'Jacobus van Oijen','jacobus van oijen',NULL,NULL,NULL),(147916,'Petrus Joannes van Eden','petrus joannes van eden',NULL,NULL,NULL),(147917,'Vlierman','vlierman',NULL,NULL,NULL),(147918,'Hendrikus Vlierman','hendrikus vlierman',NULL,NULL,NULL),(147919,'Pieter de Leth','pieter de leth',NULL,NULL,NULL),(147920,'Jean Daniel Revel','jean daniel revel',NULL,NULL,NULL),(147921,'Johan Frans Wilhelm Vigelius','johan frans wilhelm vigelius',NULL,NULL,NULL),(147922,'Joannes Pohl','joannes pohl',NULL,NULL,NULL),(147923,'Desoer','desoer',NULL,NULL,NULL),(147924,'Jean Henri Desoer','jean henri desoer',NULL,NULL,NULL),(147925,'Leenderd Willem Jenezon','leenderd willem jenezon',NULL,NULL,NULL),(147926,'Augustus Barleben','augustus barleben',NULL,NULL,NULL),(147927,'Koosen','koosen',NULL,NULL,NULL),(147928,'Johannes Frederik Koosen','johannes frederik koosen',NULL,NULL,NULL),(147929,'Johannes Christiaan Schouten','johannes christiaan schouten',NULL,NULL,NULL),(147930,'Joannes Rog','joannes rog',NULL,NULL,NULL),(147931,'Arij van der Burg','arij van der burg',NULL,NULL,NULL),(147932,'Neijhof','neijhof',NULL,NULL,NULL),(147933,'Antonius Hendrikus van Neijhof','antonius hendrikus van neijhof',NULL,NULL,NULL),(147934,'Dirk Leonard Buijn','dirk leonard buijn',NULL,NULL,NULL),(147935,'Jan Frederik Baerendsen','jan frederik baerendsen',NULL,NULL,NULL),(147936,'Hendricus Marinus van Hoogstraten','hendricus marinus van hoogstraten',NULL,NULL,NULL),(147937,'Maria Rosenberg','maria rosenberg',NULL,NULL,NULL),(147938,'Johanna Geertruida de Grendel','johanna geertruida de grendel',NULL,NULL,NULL),(147939,'Brandenburger','brandenburger',NULL,NULL,NULL),(147940,'Sophia Brandenburger','sophia brandenburger',NULL,NULL,NULL),(147941,'Jacoba Willemina van der Burg','jacoba willemina van der burg',NULL,NULL,NULL),(147942,'George Adrianus Becht','george adrianus becht',NULL,NULL,NULL),(147943,'Johannes van Eijk','johannes van eijk',NULL,NULL,NULL),(147944,'Straver','straver',NULL,NULL,NULL),(147945,'Anthonie Straver','anthonie straver',NULL,NULL,NULL),(147946,'Uitert','uitert',NULL,NULL,NULL),(147947,'Marianna Ida van Uitert','marianna ida van uitert',NULL,NULL,NULL),(147948,'Dilto','dilto',NULL,NULL,NULL),(147949,'Teunis Jacobus Dilto','teunis jacobus dilto',NULL,NULL,NULL),(147950,'Pieternella Kouwenberg','pieternella kouwenberg',NULL,NULL,NULL),(147951,'Gerardus van Rooden','gerardus van rooden',NULL,NULL,NULL),(147952,'Johanna Voerman','johanna voerman',NULL,NULL,NULL),(147953,'Hendrik Wiggelman','hendrik wiggelman',NULL,NULL,NULL),(147954,'Pieternella Johanna van Deelen','pieternella johanna van deelen',NULL,NULL,NULL),(147955,'Sannetje David','sannetje david',NULL,NULL,NULL),(147956,'Naatje Jacobs','naatje jacobs',NULL,NULL,NULL),(147957,'Gosewina','gosewina',NULL,NULL,NULL),(147958,'Gosewina Schouten','gosewina schouten',NULL,NULL,NULL),(147959,'Flock','flock',NULL,NULL,NULL),(147960,'Betje Flock','betje flock',NULL,NULL,NULL),(147961,'Willem Fivet','willem fivet',NULL,NULL,NULL),(147962,'Martinus Eijssell','martinus eijssell',NULL,NULL,NULL),(147963,'Jacobus Wilhelmus Stephanus Smits','jacobus wilhelmus stephanus smits',NULL,NULL,NULL),(147964,'Delst','delst',NULL,NULL,NULL),(147965,'Jacobus Martinus van Delst','jacobus martinus van delst',NULL,NULL,NULL),(147966,'Margole','margole',NULL,NULL,NULL),(147967,'Margole Manasse','margole manasse',NULL,NULL,NULL),(147968,'Antonia Maria Schuurveld','antonia maria schuurveld',NULL,NULL,NULL),(147969,'Anna Catharina Doornbos','anna catharina doornbos',NULL,NULL,NULL),(147970,'Sara Lopes Suasso','sara lopes suasso',NULL,NULL,NULL),(147971,'Berkhuijsen','berkhuijsen',NULL,NULL,NULL),(147972,'Benjamin Berkhuijsen','benjamin berkhuijsen',NULL,NULL,NULL),(147973,'Maria Johanna Krijgers','maria johanna krijgers',NULL,NULL,NULL),(147974,'Bartha van Gog','bartha van gog',NULL,NULL,NULL),(147975,'Johanna Willemina van Outheusden','johanna willemina van outheusden',NULL,NULL,NULL),(147976,'Johannes Diederik Kruseman','johannes diederik kruseman',NULL,NULL,NULL),(147977,'Gluhoff','gluhoff',NULL,NULL,NULL),(147978,'Michiel Johannes Catharinus Gluhoff','michiel johannes catharinus gluhoff',NULL,NULL,NULL),(147979,'Neekel','neekel',NULL,NULL,NULL),(147980,'Jansje Neekel','jansje neekel',NULL,NULL,NULL),(147981,'Cornelis van Lunteren','cornelis van lunteren',NULL,NULL,NULL),(147982,'Lina Dermout','lina dermout',NULL,NULL,NULL),(147983,'Henrietta Huberta Huese','henrietta huberta huese',NULL,NULL,NULL),(147984,'Wilhelmina Mondt','wilhelmina mondt',NULL,NULL,NULL),(147985,'Hermina Drisia Baerendsen','hermina drisia baerendsen',NULL,NULL,NULL),(147986,'Eijkhout','eijkhout',NULL,NULL,NULL),(147987,'Dirk Leonard Eijkhout','dirk leonard eijkhout',NULL,NULL,NULL),(147988,'John Proctor','john proctor',NULL,NULL,NULL),(147989,'Frederika Johanna de Ruiter','frederika johanna de ruiter',NULL,NULL,NULL),(147990,'Johanna Sophia van den Berg','johanna sophia van den berg',NULL,NULL,NULL),(147991,'Antonij Mattheus Johannes Kroon','antonij mattheus johannes kroon',NULL,NULL,NULL),(147992,'Kaldenback','kaldenback',NULL,NULL,NULL),(147993,'Geertrui Agnes van Kaldenback','geertrui agnes van kaldenback',NULL,NULL,NULL),(147994,'Willem Adolf Smits','willem adolf smits',NULL,NULL,NULL),(147995,'Sara Piller','sara piller',NULL,NULL,NULL),(147996,'Johanna Maria Kol','johanna maria kol',NULL,NULL,NULL),(147997,'Johanna Christina Abbing','johanna christina abbing',NULL,NULL,NULL),(147998,'Eliazar Marcus Dulaar','eliazar marcus dulaar',NULL,NULL,NULL),(147999,'Maria Paulina Goffijn','maria paulina goffijn',NULL,NULL,NULL),(148000,'Cornelia Jacoba Wilhelmina Onkruijt','cornelia jacoba wilhelmina onkruijt',NULL,NULL,NULL),(148001,'Catharina Elisabeth Wilhelmina Greeven','catharina elisabeth wilhelmina greeven',NULL,NULL,NULL),(148002,'Anna Georgina Lotter','anna georgina lotter',NULL,NULL,NULL),(148003,'Pieter Berserik','pieter berserik',NULL,NULL,NULL),(148004,'Jaan','jaan',NULL,NULL,NULL),(148005,'Guffens','guffens',NULL,NULL,NULL),(148006,'Jaan Lambert Guffens','jaan lambert guffens',NULL,NULL,NULL),(148007,'Clara Margaretha Weller','clara margaretha weller',NULL,NULL,NULL),(148008,'Klasen','klasen',NULL,NULL,NULL),(148009,'Hendrika Willemina Klasen','hendrika willemina klasen',NULL,NULL,NULL),(148010,'Joanna Nieuwenhuijsen','joanna nieuwenhuijsen',NULL,NULL,NULL),(148011,'Johannes Petrus Snijders','johannes petrus snijders',NULL,NULL,NULL),(148012,'Anna Louise Mock','anna louise mock',NULL,NULL,NULL),(148013,'Johannes van Rooijen','johannes van rooijen',NULL,NULL,NULL),(148014,'Johannes Leonardus van Rijn','johannes leonardus van rijn',NULL,NULL,NULL),(148015,'Petronella Catharina Tegelberg','petronella catharina tegelberg',NULL,NULL,NULL),(148016,'Willem Hendrik Schoemakers','willem hendrik schoemakers',NULL,NULL,NULL),(148017,'Anna Maria Willemse','anna maria willemse',NULL,NULL,NULL),(148018,'Gijsbregt','gijsbregt',NULL,NULL,NULL),(148019,'Arriens','arriens',NULL,NULL,NULL),(148020,'Nicolaas Gijsbregt Arriens','nicolaas gijsbregt arriens',NULL,NULL,NULL),(148021,'Krijntje Langelaan','krijntje langelaan',NULL,NULL,NULL),(148022,'Pert','pert',NULL,NULL,NULL),(148023,'Geertrui Pert','geertrui pert',NULL,NULL,NULL),(148024,'Anna Alida Kemper','anna alida kemper',NULL,NULL,NULL),(148025,'Tellinga','tellinga',NULL,NULL,NULL),(148026,'Gabinus Tellinga','gabinus tellinga',NULL,NULL,NULL),(148027,'Mozes op den Berg','mozes op den berg',NULL,NULL,NULL),(148028,'Philippus Knor','philippus knor',NULL,NULL,NULL),(148029,'Rosella','rosella',NULL,NULL,NULL),(148030,'Adriana Rosella Achilles','adriana rosella achilles',NULL,NULL,NULL),(148031,'Klijmans','klijmans',NULL,NULL,NULL),(148032,'Johannes Cornelis Klijmans','johannes cornelis klijmans',NULL,NULL,NULL),(148033,'Seffer','seffer',NULL,NULL,NULL),(148034,'Johannes Seffer','johannes seffer',NULL,NULL,NULL),(148035,'Nicolaas Diks','nicolaas diks',NULL,NULL,NULL),(148036,'Jacob Lobatto','jacob lobatto',NULL,NULL,NULL),(148037,'Susanna van der Kaaij','susanna van der kaaij',NULL,NULL,NULL),(148038,'Philippens','philippens',NULL,NULL,NULL),(148039,'Maria Cornelia Philippens','maria cornelia philippens',NULL,NULL,NULL),(148040,'Stijnder','stijnder',NULL,NULL,NULL),(148041,'Johanna Jacoba Stijnder','johanna jacoba stijnder',NULL,NULL,NULL),(148042,'Johannes Wilhelmus Duran','johannes wilhelmus duran',NULL,NULL,NULL),(148043,'Jonkje','jonkje',NULL,NULL,NULL),(148044,'Jonkje Gluhoff','jonkje gluhoff',NULL,NULL,NULL),(148045,'Jonkheer Alfred Willem Jacob Boreel','jonkheer alfred willem jacob boreel',NULL,NULL,NULL),(148046,'Maximiliaan Abraham van Heun','maximiliaan abraham van heun',NULL,NULL,NULL),(148047,'Ziegenhoek','ziegenhoek',NULL,NULL,NULL),(148048,'Oberg Ziegenhoek','oberg ziegenhoek',NULL,NULL,NULL),(148049,'Nelletje','nelletje',NULL,NULL,NULL),(148050,'Meijjer','meijjer',NULL,NULL,NULL),(148051,'Nelletje Meijjer','nelletje meijjer',NULL,NULL,NULL),(148052,'George Fredrik Drope','george fredrik drope',NULL,NULL,NULL),(148053,'Wilhelmus Carel de Gruijter','wilhelmus carel de gruijter',NULL,NULL,NULL),(148054,'Johannes Franciscus Selk','johannes franciscus selk',NULL,NULL,NULL),(148055,'Adriana Cornelia Susan','adriana cornelia susan',NULL,NULL,NULL),(148056,'Dirk van Oosterhout','dirk van oosterhout',NULL,NULL,NULL),(148057,'Pieter Akkersdijk','pieter akkersdijk',NULL,NULL,NULL),(148058,'Elena Cornelia van den Berg','elena cornelia van den berg',NULL,NULL,NULL),(148059,'Rebecca Teixeira','rebecca teixeira',NULL,NULL,NULL),(148060,'Johanna Merkensaat','johanna merkensaat',NULL,NULL,NULL),(148061,'Liesen','liesen',NULL,NULL,NULL),(148062,'Johannes Hendrik Liesen','johannes hendrik liesen',NULL,NULL,NULL),(148063,'Luningh','luningh',NULL,NULL,NULL),(148064,'Anna Maria Luningh','anna maria luningh',NULL,NULL,NULL),(148065,'Joseph Engele','joseph engele',NULL,NULL,NULL),(148066,'Florentius Adelbertus de Maree','florentius adelbertus de maree',NULL,NULL,NULL),(148067,'Jacques François Mirandolle','jacques françois mirandolle',NULL,NULL,NULL),(148068,'Wilhelmina Carolina Louisa Hoebert','wilhelmina carolina louisa hoebert',NULL,NULL,NULL),(148069,'Reghie','reghie',NULL,NULL,NULL),(148070,'Wilhelmina Reghie','wilhelmina reghie',NULL,NULL,NULL),(148071,'Matthijs Bodegraven','matthijs bodegraven',NULL,NULL,NULL),(148072,'Geertruida Dona','geertruida dona',NULL,NULL,NULL),(148073,'Cornelia Susanna Mulder','cornelia susanna mulder',NULL,NULL,NULL),(148074,'Arendje Harteveld','arendje harteveld',NULL,NULL,NULL),(148075,'Vermeij','vermeij',NULL,NULL,NULL),(148076,'Helena Vermeij','helena vermeij',NULL,NULL,NULL),(148077,'Arendje Oosterbaan','arendje oosterbaan',NULL,NULL,NULL),(148078,'Jannetje van der Toorn','jannetje van der toorn',NULL,NULL,NULL),(148079,'Catharina Martinius','catharina martinius',NULL,NULL,NULL),(148080,'Johan Hendrik Schuttenhelm','johan hendrik schuttenhelm',NULL,NULL,NULL),(148081,'Johannes Keijser','johannes keijser',NULL,NULL,NULL),(148082,'Adriaantje Zijderveld','adriaantje zijderveld',NULL,NULL,NULL),(148083,'Elisabeth Wilhelmina Josina van Hulst','elisabeth wilhelmina josina van hulst',NULL,NULL,NULL),(148084,'Anna Margaretha Brughman','anna margaretha brughman',NULL,NULL,NULL),(148085,'Kohler','kohler',NULL,NULL,NULL),(148086,'Johannes Pieter Kohler','johannes pieter kohler',NULL,NULL,NULL),(148087,'Cornelia Querin','cornelia querin',NULL,NULL,NULL),(148088,'Lässer','lässer',NULL,NULL,NULL),(148089,'Johan Jost Lässer','johan jost lässer',NULL,NULL,NULL),(148090,'Charlotte Emelie de Lijon','charlotte emelie de lijon',NULL,NULL,NULL),(148091,'Maria Frederica Bernard','maria frederica bernard',NULL,NULL,NULL),(148092,'Croset','croset',NULL,NULL,NULL),(148093,'Moses Croset','moses croset',NULL,NULL,NULL),(148094,'Wilhelmina Verbeek','wilhelmina verbeek',NULL,NULL,NULL),(148095,'Gerrit Prince','gerrit prince',NULL,NULL,NULL),(148096,'Jouvenar','jouvenar',NULL,NULL,NULL),(148097,'Abraham Jouvenar','abraham jouvenar',NULL,NULL,NULL),(148098,'Johan Pieter Weber','johan pieter weber',NULL,NULL,NULL),(148099,'Hubertus Johannes van Erkelens','hubertus johannes van erkelens',NULL,NULL,NULL),(148100,'Josephus de Visscher','josephus de visscher',NULL,NULL,NULL),(148101,'Carel van der Straaten','carel van der straaten',NULL,NULL,NULL),(148102,'Johannes Hendricus de Visser','johannes hendricus de visser',NULL,NULL,NULL),(148103,'Joannes Groenewegen','joannes groenewegen',NULL,NULL,NULL),(148104,'Gerardus Koppens','gerardus koppens',NULL,NULL,NULL),(148105,'Schillet','schillet',NULL,NULL,NULL),(148106,'Hermanus Schillet','hermanus schillet',NULL,NULL,NULL),(148107,'Hermanus de Rode','hermanus de rode',NULL,NULL,NULL),(148108,'Goojers','goojers',NULL,NULL,NULL),(148109,'Jan de Bloois Goojers','jan de bloois goojers',NULL,NULL,NULL),(148110,'Kraalinge','kraalinge',NULL,NULL,NULL),(148111,'Gijsbert Hendrik Hermanus van Kraalinge','gijsbert hendrik hermanus van kraalinge',NULL,NULL,NULL),(148112,'Gerardus van der Hoeven','gerardus van der hoeven',NULL,NULL,NULL),(148113,'Joseph Vintcent','joseph vintcent',NULL,NULL,NULL),(148114,'Joseph van den Berg','joseph van den berg',NULL,NULL,NULL),(148115,'Reijer Fuik','reijer fuik',NULL,NULL,NULL),(148116,'Wilhelmus Joannes Pauwels','wilhelmus joannes pauwels',NULL,NULL,NULL),(148117,'Joannes Petrus van der Klooster','joannes petrus van der klooster',NULL,NULL,NULL),(148118,'Jacobus Vogelezang','jacobus vogelezang',NULL,NULL,NULL),(148119,'Bernhardt Friedrich Christian Krone','bernhardt friedrich christian krone',NULL,NULL,NULL),(148120,'Joannes Middendorp','joannes middendorp',NULL,NULL,NULL),(148121,'Antonius Mattheus Crepin','antonius mattheus crepin',NULL,NULL,NULL),(148122,'Jacobus Petrus Paulus van Dijk','jacobus petrus paulus van dijk',NULL,NULL,NULL),(148123,'Alexander Bongers','alexander bongers',NULL,NULL,NULL),(148124,'Klaas Dekema','klaas dekema',NULL,NULL,NULL),(148125,'Hendrika Louisa Borghans','hendrika louisa borghans',NULL,NULL,NULL),(148126,'Christina Menning','christina menning',NULL,NULL,NULL),(148127,'Gerhardus van der Salm','gerhardus van der salm',NULL,NULL,NULL),(148128,'Gerbrandus Bruining','gerbrandus bruining',NULL,NULL,NULL),(148129,'Jenneken','jenneken',NULL,NULL,NULL),(148130,'Jenneken Evers','jenneken evers',NULL,NULL,NULL),(148131,'Johannes Hermanus Marks','johannes hermanus marks',NULL,NULL,NULL),(148132,'Rubertus','rubertus',NULL,NULL,NULL),(148133,'Wilhelmus Rubertus Bruner','wilhelmus rubertus bruner',NULL,NULL,NULL),(148134,'Maria Wilhelmina Schaep','maria wilhelmina schaep',NULL,NULL,NULL),(148135,'Theodorus Dekker','theodorus dekker',NULL,NULL,NULL),(148136,'Helena Maria Giliam','helena maria giliam',NULL,NULL,NULL),(148137,'Anna Cornelia van der Elst','anna cornelia van der elst',NULL,NULL,NULL),(148138,'Hakker','hakker',NULL,NULL,NULL),(148139,'Klaartje Hakker','klaartje hakker',NULL,NULL,NULL),(148140,'Alida van Steenis','alida van steenis',NULL,NULL,NULL),(148141,'Hendrika Zeller','hendrika zeller',NULL,NULL,NULL),(148142,'Leonardus van Peer','leonardus van peer',NULL,NULL,NULL),(148143,'Cornelis van Westerhout','cornelis van westerhout',NULL,NULL,NULL),(148144,'Carolina Wilhelmina Jordan','carolina wilhelmina jordan',NULL,NULL,NULL),(148145,'Cornelia Zwanenburg','cornelia zwanenburg',NULL,NULL,NULL),(148146,'Maria de Bie','maria de bie',NULL,NULL,NULL),(148147,'Jan Washington','jan washington',NULL,NULL,NULL),(148148,'Petrus Jacobus van der Hell','petrus jacobus van der hell',NULL,NULL,NULL),(148149,'Maria Magdalena Le Sueur','maria magdalena le sueur',NULL,NULL,NULL),(148150,'Maria Catharina Wilhelmina Knoppert','maria catharina wilhelmina knoppert',NULL,NULL,NULL),(148151,'Floor Bal','floor bal',NULL,NULL,NULL),(148152,'Cornelia Antonia van der Kamp','cornelia antonia van der kamp',NULL,NULL,NULL),(148153,'Lambertus Gerardus Johannes Sark','lambertus gerardus johannes sark',NULL,NULL,NULL),(148154,'Frederik Bart Wilke','frederik bart wilke',NULL,NULL,NULL),(148155,'Kerpesteijn','kerpesteijn',NULL,NULL,NULL),(148156,'Johannes Kerpesteijn','johannes kerpesteijn',NULL,NULL,NULL),(148157,'Jan Hendrik Havinga','jan hendrik havinga',NULL,NULL,NULL),(148158,'Hester Johanna Maria Waardenburg','hester johanna maria waardenburg',NULL,NULL,NULL),(148159,'Gijsberdina','gijsberdina',NULL,NULL,NULL),(148160,'Relik','relik',NULL,NULL,NULL),(148161,'Gijsberdina Martina Relik','gijsberdina martina relik',NULL,NULL,NULL),(148162,'Willem Frederik Sagel','willem frederik sagel',NULL,NULL,NULL),(148163,'Maria Angenita Frits','maria angenita frits',NULL,NULL,NULL),(148164,'Anna Margaretha Deur','anna margaretha deur',NULL,NULL,NULL),(148165,'Adriana Kelder','adriana kelder',NULL,NULL,NULL),(148166,'Pieter Johan Brusse','pieter johan brusse',NULL,NULL,NULL),(148167,'Maria Schuijer','maria schuijer',NULL,NULL,NULL),(148168,'Hendrik Jan van den Bosch','hendrik jan van den bosch',NULL,NULL,NULL),(148169,'Hendrika Christina Isbrucker','hendrika christina isbrucker',NULL,NULL,NULL),(148170,'Adriana Strack','adriana strack',NULL,NULL,NULL),(148171,'Pieternella Pronk','pieternella pronk',NULL,NULL,NULL),(148172,'Bastiaan Schaap','bastiaan schaap',NULL,NULL,NULL),(148173,'Johan Carel Simon Thämer','johan carel simon thämer',NULL,NULL,NULL),(148174,'Anna Catharina Liernur','anna catharina liernur',NULL,NULL,NULL),(148175,'Horlemans','horlemans',NULL,NULL,NULL),(148176,'Hermanus Horlemans','hermanus horlemans',NULL,NULL,NULL),(148177,'Elisabeth Krumeich','elisabeth krumeich',NULL,NULL,NULL),(148178,'Anna Maria van Aalderen','anna maria van aalderen',NULL,NULL,NULL),(148179,'Winkelhof','winkelhof',NULL,NULL,NULL),(148180,'Leenderd Penning van Winkelhof','leenderd penning van winkelhof',NULL,NULL,NULL),(148181,'Johanna Schrijver','johanna schrijver',NULL,NULL,NULL),(148182,'François Joseph Beudt','françois joseph beudt',NULL,NULL,NULL),(148183,'Hermanus Schilt','hermanus schilt',NULL,NULL,NULL),(148184,'Willemina Johanna van Zante','willemina johanna van zante',NULL,NULL,NULL),(148185,'Petronella de Paap','petronella de paap',NULL,NULL,NULL),(148186,'Mouwer','mouwer',NULL,NULL,NULL),(148187,'Maria Mouwer','maria mouwer',NULL,NULL,NULL),(148188,'Willemina Christina Rompel','willemina christina rompel',NULL,NULL,NULL),(148189,'Dorothea Scheffer','dorothea scheffer',NULL,NULL,NULL),(148190,'Polender','polender',NULL,NULL,NULL),(148191,'Hendrica Maria Polender','hendrica maria polender',NULL,NULL,NULL),(148192,'Nicolaas Christiaan van Gelder','nicolaas christiaan van gelder',NULL,NULL,NULL),(148193,'Maria Helena Wagner','maria helena wagner',NULL,NULL,NULL),(148194,'Margaretha Clasina Mink','margaretha clasina mink',NULL,NULL,NULL),(148195,'Gerardus Hendricus Cornelder','gerardus hendricus cornelder',NULL,NULL,NULL),(148196,'Klazina Koster','klazina koster',NULL,NULL,NULL),(148197,'Helena Catharina Jansen','helena catharina jansen',NULL,NULL,NULL),(148198,'Cornelis Meulman','cornelis meulman',NULL,NULL,NULL),(148199,'Schonewil','schonewil',NULL,NULL,NULL),(148200,'Geertruida Catharina Schonewil','geertruida catharina schonewil',NULL,NULL,NULL),(148201,'Franciscus Johannes de Bruin','franciscus johannes de bruin',NULL,NULL,NULL),(148202,'Cornelia Slot','cornelia slot',NULL,NULL,NULL),(148203,'Hendrika Bakker','hendrika bakker',NULL,NULL,NULL),(148204,'Gerretjen','gerretjen',NULL,NULL,NULL),(148205,'Stid','stid',NULL,NULL,NULL),(148206,'Gerretjen Stid','gerretjen stid',NULL,NULL,NULL),(148207,'Roosje Spiero','roosje spiero',NULL,NULL,NULL),(148208,'Jane Jones','jane jones',NULL,NULL,NULL),(148209,'Marianne Barend Glaser','marianne barend glaser',NULL,NULL,NULL),(148210,'Catharina Kampers','catharina kampers',NULL,NULL,NULL),(148211,'Pieter Broek','pieter broek',NULL,NULL,NULL),(148212,'George Johannes Gerardus Boom','george johannes gerardus boom',NULL,NULL,NULL),(148213,'Albertina van Dorp','albertina van dorp',NULL,NULL,NULL),(148214,'Johannes Kraamer','johannes kraamer',NULL,NULL,NULL),(148215,'Ida Hester Elizabeth Besanger','ida hester elizabeth besanger',NULL,NULL,NULL),(148216,'Johannes Gerbertus van Rheenen','johannes gerbertus van rheenen',NULL,NULL,NULL),(148217,'Wilhelmus Theodorus Ploeg','wilhelmus theodorus ploeg',NULL,NULL,NULL),(148218,'Kroonenberg','kroonenberg',NULL,NULL,NULL),(148219,'Gabriel Kroonenberg','gabriel kroonenberg',NULL,NULL,NULL),(148220,'Rahn','rahn',NULL,NULL,NULL),(148221,'Matthijs Rahn','matthijs rahn',NULL,NULL,NULL),(148222,'Antonie Johannes Schouten','antonie johannes schouten',NULL,NULL,NULL),(148223,'Philippus Molhuijsen','philippus molhuijsen',NULL,NULL,NULL),(148224,'Abraham Francois Louis van Kempen','abraham francois louis van kempen',NULL,NULL,NULL),(148225,'Sophia Petronella Heijmans','sophia petronella heijmans',NULL,NULL,NULL),(148226,'Melchior Francois Joseph Baron Goubau d\'Hovorst','melchior francois joseph baron goubau d\'hovorst',NULL,NULL,NULL),(148227,'Willem Frederik van Es','willem frederik van es',NULL,NULL,NULL),(148228,'Abraham Levij Drievoet','abraham levij drievoet',NULL,NULL,NULL),(148229,'Haijes','haijes',NULL,NULL,NULL),(148230,'Johannes Josephus Haijes','johannes josephus haijes',NULL,NULL,NULL),(148231,'Neeltje Beeser','neeltje beeser',NULL,NULL,NULL),(148232,'Willemina Roelofsen','willemina roelofsen',NULL,NULL,NULL),(148233,'Weender','weender',NULL,NULL,NULL),(148234,'Margaretha Weender','margaretha weender',NULL,NULL,NULL),(148235,'Aalbert Muijsers','aalbert muijsers',NULL,NULL,NULL),(148236,'Bartje Kuiper','bartje kuiper',NULL,NULL,NULL),(148237,'Eliazar Sachs','eliazar sachs',NULL,NULL,NULL),(148238,'Elisabeth Schmidt','elisabeth schmidt',NULL,NULL,NULL),(148239,'Levij Koekoek','levij koekoek',NULL,NULL,NULL),(148240,'Abraham van Zuilichem','abraham van zuilichem',NULL,NULL,NULL),(148241,'Johannes Laarman','johannes laarman',NULL,NULL,NULL),(148242,'Geertruida Maas','geertruida maas',NULL,NULL,NULL),(148243,'Letman','letman',NULL,NULL,NULL),(148244,'Catharina Letman','catharina letman',NULL,NULL,NULL),(148245,'Isbrukker','isbrukker',NULL,NULL,NULL),(148246,'Maria Hendrika Isbrukker','maria hendrika isbrukker',NULL,NULL,NULL),(148247,'Marianne Louise van der Beek','marianne louise van der beek',NULL,NULL,NULL),(148248,'Sagius','sagius',NULL,NULL,NULL),(148249,'Jan Sagius','jan sagius',NULL,NULL,NULL),(148250,'Jacobus Tetteroo','jacobus tetteroo',NULL,NULL,NULL),(148251,'Joannes Matthias van Dijk','joannes matthias van dijk',NULL,NULL,NULL),(148252,'Joannes Ludovicus Riko','joannes ludovicus riko',NULL,NULL,NULL),(148253,'Fennigje Blom','fennigje blom',NULL,NULL,NULL),(148254,'Maria Hendrika Zegwaard','maria hendrika zegwaard',NULL,NULL,NULL),(148255,'Hendrika Lem','hendrika lem',NULL,NULL,NULL),(148256,'Mr. Hendrik Verweij Mejan','mr. hendrik verweij mejan',NULL,NULL,NULL),(148257,'Reinier Hendrik van Bommel','reinier hendrik van bommel',NULL,NULL,NULL),(148258,'Abraham Jansen','abraham jansen',NULL,NULL,NULL),(148259,'Guillaume Joseph Constantin Deminiere','guillaume joseph constantin deminiere',NULL,NULL,NULL),(148260,'Pieternella Johanna van der Horst','pieternella johanna van der horst',NULL,NULL,NULL),(148261,'Hendrik Hoedemaker','hendrik hoedemaker',NULL,NULL,NULL),(148262,'Leonardus van Weenen','leonardus van weenen',NULL,NULL,NULL),(148263,'Maria Anna Couturier','maria anna couturier',NULL,NULL,NULL),(148264,'Chataigné','chataigné',NULL,NULL,NULL),(148265,'Marie Chataigné','marie chataigné',NULL,NULL,NULL),(148266,'Hendrik Jacobus Nieuwenhuijzen','hendrik jacobus nieuwenhuijzen',NULL,NULL,NULL),(148267,'Graaft','graaft',NULL,NULL,NULL),(148268,'Antonia de Graaft','antonia de graaft',NULL,NULL,NULL),(148269,'Hartog Kloot','hartog kloot',NULL,NULL,NULL),(148270,'Maria de Hoog','maria de hoog',NULL,NULL,NULL),(148271,'Sara Deele','sara deele',NULL,NULL,NULL),(148272,'Willem Cornelis Verschoor','willem cornelis verschoor',NULL,NULL,NULL),(148273,'Leentje Fresco','leentje fresco',NULL,NULL,NULL),(148274,'Johannes de Liefde','johannes de liefde',NULL,NULL,NULL),(148275,'Hendrik Bourdon','hendrik bourdon',NULL,NULL,NULL),(148276,'Eikenboom','eikenboom',NULL,NULL,NULL),(148277,'Alida Eikenboom','alida eikenboom',NULL,NULL,NULL),(148278,'Marie Thérèse Ghislaine Berghauser','marie thérèse ghislaine berghauser',NULL,NULL,NULL),(148279,'Theodorus Sander Bosman','theodorus sander bosman',NULL,NULL,NULL),(148280,'Hendrikus van Kempen','hendrikus van kempen',NULL,NULL,NULL),(148281,'Albert Driesen','albert driesen',NULL,NULL,NULL),(148282,'Sijbrand Zuiderhoek','sijbrand zuiderhoek',NULL,NULL,NULL),(148283,'Huibertus Marinus van Beest','huibertus marinus van beest',NULL,NULL,NULL),(148284,'Johannes Boks','johannes boks',NULL,NULL,NULL),(148285,'Cornelis Johannes van den Broek','cornelis johannes van den broek',NULL,NULL,NULL),(148286,'Jacoba Johanna van den Broek','jacoba johanna van den broek',NULL,NULL,NULL),(148287,'Christina Jacoba Anna Leijendekkers','christina jacoba anna leijendekkers',NULL,NULL,NULL),(148288,'Hulzentop','hulzentop',NULL,NULL,NULL),(148289,'Johannes Hulzentop','johannes hulzentop',NULL,NULL,NULL),(148290,'Benedictus Simon van Kam','benedictus simon van kam',NULL,NULL,NULL),(148291,'Lambertus Jacobus','lambertus jacobus',NULL,NULL,NULL),(148292,'Alida Aletta','alida aletta',NULL,NULL,NULL),(148293,'Agatha Maria','agatha maria',NULL,NULL,NULL),(148294,'Johanna Theresia','johanna theresia',NULL,NULL,NULL),(148295,'Alida Adriana Jacoba','alida adriana jacoba',NULL,NULL,NULL),(148296,'Roodkamp','roodkamp',NULL,NULL,NULL),(148297,'Wilhelm Roodkamp','wilhelm roodkamp',NULL,NULL,NULL),(148298,'Willem Cornelis van Osenbruggen','willem cornelis van osenbruggen',NULL,NULL,NULL),(148299,'Adriaan Willem Jaarsma','adriaan willem jaarsma',NULL,NULL,NULL),(148300,'Hendrik Lodewijk Gerth','hendrik lodewijk gerth',NULL,NULL,NULL),(148301,'Willem Christiaan Völcker','willem christiaan völcker',NULL,NULL,NULL),(148302,'Jonkheer Hendrik Baron Collot d\'Escurij van Heinenoord','jonkheer hendrik baron collot d\'escurij van heinenoord',NULL,NULL,NULL),(148303,'Noobels','noobels',NULL,NULL,NULL),(148304,'Johannes Noobels','johannes noobels',NULL,NULL,NULL),(148305,'Abraham Nicolaas van der Beek','abraham nicolaas van der beek',NULL,NULL,NULL),(148306,'Gerrit Roeland van der Meer','gerrit roeland van der meer',NULL,NULL,NULL),(148307,'Bonsang','bonsang',NULL,NULL,NULL),(148308,'Gilles Bonsang','gilles bonsang',NULL,NULL,NULL),(148309,'Nijssen','nijssen',NULL,NULL,NULL),(148310,'Jacobus Nijssen','jacobus nijssen',NULL,NULL,NULL),(148311,'Leenderd van Soldt','leenderd van soldt',NULL,NULL,NULL),(148312,'Levij van der Staal','levij van der staal',NULL,NULL,NULL),(148313,'Houtzamer','houtzamer',NULL,NULL,NULL),(148314,'Gijsbert Houtzamer','gijsbert houtzamer',NULL,NULL,NULL),(148315,'Frederik George Heck','frederik george heck',NULL,NULL,NULL),(148316,'Henricus Franciscus Driessens','henricus franciscus driessens',NULL,NULL,NULL),(148317,'Willem Frederik van der Post','willem frederik van der post',NULL,NULL,NULL),(148318,'Frans Galle','frans galle',NULL,NULL,NULL),(148319,'Aarnout Andries Hoorn','aarnout andries hoorn',NULL,NULL,NULL),(148320,'Abraham Leben','abraham leben',NULL,NULL,NULL),(148321,'Ellinkhuijsen','ellinkhuijsen',NULL,NULL,NULL),(148322,'Adrianus Ellinkhuijsen','adrianus ellinkhuijsen',NULL,NULL,NULL),(148323,'Moses Isaac Velleman','moses isaac velleman',NULL,NULL,NULL),(148324,'David Henriques de la Fuente','david henriques de la fuente',NULL,NULL,NULL),(148325,'Jacobus Oosterling','jacobus oosterling',NULL,NULL,NULL),(148326,'Susanna Huisman','susanna huisman',NULL,NULL,NULL),(148327,'Christiaan Koppel','christiaan koppel',NULL,NULL,NULL),(148328,'Leentje van Kam','leentje van kam',NULL,NULL,NULL),(148329,'Hendricus Jacob Voorstad','hendricus jacob voorstad',NULL,NULL,NULL),(148330,'Johannes Pieter Bijlevelt','johannes pieter bijlevelt',NULL,NULL,NULL),(148331,'Anna Maria Antonia Gaillard','anna maria antonia gaillard',NULL,NULL,NULL),(148332,'Johanna Cornelia de Hertogh','johanna cornelia de hertogh',NULL,NULL,NULL),(148333,'Johan Pieter Engel','johan pieter engel',NULL,NULL,NULL),(148334,'Israel Blok','israel blok',NULL,NULL,NULL),(148335,'Johanna Maria Lucas','johanna maria lucas',NULL,NULL,NULL),(148336,'Henricus Joannes Prins','henricus joannes prins',NULL,NULL,NULL),(148337,'Willem Johannes Martinus van der Elst','willem johannes martinus van der elst',NULL,NULL,NULL),(148338,'Maria Marinus','maria marinus',NULL,NULL,NULL),(148339,'Alida Sinot','alida sinot',NULL,NULL,NULL),(148340,'Maria Boele','maria boele',NULL,NULL,NULL),(148341,'Frederik Thomas Boom','frederik thomas boom',NULL,NULL,NULL),(148342,'Streijk','streijk',NULL,NULL,NULL),(148343,'Jannetje Streijk','jannetje streijk',NULL,NULL,NULL),(148344,'Kerkvoort','kerkvoort',NULL,NULL,NULL),(148345,'Maria van Kerkvoort','maria van kerkvoort',NULL,NULL,NULL),(148346,'Francina Middendorp','francina middendorp',NULL,NULL,NULL),(148347,'Johan Marinus Wilhelmus Smits','johan marinus wilhelmus smits',NULL,NULL,NULL),(148348,'Anthonia Johanna Garnier','anthonia johanna garnier',NULL,NULL,NULL),(148349,'Mattheus Adrianus Gielen','mattheus adrianus gielen',NULL,NULL,NULL),(148350,'Philip Kok','philip kok',NULL,NULL,NULL),(148351,'Davidina Francina Carolina Post','davidina francina carolina post',NULL,NULL,NULL),(148352,'Jean Jacques De Poix','jean jacques de poix',NULL,NULL,NULL),(148353,'Gerritje Verwijs','gerritje verwijs',NULL,NULL,NULL),(148354,'Jan Philip Macquelin','jan philip macquelin',NULL,NULL,NULL),(148355,'Veldhoen','veldhoen',NULL,NULL,NULL),(148356,'Eva Veldhoen','eva veldhoen',NULL,NULL,NULL),(148357,'Johanna Geertrui Staas','johanna geertrui staas',NULL,NULL,NULL),(148358,'Wilhelmus Johannes Elzing','wilhelmus johannes elzing',NULL,NULL,NULL),(148359,'Johannes Hendrik Pertou','johannes hendrik pertou',NULL,NULL,NULL),(148360,'Cornelia Margaretha Roelofs','cornelia margaretha roelofs',NULL,NULL,NULL),(148361,'Maria Elisabeth Bakhuis','maria elisabeth bakhuis',NULL,NULL,NULL),(148362,'Anthonie Smits','anthonie smits',NULL,NULL,NULL),(148363,'Maria Christina van der Kleij','maria christina van der kleij',NULL,NULL,NULL),(148364,'Maria Elisabeth Lieshout','maria elisabeth lieshout',NULL,NULL,NULL),(148365,'Pieter Johannes Metman','pieter johannes metman',NULL,NULL,NULL),(148366,'Louisa Catharina Elisabeth De Leers','louisa catharina elisabeth de leers',NULL,NULL,NULL),(148367,'Magdalena Mondriaan','magdalena mondriaan',NULL,NULL,NULL),(148368,'Maria Elisabeth Feller','maria elisabeth feller',NULL,NULL,NULL),(148369,'Arie Blok','arie blok',NULL,NULL,NULL),(148370,'Rooijmans','rooijmans',NULL,NULL,NULL),(148371,'Alida Rooijmans','alida rooijmans',NULL,NULL,NULL),(148372,'Eijlders','eijlders',NULL,NULL,NULL),(148373,'Coenraad Eijlders','coenraad eijlders',NULL,NULL,NULL),(148374,'Mr. Pieter van Hamelsveld','mr. pieter van hamelsveld',NULL,NULL,NULL),(148375,'Bartholomeus Scheffer','bartholomeus scheffer',NULL,NULL,NULL),(148376,'Gerardus Lieshout','gerardus lieshout',NULL,NULL,NULL),(148377,'Hendricus Bieber','hendricus bieber',NULL,NULL,NULL),(148378,'Johanna Fredrika Schuling','johanna fredrika schuling',NULL,NULL,NULL),(148379,'Graffé','graffé',NULL,NULL,NULL),(148380,'Jacobus Johannes Graffé','jacobus johannes graffé',NULL,NULL,NULL),(148381,'Anna Jacoba Orth','anna jacoba orth',NULL,NULL,NULL),(148382,'Jan Holland','jan holland',NULL,NULL,NULL),(148383,'Alexander Arend van Leeuwen','alexander arend van leeuwen',NULL,NULL,NULL),(148384,'Theodora Adriana Fernim','theodora adriana fernim',NULL,NULL,NULL),(148385,'Hendrik Adrianus de Meijer','hendrik adrianus de meijer',NULL,NULL,NULL),(148386,'Elisabeth Spithoven','elisabeth spithoven',NULL,NULL,NULL),(148387,'Simon Tjerks van der Schouw','simon tjerks van der schouw',NULL,NULL,NULL),(148388,'Carel Johannes de Ridder','carel johannes de ridder',NULL,NULL,NULL),(148389,'Cornelia Weeber','cornelia weeber',NULL,NULL,NULL),(148390,'Everdina Elisabeth van Fulpen','everdina elisabeth van fulpen',NULL,NULL,NULL),(148391,'Pieter van Volkom','pieter van volkom',NULL,NULL,NULL),(148392,'Louis Burer','louis burer',NULL,NULL,NULL),(148393,'Nicolaas Willem Bertram','nicolaas willem bertram',NULL,NULL,NULL),(148394,'Christoffel Johannes Binnendijk','christoffel johannes binnendijk',NULL,NULL,NULL),(148395,'Maria Scheen','maria scheen',NULL,NULL,NULL),(148396,'Catharina Beudeker','catharina beudeker',NULL,NULL,NULL),(148397,'Carel Steffen','carel steffen',NULL,NULL,NULL),(148398,'Jacob Schuijer','jacob schuijer',NULL,NULL,NULL),(148399,'Zomerzel','zomerzel',NULL,NULL,NULL),(148400,'Johan Herman Zomerzel','johan herman zomerzel',NULL,NULL,NULL),(148401,'Christina Hendrika van Eveling','christina hendrika van eveling',NULL,NULL,NULL),(148402,'Wilhelmina Adriana van der Valk','wilhelmina adriana van der valk',NULL,NULL,NULL),(148403,'Toetenel','toetenel',NULL,NULL,NULL),(148404,'Hendrik Cornelis Toetenel','hendrik cornelis toetenel',NULL,NULL,NULL),(148405,'Maria Magdalena Adriaans','maria magdalena adriaans',NULL,NULL,NULL),(148406,'Maria Roos','maria roos',NULL,NULL,NULL),(148407,'Schenkenberger','schenkenberger',NULL,NULL,NULL),(148408,'Johan Christiaan Schenkenberger','johan christiaan schenkenberger',NULL,NULL,NULL),(148409,'Henriette Jacoba Pieters','henriette jacoba pieters',NULL,NULL,NULL),(148410,'Bachus','bachus',NULL,NULL,NULL),(148411,'Cornelia Bachus','cornelia bachus',NULL,NULL,NULL),(148412,'Heintje Alter','heintje alter',NULL,NULL,NULL),(148413,'Philip Anthony de Bruine','philip anthony de bruine',NULL,NULL,NULL),(148414,'Matthijs Sebastianus Istel','matthijs sebastianus istel',NULL,NULL,NULL),(148415,'Huijberdina van Poeteren','huijberdina van poeteren',NULL,NULL,NULL),(148416,'Arie Hack','arie hack',NULL,NULL,NULL),(148417,'Vermenlen','vermenlen',NULL,NULL,NULL),(148418,'Hendrika Petronella Vermenlen','hendrika petronella vermenlen',NULL,NULL,NULL),(148419,'Fredrik Gieselbach','fredrik gieselbach',NULL,NULL,NULL),(148420,'Jacoba Maria van der Heijden','jacoba maria van der heijden',NULL,NULL,NULL),(148421,'Marie Josephe Hubert','marie josephe hubert',NULL,NULL,NULL),(148422,'Pieter Marius Hoeff','pieter marius hoeff',NULL,NULL,NULL),(148423,'Maria Cornelia van Doorn','maria cornelia van doorn',NULL,NULL,NULL),(148424,'Pieter Johannes Smits','pieter johannes smits',NULL,NULL,NULL),(148425,'Johanna Maria Eskens','johanna maria eskens',NULL,NULL,NULL),(148426,'Wilhelmina Carolina van Hulst','wilhelmina carolina van hulst',NULL,NULL,NULL),(148427,'Kriens','kriens',NULL,NULL,NULL),(148428,'Jacobus Johannes Kriens','jacobus johannes kriens',NULL,NULL,NULL),(148429,'Sara Koekoek','sara koekoek',NULL,NULL,NULL),(148430,'Dedeke','dedeke',NULL,NULL,NULL),(148431,'Guillaume Dedeke','guillaume dedeke',NULL,NULL,NULL),(148432,'Pieter Grootveld','pieter grootveld',NULL,NULL,NULL),(148433,'Cornelia Johanna Hols','cornelia johanna hols',NULL,NULL,NULL),(148434,'Neeltje Plugge','neeltje plugge',NULL,NULL,NULL),(148435,'Grietje Pronk','grietje pronk',NULL,NULL,NULL),(148436,'Wilhelmina Catharina van der Gun','wilhelmina catharina van der gun',NULL,NULL,NULL),(148437,'Margaretha Vertin','margaretha vertin',NULL,NULL,NULL),(148438,'Willem Hendrik de Leeuw','willem hendrik de leeuw',NULL,NULL,NULL),(148439,'Anna Elisabeth de Bruin','anna elisabeth de bruin',NULL,NULL,NULL),(148440,'Anna Maria Kroes','anna maria kroes',NULL,NULL,NULL),(148441,'Maria de Voogd','maria de voogd',NULL,NULL,NULL),(148442,'Maria Wijnbergen','maria wijnbergen',NULL,NULL,NULL),(148443,'Hendricus Hiddink','hendricus hiddink',NULL,NULL,NULL),(148444,'Jean Baptiste Bley','jean baptiste bley',NULL,NULL,NULL),(148445,'Maaike Broekhuizen','maaike broekhuizen',NULL,NULL,NULL),(148446,'Alida Houtman','alida houtman',NULL,NULL,NULL),(148447,'Alida Maria van Houten','alida maria van houten',NULL,NULL,NULL),(148448,'Elisabeth Wilhelmina Meintz','elisabeth wilhelmina meintz',NULL,NULL,NULL),(148449,'Johanna Mesker','johanna mesker',NULL,NULL,NULL),(148450,'Isaac Ploeg','isaac ploeg',NULL,NULL,NULL),(148451,'Jeanne Henriette Gedet','jeanne henriette gedet',NULL,NULL,NULL),(148452,'Johannes Gerardus Wilhelmus Mallé','johannes gerardus wilhelmus mallé',NULL,NULL,NULL),(148453,'Trijntje Engelenberg','trijntje engelenberg',NULL,NULL,NULL),(148454,'Michiel Lander','michiel lander',NULL,NULL,NULL),(148455,'Nachtwicht','nachtwicht',NULL,NULL,NULL),(148456,'Jan Nachtwicht','jan nachtwicht',NULL,NULL,NULL),(148457,'Maria Borbijn','maria borbijn',NULL,NULL,NULL),(148458,'Maria Veronica Wurtz','maria veronica wurtz',NULL,NULL,NULL),(148459,'Walbeek','walbeek',NULL,NULL,NULL),(148460,'Marie Elisabeth Charlotte van Walbeek','marie elisabeth charlotte van walbeek',NULL,NULL,NULL),(148461,'Aaron de Beer','aaron de beer',NULL,NULL,NULL),(148462,'Lieffeling','lieffeling',NULL,NULL,NULL),(148463,'Catharina Lieffeling','catharina lieffeling',NULL,NULL,NULL),(148464,'Wilmse','wilmse',NULL,NULL,NULL),(148465,'Louise Dorothea Henrica Wilmse','louise dorothea henrica wilmse',NULL,NULL,NULL),(148466,'Maartje van der Wal','maartje van der wal',NULL,NULL,NULL),(148467,'Helena van Olst','helena van olst',NULL,NULL,NULL),(148468,'Hendrika Susanna Mondriaan','hendrika susanna mondriaan',NULL,NULL,NULL),(148469,'Anna Elisabeth Wegman','anna elisabeth wegman',NULL,NULL,NULL),(148470,'Dumolin','dumolin',NULL,NULL,NULL),(148471,'Martinus Dumolin','martinus dumolin',NULL,NULL,NULL),(148472,'Paulez','paulez',NULL,NULL,NULL),(148473,'François Joseph Paulez','françois joseph paulez',NULL,NULL,NULL),(148474,'Joseph Johannes Hardam','joseph johannes hardam',NULL,NULL,NULL),(148475,'Marrigje','marrigje',NULL,NULL,NULL),(148476,'Marrigje Otten','marrigje otten',NULL,NULL,NULL),(148477,'Catharina Dupon','catharina dupon',NULL,NULL,NULL),(148478,'Hendrika Cornelia Frucht','hendrika cornelia frucht',NULL,NULL,NULL),(148479,'Johannes Frederik Burghardt','johannes frederik burghardt',NULL,NULL,NULL),(148480,'Dirk August Noman','dirk august noman',NULL,NULL,NULL),(148481,'Paulina Pieternella Jacoba','paulina pieternella jacoba',NULL,NULL,NULL),(148482,'Willem Arnoldus','willem arnoldus',NULL,NULL,NULL),(148483,'Willem Frans Karel','willem frans karel',NULL,NULL,NULL),(148484,'Joseph Jacobson','joseph jacobson',NULL,NULL,NULL),(148485,'Frans Bezemer','frans bezemer',NULL,NULL,NULL),(148486,'Geusendam','geusendam',NULL,NULL,NULL),(148487,'Hermanus ten Geusendam','hermanus ten geusendam',NULL,NULL,NULL),(148488,'Kwiri','kwiri',NULL,NULL,NULL),(148489,'Leendert Kwiri','leendert kwiri',NULL,NULL,NULL),(148490,'Pieter Heres','pieter heres',NULL,NULL,NULL),(148491,'Adam Theodor Becker','adam theodor becker',NULL,NULL,NULL),(148492,'Johannes van Malsen','johannes van malsen',NULL,NULL,NULL),(148493,'Daniel Wilhelm Beckerman','daniel wilhelm beckerman',NULL,NULL,NULL),(148494,'Johan Wilhelm Heel','johan wilhelm heel',NULL,NULL,NULL),(148495,'Cornelis Hendrik Spekking','cornelis hendrik spekking',NULL,NULL,NULL),(148496,'Philip Hendrik Hahn','philip hendrik hahn',NULL,NULL,NULL),(148497,'Joannes Baptista Baetens','joannes baptista baetens',NULL,NULL,NULL),(148498,'Mouwrik','mouwrik',NULL,NULL,NULL),(148499,'Leendert van Mouwrik','leendert van mouwrik',NULL,NULL,NULL),(148500,'Mr. Jan Willem Gefken','mr. jan willem gefken',NULL,NULL,NULL),(148501,'Joannes Boogmans','joannes boogmans',NULL,NULL,NULL),(148502,'Arnoldus Winandus van Rooij','arnoldus winandus van rooij',NULL,NULL,NULL),(148503,'Stephan Jost','stephan jost',NULL,NULL,NULL),(148504,'Charles Francois Lange','charles francois lange',NULL,NULL,NULL),(148505,'Jakkele','jakkele',NULL,NULL,NULL),(148506,'Jakkele van der Sluis','jakkele van der sluis',NULL,NULL,NULL),(148507,'Frans Meijer','frans meijer',NULL,NULL,NULL),(148508,'Jan Carel van der Spek','jan carel van der spek',NULL,NULL,NULL),(148509,'Joannes Fredericus Mani','joannes fredericus mani',NULL,NULL,NULL),(148510,'Mattheus Marris','mattheus marris',NULL,NULL,NULL),(148511,'Gijsbert van der Burg','gijsbert van der burg',NULL,NULL,NULL),(148512,'Mr. Johannes Egidius Lisman','mr. johannes egidius lisman',NULL,NULL,NULL),(148513,'Heijtvelt','heijtvelt',NULL,NULL,NULL),(148514,'Wilhelmus Martinus Heijtvelt','wilhelmus martinus heijtvelt',NULL,NULL,NULL),(148515,'Carel Cato van Baerle','carel cato van baerle',NULL,NULL,NULL),(148516,'Jan Hendrik van Stralen','jan hendrik van stralen',NULL,NULL,NULL),(148517,'Olderson','olderson',NULL,NULL,NULL),(148518,'Hubertus van Olderson','hubertus van olderson',NULL,NULL,NULL),(148519,'Wilhelm Watson','wilhelm watson',NULL,NULL,NULL),(148520,'Palsenberg','palsenberg',NULL,NULL,NULL),(148521,'Teunis Palsenberg','teunis palsenberg',NULL,NULL,NULL),(148522,'Simon Frieda','simon frieda',NULL,NULL,NULL),(148523,'Rokus van der Pol','rokus van der pol',NULL,NULL,NULL),(148524,'Catharina Philippina van den Berg','catharina philippina van den berg',NULL,NULL,NULL),(148525,'Anton Hendrik Bangert','anton hendrik bangert',NULL,NULL,NULL),(148526,'Maria Beck','maria beck',NULL,NULL,NULL),(148527,'Maria van Houts','maria van houts',NULL,NULL,NULL),(148528,'Pieter Johannes Lobel','pieter johannes lobel',NULL,NULL,NULL),(148529,'Ruynard','ruynard',NULL,NULL,NULL),(148530,'Klaas Ruynard','klaas ruynard',NULL,NULL,NULL),(148531,'Jacoba Voerman','jacoba voerman',NULL,NULL,NULL),(148532,'Bieland','bieland',NULL,NULL,NULL),(148533,'Johannes Bieland','johannes bieland',NULL,NULL,NULL),(148534,'Caspar Stoll','caspar stoll',NULL,NULL,NULL),(148535,'Engeltje Hakker','engeltje hakker',NULL,NULL,NULL),(148536,'Jan Wanders','jan wanders',NULL,NULL,NULL),(148537,'Cornelia Willemse','cornelia willemse',NULL,NULL,NULL),(148538,'Barendina Hubert','barendina hubert',NULL,NULL,NULL),(148539,'Jacob Crevecoeur','jacob crevecoeur',NULL,NULL,NULL),(148540,'Eeuwen','eeuwen',NULL,NULL,NULL),(148541,'Johanna Cornelia van Eeuwen','johanna cornelia van eeuwen',NULL,NULL,NULL),(148542,'Betje Frieda','betje frieda',NULL,NULL,NULL),(148543,'Johanna Dirksen','johanna dirksen',NULL,NULL,NULL),(148544,'Honnen','honnen',NULL,NULL,NULL),(148545,'Marijtje Honnen','marijtje honnen',NULL,NULL,NULL),(148546,'Cornelis Twilt','cornelis twilt',NULL,NULL,NULL),(148547,'Schunrman','schunrman',NULL,NULL,NULL),(148548,'Klaas Jelles Schunrman','klaas jelles schunrman',NULL,NULL,NULL),(148549,'Agata Elisabeth Mondriaan','agata elisabeth mondriaan',NULL,NULL,NULL),(148550,'Paadevoort','paadevoort',NULL,NULL,NULL),(148551,'Louisa Henrietta van der Paadevoort','louisa henrietta van der paadevoort',NULL,NULL,NULL),(148552,'Jansje Sarluis','jansje sarluis',NULL,NULL,NULL),(148553,'Antonia Sijthoff','antonia sijthoff',NULL,NULL,NULL),(148554,'George Henri Nicolas Gosenson','george henri nicolas gosenson',NULL,NULL,NULL),(148555,'Roselina','roselina',NULL,NULL,NULL),(148556,'Christina Roselina Marianna Everse','christina roselina marianna everse',NULL,NULL,NULL),(148557,'Bronswijk','bronswijk',NULL,NULL,NULL),(148558,'Dirk Bronswijk','dirk bronswijk',NULL,NULL,NULL),(148559,'Karel Johannes Adrianus Bonn','karel johannes adrianus bonn',NULL,NULL,NULL),(148560,'Maria Groen','maria groen',NULL,NULL,NULL),(148561,'Johannes Martinus Brederode','johannes martinus brederode',NULL,NULL,NULL),(148562,'Johannes Ros','johannes ros',NULL,NULL,NULL),(148563,'Nicolaas Bos','nicolaas bos',NULL,NULL,NULL),(148564,'Jacques Just de la Paisières','jacques just de la paisières',NULL,NULL,NULL),(148565,'Hayl','hayl',NULL,NULL,NULL),(148566,'Elisabeth Hayl','elisabeth hayl',NULL,NULL,NULL),(148567,'Geertje de Man','geertje de man',NULL,NULL,NULL),(148568,'Johannes Gerardus Mol','johannes gerardus mol',NULL,NULL,NULL),(148569,'Margaretha Barbara van Doorninck','margaretha barbara van doorninck',NULL,NULL,NULL),(148570,'Linuewever','linuewever',NULL,NULL,NULL),(148571,'Cornelia Alida Linuewever','cornelia alida linuewever',NULL,NULL,NULL),(148572,'Jacobus Johannes Meefout','jacobus johannes meefout',NULL,NULL,NULL),(148573,'Augustus Johannes Carolus Sprenger','augustus johannes carolus sprenger',NULL,NULL,NULL),(148574,'Albertus Schuller','albertus schuller',NULL,NULL,NULL),(148575,'Sophia Kramer','sophia kramer',NULL,NULL,NULL),(148576,'Franciscus Josephus Petrus Boymans','franciscus josephus petrus boymans',NULL,NULL,NULL),(148577,'Rachel Poons','rachel poons',NULL,NULL,NULL),(148578,'Zijdenbus','zijdenbus',NULL,NULL,NULL),(148579,'Evert Gerardus Zijdenbus','evert gerardus zijdenbus',NULL,NULL,NULL),(148580,'Maria van der Does','maria van der does',NULL,NULL,NULL),(148581,'Aagje Keus','aagje keus',NULL,NULL,NULL),(148582,'Theodorus Ambrosius Barend Logher','theodorus ambrosius barend logher',NULL,NULL,NULL),(148583,'Martinus Lavies','martinus lavies',NULL,NULL,NULL),(148584,'Johanna Theresia Broch','johanna theresia broch',NULL,NULL,NULL),(148585,'Sara Alvares Vega','sara alvares vega',NULL,NULL,NULL),(148586,'Weijaarde','weijaarde',NULL,NULL,NULL),(148587,'Adriana Maria Weijaarde','adriana maria weijaarde',NULL,NULL,NULL),(148588,'Jan Fikke Velsen','jan fikke velsen',NULL,NULL,NULL),(148589,'Abraham Willem Frijlink','abraham willem frijlink',NULL,NULL,NULL),(148590,'Maria Catharina Staal','maria catharina staal',NULL,NULL,NULL),(148591,'Clasina de la Cour','clasina de la cour',NULL,NULL,NULL),(148592,'Wilhelmina Maria Zeller','wilhelmina maria zeller',NULL,NULL,NULL),(148593,'Saartje Verveer','saartje verveer',NULL,NULL,NULL),(148594,'Petronella Oerlemans','petronella oerlemans',NULL,NULL,NULL),(148595,'Alida van Vliet','alida van vliet',NULL,NULL,NULL),(148596,'Johanna Evers','johanna evers',NULL,NULL,NULL),(148597,'Henri Philip Paulez','henri philip paulez',NULL,NULL,NULL),(148598,'Abraham Kok','abraham kok',NULL,NULL,NULL),(148599,'Jonkheer Mr. Hendrik Cornelis van der Goes','jonkheer mr. hendrik cornelis van der goes',NULL,NULL,NULL),(148600,'Henxtrum','henxtrum',NULL,NULL,NULL),(148601,'Pieter van Henxtrum','pieter van henxtrum',NULL,NULL,NULL),(148602,'Jan Willem de Jong','jan willem de jong',NULL,NULL,NULL),(148603,'Jan Willem van Rijswijk','jan willem van rijswijk',NULL,NULL,NULL),(148604,'Adriana van Es','adriana van es',NULL,NULL,NULL),(148605,'Peeken','peeken',NULL,NULL,NULL),(148606,'Jan Willem Peeken','jan willem peeken',NULL,NULL,NULL),(148607,'Adrianus Veltenaar','adrianus veltenaar',NULL,NULL,NULL),(148608,'Palink','palink',NULL,NULL,NULL),(148609,'Corstina Palink','corstina palink',NULL,NULL,NULL),(148610,'Jan Krijt','jan krijt',NULL,NULL,NULL),(148611,'Antonia van der Klugt','antonia van der klugt',NULL,NULL,NULL),(148612,'Kusen','kusen',NULL,NULL,NULL),(148613,'Maria Theresia Adriana Kusen','maria theresia adriana kusen',NULL,NULL,NULL),(148614,'Daniel Abraham Abrahams','daniel abraham abrahams',NULL,NULL,NULL),(148615,'Laplijnje','laplijnje',NULL,NULL,NULL),(148616,'Hendrik Laplijnje','hendrik laplijnje',NULL,NULL,NULL),(148617,'Cornelia Sophia Francina van der Haagen','cornelia sophia francina van der haagen',NULL,NULL,NULL),(148618,'Johannes Cornelis Boudewijn','johannes cornelis boudewijn',NULL,NULL,NULL),(148619,'Catharina Maria Boijmans','catharina maria boijmans',NULL,NULL,NULL),(148620,'Dirkje Brouwer','dirkje brouwer',NULL,NULL,NULL),(148621,'Charles Ferdinand Adrien Buddingh','charles ferdinand adrien buddingh',NULL,NULL,NULL),(148622,'Kletus','kletus',NULL,NULL,NULL),(148623,'Arnoldus Kletus','arnoldus kletus',NULL,NULL,NULL),(148624,'Margaretha van Kampen','margaretha van kampen',NULL,NULL,NULL),(148625,'Bernardus Lavies','bernardus lavies',NULL,NULL,NULL),(148626,'Christoffel Steenbergen','christoffel steenbergen',NULL,NULL,NULL),(148627,'Brekhek','brekhek',NULL,NULL,NULL),(148628,'Harmen Brekhek','harmen brekhek',NULL,NULL,NULL),(148629,'Jan Heijen','jan heijen',NULL,NULL,NULL),(148630,'Carolina Diderika van der Burg','carolina diderika van der burg',NULL,NULL,NULL),(148631,'Wijnand Velders','wijnand velders',NULL,NULL,NULL),(148632,'Scherft','scherft',NULL,NULL,NULL),(148633,'Catharina Petronella Scherft','catharina petronella scherft',NULL,NULL,NULL),(148634,'Peijpers','peijpers',NULL,NULL,NULL),(148635,'Gerrardus Johannes de Peijpers','gerrardus johannes de peijpers',NULL,NULL,NULL),(148636,'Broodhaagen','broodhaagen',NULL,NULL,NULL),(148637,'Adrianus Broodhaagen','adrianus broodhaagen',NULL,NULL,NULL),(148638,'Henrica Johanna van Zelm','henrica johanna van zelm',NULL,NULL,NULL),(148639,'Frances','frances',NULL,NULL,NULL),(148640,'Ellen Frances Hamburger','ellen frances hamburger',NULL,NULL,NULL),(148641,'Gerardus Willem Ipenburg','gerardus willem ipenburg',NULL,NULL,NULL),(148642,'Maria Wilhelmina Johanna Rurup','maria wilhelmina johanna rurup',NULL,NULL,NULL),(148643,'Frederika Cornelia de Geus','frederika cornelia de geus',NULL,NULL,NULL),(148644,'Huizer','huizer',NULL,NULL,NULL),(148645,'Margaretha Huizer','margaretha huizer',NULL,NULL,NULL),(148646,'Nicolaas Hubertus Velders','nicolaas hubertus velders',NULL,NULL,NULL),(148647,'Petronella Vreeswijk','petronella vreeswijk',NULL,NULL,NULL),(148648,'Maria Johanna de Gouw','maria johanna de gouw',NULL,NULL,NULL),(148649,'Johannes Karel Feron','johannes karel feron',NULL,NULL,NULL),(148650,'Arnoldus van Eik','arnoldus van eik',NULL,NULL,NULL),(148651,'Baate','baate',NULL,NULL,NULL),(148652,'Johanna van Baate','johanna van baate',NULL,NULL,NULL),(148653,'Pieter van der Zande','pieter van der zande',NULL,NULL,NULL),(148654,'Henricus Gerardus Wilhelmus Kuijpers','henricus gerardus wilhelmus kuijpers',NULL,NULL,NULL),(148655,'Aibel','aibel',NULL,NULL,NULL),(148656,'Veldtheer','veldtheer',NULL,NULL,NULL),(148657,'Aibel Pieters Veldtheer','aibel pieters veldtheer',NULL,NULL,NULL),(148658,'Hendrik Fredrik Half','hendrik fredrik half',NULL,NULL,NULL),(148659,'Helena Johanna Petronella van Hanswijk','helena johanna petronella van hanswijk',NULL,NULL,NULL),(148660,'Johanna Liesveld','johanna liesveld',NULL,NULL,NULL),(148661,'Wilhelmina van Sonst','wilhelmina van sonst',NULL,NULL,NULL),(148662,'Elsje Elisabeth Kelhoven','elsje elisabeth kelhoven',NULL,NULL,NULL),(148663,'Johannes Huijzer','johannes huijzer',NULL,NULL,NULL),(148664,'Aaltje Woens','aaltje woens',NULL,NULL,NULL),(148665,'Paulus Jansen','paulus jansen',NULL,NULL,NULL),(148666,'Catharina van Boheemen','catharina van boheemen',NULL,NULL,NULL),(148667,'Cornelis Johannes Wils','cornelis johannes wils',NULL,NULL,NULL),(148668,'Petronella Muezerie','petronella muezerie',NULL,NULL,NULL),(148669,'Johannes Laros','johannes laros',NULL,NULL,NULL),(148670,'Gerrit van Goor','gerrit van goor',NULL,NULL,NULL),(148671,'Catalina','catalina',NULL,NULL,NULL),(148672,'Johanna Catalina Elisabeth Buurman','johanna catalina elisabeth buurman',NULL,NULL,NULL),(148673,'Maria Slot','maria slot',NULL,NULL,NULL),(148674,'Cornelis Pot','cornelis pot',NULL,NULL,NULL),(148675,'Elisabeth Lavigne','elisabeth lavigne',NULL,NULL,NULL),(148676,'Elisabeth Cornelia van Delft','elisabeth cornelia van delft',NULL,NULL,NULL),(148677,'Elisabeth Sophia Cornelia Hilt','elisabeth sophia cornelia hilt',NULL,NULL,NULL),(148678,'Carolina Maria Philippina Bruijer','carolina maria philippina bruijer',NULL,NULL,NULL),(148679,'Clara Blok','clara blok',NULL,NULL,NULL),(148680,'Anna Gerardina Roosendaal','anna gerardina roosendaal',NULL,NULL,NULL),(148681,'Hendrik Rinderknecht','hendrik rinderknecht',NULL,NULL,NULL),(148682,'Pieter van Eden','pieter van eden',NULL,NULL,NULL),(148683,'Hendrik Franken','hendrik franken',NULL,NULL,NULL),(148684,'Alexander van Lier','alexander van lier',NULL,NULL,NULL),(148685,'Cornelis Breebaart','cornelis breebaart',NULL,NULL,NULL),(148686,'Jan Fredrik Carel van de Laar','jan fredrik carel van de laar',NULL,NULL,NULL),(148687,'Stijntje de Beer','stijntje de beer',NULL,NULL,NULL),(148688,'Vurnikel','vurnikel',NULL,NULL,NULL),(148689,'Friederich Vurnikel','friederich vurnikel',NULL,NULL,NULL),(148690,'Jan Dirk Keus','jan dirk keus',NULL,NULL,NULL),(148691,'Penseel','penseel',NULL,NULL,NULL),(148692,'Benjamin Penseel','benjamin penseel',NULL,NULL,NULL),(148693,'Yda Jacoba van Drecht','yda jacoba van drecht',NULL,NULL,NULL),(148694,'Hoeij','hoeij',NULL,NULL,NULL),(148695,'Adriana Cornelia van Hoeij','adriana cornelia van hoeij',NULL,NULL,NULL),(148696,'Georgius Josephus Anthonius van den Bergh','georgius josephus anthonius van den bergh',NULL,NULL,NULL),(148697,'Geertruida Johanna Evers','geertruida johanna evers',NULL,NULL,NULL),(148698,'Hendrik Anthonie Blom','hendrik anthonie blom',NULL,NULL,NULL),(148699,'Arie Dirkse Vrolijk','arie dirkse vrolijk',NULL,NULL,NULL),(148700,'Anna Paulowna Jaqueline','anna paulowna jaqueline',NULL,NULL,NULL),(148701,'Antoni Gijsbert','antoni gijsbert',NULL,NULL,NULL),(148702,'Claartje','claartje',NULL,NULL,NULL),(148703,'Claartje Cornelia','claartje cornelia',NULL,NULL,NULL),(148704,'Hugonia','hugonia',NULL,NULL,NULL),(148705,'Agneta Johanna Margaretha Hugonia','agneta johanna margaretha hugonia',NULL,NULL,NULL),(148706,'Wilhelmus Antonie','wilhelmus antonie',NULL,NULL,NULL),(148707,'Bruina','bruina',NULL,NULL,NULL),(148708,'Hendrika Cornelia','hendrika cornelia',NULL,NULL,NULL),(148709,'Sara Johanna','sara johanna',NULL,NULL,NULL),(148710,'Johanna Barbara','johanna barbara',NULL,NULL,NULL),(148711,'Johannes Hubertus Frederik','johannes hubertus frederik',NULL,NULL,NULL),(148712,'Hendrik Adolph','hendrik adolph',NULL,NULL,NULL),(148713,'Nicolaas Petrus','nicolaas petrus',NULL,NULL,NULL),(148714,'Adrianus Josephus','adrianus josephus',NULL,NULL,NULL),(148715,'Jacoba Francisca','jacoba francisca',NULL,NULL,NULL),(148716,'Catharina Johanna Elisabeth','catharina johanna elisabeth',NULL,NULL,NULL),(148717,'Mr. Martinus Eijssell','mr. martinus eijssell',NULL,NULL,NULL),(148718,'Barteld','barteld',NULL,NULL,NULL),(148719,'Coels','coels',NULL,NULL,NULL),(148720,'Barteld Hendrik Coels','barteld hendrik coels',NULL,NULL,NULL),(148721,'Joannes Tettero','joannes tettero',NULL,NULL,NULL),(148722,'Perisson','perisson',NULL,NULL,NULL),(148723,'Johannes Antoni Perisson','johannes antoni perisson',NULL,NULL,NULL),(148724,'Jacob Abraham Blitz','jacob abraham blitz',NULL,NULL,NULL),(148725,'Aron Mozes de Vries','aron mozes de vries',NULL,NULL,NULL),(148726,'Isaac Fredrik Erckenbrecht','isaac fredrik erckenbrecht',NULL,NULL,NULL),(148727,'Abraham Kerpershoek','abraham kerpershoek',NULL,NULL,NULL),(148728,'Hendrik Pieter Herman de Wit','hendrik pieter herman de wit',NULL,NULL,NULL),(148729,'Johannes Baak','johannes baak',NULL,NULL,NULL),(148730,'Antoni van Leffen','antoni van leffen',NULL,NULL,NULL),(148731,'Derk Peters','derk peters',NULL,NULL,NULL),(148732,'Malla','malla',NULL,NULL,NULL),(148733,'Wilhelmus Malla','wilhelmus malla',NULL,NULL,NULL),(148734,'Robbert Campbell','robbert campbell',NULL,NULL,NULL),(148735,'Johannes Houtschilt','johannes houtschilt',NULL,NULL,NULL),(148736,'Dirk Ruigrok','dirk ruigrok',NULL,NULL,NULL),(148737,'Petrus Pieck','petrus pieck',NULL,NULL,NULL),(148738,'Jan Tempel','jan tempel',NULL,NULL,NULL),(148739,'Bettenhuijsen','bettenhuijsen',NULL,NULL,NULL),(148740,'Karel Bettenhuijsen','karel bettenhuijsen',NULL,NULL,NULL),(148741,'Beckmann','beckmann',NULL,NULL,NULL),(148742,'Dominicus Vincentius Beckmann','dominicus vincentius beckmann',NULL,NULL,NULL),(148743,'Petrus Antonius Haring','petrus antonius haring',NULL,NULL,NULL),(148744,'Diederick','diederick',NULL,NULL,NULL),(148745,'Kuil','kuil',NULL,NULL,NULL),(148746,'Franc Jacob Diederick Anne Kuil van Trojen','franc jacob diederick anne kuil van trojen',NULL,NULL,NULL),(148747,'Vinjn','vinjn',NULL,NULL,NULL),(148748,'Kornelis Vinjn','kornelis vinjn',NULL,NULL,NULL),(148749,'Jacobus Adam Boogaard','jacobus adam boogaard',NULL,NULL,NULL),(148750,'Mr. Karel Johan Cornelis Stakman Bosse','mr. karel johan cornelis stakman bosse',NULL,NULL,NULL),(148751,'Willem Lucas Louis Boelaars','willem lucas louis boelaars',NULL,NULL,NULL),(148752,'Jerphanion','jerphanion',NULL,NULL,NULL),(148753,'Frans Willem Jerphanion','frans willem jerphanion',NULL,NULL,NULL),(148754,'Willem Groenemeijer','willem groenemeijer',NULL,NULL,NULL),(148755,'Wilhelmus Blok','wilhelmus blok',NULL,NULL,NULL),(148756,'Adrianus Hoppenbrouwer','adrianus hoppenbrouwer',NULL,NULL,NULL),(148757,'Sandvliet','sandvliet',NULL,NULL,NULL),(148758,'Jacobus Sandvliet','jacobus sandvliet',NULL,NULL,NULL),(148759,'Govert Nicolaas Mingelen','govert nicolaas mingelen',NULL,NULL,NULL),(148760,'Johannes Gräffé','johannes gräffé',NULL,NULL,NULL),(148761,'Joannes Petrus van Kol','joannes petrus van kol',NULL,NULL,NULL),(148762,'Johannes Daniel Mijnhardt','johannes daniel mijnhardt',NULL,NULL,NULL),(148763,'Houlkamp','houlkamp',NULL,NULL,NULL),(148764,'Michaël Henricus Houlkamp','michaël henricus houlkamp',NULL,NULL,NULL),(148765,'Eering','eering',NULL,NULL,NULL),(148766,'Jan Eering','jan eering',NULL,NULL,NULL),(148767,'Rabbe','rabbe',NULL,NULL,NULL),(148768,'Gerardus Henricus Rabbe','gerardus henricus rabbe',NULL,NULL,NULL),(148769,'Evert van Zadelhoff','evert van zadelhoff',NULL,NULL,NULL),(148770,'Cornelis de Roo','cornelis de roo',NULL,NULL,NULL),(148771,'Gerard Taal','gerard taal',NULL,NULL,NULL),(148772,'Isaac Benjamin Wallagh','isaac benjamin wallagh',NULL,NULL,NULL),(148773,'Mr. Willem Burchard Huijgens','mr. willem burchard huijgens',NULL,NULL,NULL),(148774,'Hendrik Johannes van Geel','hendrik johannes van geel',NULL,NULL,NULL),(148775,'Wilhelmis','wilhelmis',NULL,NULL,NULL),(148776,'Martienus','martienus',NULL,NULL,NULL),(148777,'Wilhelmis Martienus Grossel','wilhelmis martienus grossel',NULL,NULL,NULL),(148778,'Hupje','hupje',NULL,NULL,NULL),(148779,'Hendrik Hermanus Hupje','hendrik hermanus hupje',NULL,NULL,NULL),(148780,'Johan Georg Bauer','johan georg bauer',NULL,NULL,NULL),(148781,'Frederik Willem Ritter','frederik willem ritter',NULL,NULL,NULL),(148782,'Jacobus de Vriend','jacobus de vriend',NULL,NULL,NULL),(148783,'Joannes van Weers','joannes van weers',NULL,NULL,NULL),(148784,'Willem Hendrik Walleman','willem hendrik walleman',NULL,NULL,NULL),(148785,'Mattheus Wildschut','mattheus wildschut',NULL,NULL,NULL),(148786,'Hendrik Rudolf Briedé','hendrik rudolf briedé',NULL,NULL,NULL),(148787,'Daniel van der Groen','daniel van der groen',NULL,NULL,NULL),(148788,'Johannes Zinsmeester','johannes zinsmeester',NULL,NULL,NULL),(148789,'Johannes van der Heijden','johannes van der heijden',NULL,NULL,NULL),(148790,'Egidius De Rop','egidius de rop',NULL,NULL,NULL),(148791,'Gerhardus Hendrik Berenbak','gerhardus hendrik berenbak',NULL,NULL,NULL),(148792,'Carel Jacob van Velsen','carel jacob van velsen',NULL,NULL,NULL),(148793,'Pieter van den Hoek','pieter van den hoek',NULL,NULL,NULL),(148794,'Adrianus Melsert','adrianus melsert',NULL,NULL,NULL),(148795,'Willem Frederik Houbert','willem frederik houbert',NULL,NULL,NULL),(148796,'Rostang','rostang',NULL,NULL,NULL),(148797,'Jean François Rostang','jean françois rostang',NULL,NULL,NULL),(148798,'Carel Lodewijk Schambach','carel lodewijk schambach',NULL,NULL,NULL),(148799,'Jacob Abraham Blok','jacob abraham blok',NULL,NULL,NULL),(148800,'Israel Wolff','israel wolff',NULL,NULL,NULL),(148801,'Pieter Nieuwenhuijsen','pieter nieuwenhuijsen',NULL,NULL,NULL),(148802,'Pieter Jacobus de Mos','pieter jacobus de mos',NULL,NULL,NULL),(148803,'Pieter van Ardenne','pieter van ardenne',NULL,NULL,NULL),(148804,'Franciscus van Deursen','franciscus van deursen',NULL,NULL,NULL),(148805,'Hermanus Hendrik Takkenberg','hermanus hendrik takkenberg',NULL,NULL,NULL),(148806,'Hendricus Drabbe','hendricus drabbe',NULL,NULL,NULL),(148807,'Frederik Ratelband','frederik ratelband',NULL,NULL,NULL),(148808,'Abraham Johannes Visser','abraham johannes visser',NULL,NULL,NULL),(148809,'Fredericus van der Lem','fredericus van der lem',NULL,NULL,NULL),(148810,'Schnijders','schnijders',NULL,NULL,NULL),(148811,'Pieter Schnijders','pieter schnijders',NULL,NULL,NULL),(148812,'Johannes Ten Hoorn','johannes ten hoorn',NULL,NULL,NULL),(148813,'Okkenburg','okkenburg',NULL,NULL,NULL),(148814,'Huibert van Okkenburg','huibert van okkenburg',NULL,NULL,NULL),(148815,'Gijsbert Korving','gijsbert korving',NULL,NULL,NULL),(148816,'Joannes Arnoldus van Toledo','joannes arnoldus van toledo',NULL,NULL,NULL),(148817,'Frederik Prinsen','frederik prinsen',NULL,NULL,NULL),(148818,'Joannes Cornelis Pico','joannes cornelis pico',NULL,NULL,NULL),(148819,'Hermanus Wilhelmus Didama','hermanus wilhelmus didama',NULL,NULL,NULL),(148820,'Maria van Weenen','maria van weenen',NULL,NULL,NULL),(148821,'Hendrina Hoogweg','hendrina hoogweg',NULL,NULL,NULL),(148822,'Johanna Hooft','johanna hooft',NULL,NULL,NULL),(148823,'Clasina Koster','clasina koster',NULL,NULL,NULL),(148824,'Hendrika Behagel','hendrika behagel',NULL,NULL,NULL),(148825,'Pieter Franciscus de Haan','pieter franciscus de haan',NULL,NULL,NULL),(148826,'Pieternella Jacoba van Duijne','pieternella jacoba van duijne',NULL,NULL,NULL),(148827,'Dirk Priester','dirk priester',NULL,NULL,NULL),(148828,'Huneveld','huneveld',NULL,NULL,NULL),(148829,'Aaltje Huneveld','aaltje huneveld',NULL,NULL,NULL),(148830,'Jacobus de Haas','jacobus de haas',NULL,NULL,NULL),(148831,'Bernardus Stokkers','bernardus stokkers',NULL,NULL,NULL),(148832,'Willem Fredrik Loep','willem fredrik loep',NULL,NULL,NULL),(148833,'Helena Johanna Josephina Hemmes','helena johanna josephina hemmes',NULL,NULL,NULL),(148834,'Holderman','holderman',NULL,NULL,NULL),(148835,'Willemina Frederika Johanna Holderman','willemina frederika johanna holderman',NULL,NULL,NULL),(148836,'Johannes Baptist Boijmans','johannes baptist boijmans',NULL,NULL,NULL),(148837,'Joannes de Wild','joannes de wild',NULL,NULL,NULL),(148838,'Cornelia Petronella van Duijn','cornelia petronella van duijn',NULL,NULL,NULL),(148839,'Klazina Kok','klazina kok',NULL,NULL,NULL),(148840,'Neeltje Everse','neeltje everse',NULL,NULL,NULL),(148841,'Jacobus Doesburg','jacobus doesburg',NULL,NULL,NULL),(148842,'Maria Hendrika van Voorden','maria hendrika van voorden',NULL,NULL,NULL),(148843,'Cornelis Marinus Steeds','cornelis marinus steeds',NULL,NULL,NULL),(148844,'Wopke Douwes de Jong','wopke douwes de jong',NULL,NULL,NULL),(148845,'Cornelia Nieuwenhuijsen','cornelia nieuwenhuijsen',NULL,NULL,NULL),(148846,'Johannes van der Horst','johannes van der horst',NULL,NULL,NULL),(148847,'Gompel Salomon Bino','gompel salomon bino',NULL,NULL,NULL),(148848,'Jean Baptiste Emanuel Gignot','jean baptiste emanuel gignot',NULL,NULL,NULL),(148849,'Maria Johanna Theresia Post','maria johanna theresia post',NULL,NULL,NULL),(148850,'Maria Agatha Bunk','maria agatha bunk',NULL,NULL,NULL),(148851,'Maria van Duin','maria van duin',NULL,NULL,NULL),(148852,'Simon Marinus Wolf','simon marinus wolf',NULL,NULL,NULL),(148853,'Schelter','schelter',NULL,NULL,NULL),(148854,'Wilhelmina Catharina Hendrika Schelter','wilhelmina catharina hendrika schelter',NULL,NULL,NULL),(148855,'Martinus Koks','martinus koks',NULL,NULL,NULL),(148856,'Elisabeth van der Does','elisabeth van der does',NULL,NULL,NULL),(148857,'Saartje de Jong','saartje de jong',NULL,NULL,NULL),(148858,'Saartje Koekoek','saartje koekoek',NULL,NULL,NULL),(148859,'Maria Hartman','maria hartman',NULL,NULL,NULL),(148860,'Rijkje Donker','rijkje donker',NULL,NULL,NULL),(148861,'Wilhelmina Heghuijsen','wilhelmina heghuijsen',NULL,NULL,NULL),(148862,'Johannes Adrianus Eringaard','johannes adrianus eringaard',NULL,NULL,NULL),(148863,'Kwirie','kwirie',NULL,NULL,NULL),(148864,'Johanna Wilhelmina Kwirie','johanna wilhelmina kwirie',NULL,NULL,NULL),(148865,'Jacoba van der Waard','jacoba van der waard',NULL,NULL,NULL),(148866,'Barendina de Smit','barendina de smit',NULL,NULL,NULL),(148867,'Meroden','meroden',NULL,NULL,NULL),(148868,'Adriaan van Meroden','adriaan van meroden',NULL,NULL,NULL),(148869,'Anthonie Jacobus van Eijk','anthonie jacobus van eijk',NULL,NULL,NULL),(148870,'Maria Hendrika Kemper','maria hendrika kemper',NULL,NULL,NULL),(148871,'Krug','krug',NULL,NULL,NULL),(148872,'Johanna Cornelia Krug','johanna cornelia krug',NULL,NULL,NULL),(148873,'Johannes Ruijgrok','johannes ruijgrok',NULL,NULL,NULL),(148874,'Cornelis Lambertus Reinhardt','cornelis lambertus reinhardt',NULL,NULL,NULL),(148875,'Rudolph van Dijk','rudolph van dijk',NULL,NULL,NULL),(148876,'Dormolen','dormolen',NULL,NULL,NULL),(148877,'Augustinus van Dormolen','augustinus van dormolen',NULL,NULL,NULL),(148878,'Clara Welker','clara welker',NULL,NULL,NULL),(148879,'Elisabeth Pieternella Fraterman','elisabeth pieternella fraterman',NULL,NULL,NULL),(148880,'Kerver','kerver',NULL,NULL,NULL),(148881,'Johannes Kerver','johannes kerver',NULL,NULL,NULL),(148882,'Alijda','alijda',NULL,NULL,NULL),(148883,'Johanna Alijda Jans','johanna alijda jans',NULL,NULL,NULL),(148884,'Maria Johanna Mackaaij','maria johanna mackaaij',NULL,NULL,NULL),(148885,'Mietje Salomon Gans','mietje salomon gans',NULL,NULL,NULL),(148886,'Agatha Anna Euphemia van der Linden','agatha anna euphemia van der linden',NULL,NULL,NULL),(148887,'Gerritje Keus','gerritje keus',NULL,NULL,NULL),(148888,'Christiaan Pas','christiaan pas',NULL,NULL,NULL),(148889,'Igenaar','igenaar',NULL,NULL,NULL),(148890,'Elisabeth Maria Igenaar','elisabeth maria igenaar',NULL,NULL,NULL),(148891,'Maria Johanna de Graaf','maria johanna de graaf',NULL,NULL,NULL),(148892,'Jan Dirk van der Zwan','jan dirk van der zwan',NULL,NULL,NULL),(148893,'Cornelis van Hertum','cornelis van hertum',NULL,NULL,NULL),(148894,'Adriana Johanna van Hertum','adriana johanna van hertum',NULL,NULL,NULL),(148895,'Hubertus Overing','hubertus overing',NULL,NULL,NULL),(148896,'Johanna Cornelia Mogge Pous','johanna cornelia mogge pous',NULL,NULL,NULL),(148897,'Margaretha Engel','margaretha engel',NULL,NULL,NULL),(148898,'Klep','klep',NULL,NULL,NULL),(148899,'Hendrina Klep','hendrina klep',NULL,NULL,NULL),(148900,'Alida Catharina Diska','alida catharina diska',NULL,NULL,NULL),(148901,'Beuth','beuth',NULL,NULL,NULL),(148902,'Johan Bernard Beuth','johan bernard beuth',NULL,NULL,NULL),(148903,'Arendje Bron','arendje bron',NULL,NULL,NULL),(148904,'Johan Herman Jacobs','johan herman jacobs',NULL,NULL,NULL),(148905,'Brade','brade',NULL,NULL,NULL),(148906,'George Jean Leonard Brade','george jean leonard brade',NULL,NULL,NULL),(148907,'Johannes Krul','johannes krul',NULL,NULL,NULL),(148908,'Jansje Jacoba Ipenburg','jansje jacoba ipenburg',NULL,NULL,NULL),(148909,'Jochem Bronsveld','jochem bronsveld',NULL,NULL,NULL),(148910,'Dirk Klok','dirk klok',NULL,NULL,NULL),(148911,'Johannes Philippus de Vos','johannes philippus de vos',NULL,NULL,NULL),(148912,'Maria Klazina van der Zwan','maria klazina van der zwan',NULL,NULL,NULL),(148913,'Johannes de Ruijter','johannes de ruijter',NULL,NULL,NULL),(148914,'Selby','selby',NULL,NULL,NULL),(148915,'Angelique Louise Johanne Christiane Antoinette de Selby','angelique louise johanne christiane antoinette de selby',NULL,NULL,NULL),(148916,'Frederik Petrus Mols','frederik petrus mols',NULL,NULL,NULL),(148917,'Cornelia Turfboer','cornelia turfboer',NULL,NULL,NULL),(148918,'Daniela','daniela',NULL,NULL,NULL),(148919,'Daniela Johanna Maria Flink','daniela johanna maria flink',NULL,NULL,NULL),(148920,'Pieternella Cornelia Sonius','pieternella cornelia sonius',NULL,NULL,NULL),(148921,'Georgette Henriette Prince','georgette henriette prince',NULL,NULL,NULL),(148922,'Alida Francina Gelauff','alida francina gelauff',NULL,NULL,NULL),(148923,'Machiel Nicks','machiel nicks',NULL,NULL,NULL),(148924,'Schorel','schorel',NULL,NULL,NULL),(148925,'Charles van Schorel de Wilrijck','charles van schorel de wilrijck',NULL,NULL,NULL),(148926,'Marijtje Scheffer','marijtje scheffer',NULL,NULL,NULL),(148927,'Anna Maria Born','anna maria born',NULL,NULL,NULL),(148928,'Maria van Heeswijk','maria van heeswijk',NULL,NULL,NULL),(148929,'Bijnders','bijnders',NULL,NULL,NULL),(148930,'Jan Bijnders','jan bijnders',NULL,NULL,NULL),(148931,'Anna Maria Cornelia van den Bergh','anna maria cornelia van den bergh',NULL,NULL,NULL),(148932,'Krijntje van der Harst','krijntje van der harst',NULL,NULL,NULL),(148933,'Jetske de Jong','jetske de jong',NULL,NULL,NULL),(148934,'Sprenkels','sprenkels',NULL,NULL,NULL),(148935,'Pieter Sprenkels','pieter sprenkels',NULL,NULL,NULL),(148936,'Antonie Adrianus Bouwmeester','antonie adrianus bouwmeester',NULL,NULL,NULL),(148937,'Adrianus Gaal','adrianus gaal',NULL,NULL,NULL),(148938,'Johannes Hendrik Lammering','johannes hendrik lammering',NULL,NULL,NULL),(148939,'Johannes Gerardus Swijs','johannes gerardus swijs',NULL,NULL,NULL),(148940,'Jan Hendrik Blaauw','jan hendrik blaauw',NULL,NULL,NULL),(148941,'Mr. Antonius Gerardus van der Kun','mr. antonius gerardus van der kun',NULL,NULL,NULL),(148942,'Hendrika Theodora Sophia Teupken','hendrika theodora sophia teupken',NULL,NULL,NULL),(148943,'Louisa Jacoba Wedler','louisa jacoba wedler',NULL,NULL,NULL),(148944,'Weirts','weirts',NULL,NULL,NULL),(148945,'Maria Barbara Weirts','maria barbara weirts',NULL,NULL,NULL),(148946,'Jan de Vrind','jan de vrind',NULL,NULL,NULL),(148947,'Johannes Franciscus Sinjorgo','johannes franciscus sinjorgo',NULL,NULL,NULL),(148948,'Pieter van der Doorn','pieter van der doorn',NULL,NULL,NULL),(148949,'Hendrika Elisabeth Marris','hendrika elisabeth marris',NULL,NULL,NULL),(148950,'Maria Leopoldine Elisabeth Gravinne van Limburg Stirum','maria leopoldine elisabeth gravinne van limburg stirum',NULL,NULL,NULL),(148951,'Jacobus Cornelis Oostdam','jacobus cornelis oostdam',NULL,NULL,NULL),(148952,'Wilhelmina Meisner','wilhelmina meisner',NULL,NULL,NULL),(148953,'Johannes Trip','johannes trip',NULL,NULL,NULL),(148954,'Pieter Jacobus de Kramer','pieter jacobus de kramer',NULL,NULL,NULL),(148955,'Gerardus Johannes Ruivekamp','gerardus johannes ruivekamp',NULL,NULL,NULL),(148956,'Termoole','termoole',NULL,NULL,NULL),(148957,'Dirkje Termoole','dirkje termoole',NULL,NULL,NULL),(148958,'Anna de Vries','anna de vries',NULL,NULL,NULL),(148959,'Johannes Cheixaou','johannes cheixaou',NULL,NULL,NULL),(148960,'Maul','maul',NULL,NULL,NULL),(148961,'Hendrik Cornelis Maul','hendrik cornelis maul',NULL,NULL,NULL),(148962,'Teeken','teeken',NULL,NULL,NULL),(148963,'Joannes Georgius Teeken','joannes georgius teeken',NULL,NULL,NULL),(148964,'Hermanus Johannes van der Burgh','hermanus johannes van der burgh',NULL,NULL,NULL),(148965,'Arq','arq',NULL,NULL,NULL),(148966,'Antonius van der Arq','antonius van der arq',NULL,NULL,NULL),(148967,'Rutges','rutges',NULL,NULL,NULL),(148968,'Willem Marijnus Rutges','willem marijnus rutges',NULL,NULL,NULL),(148969,'Wouter van Arkel','wouter van arkel',NULL,NULL,NULL),(148970,'Fremeijer','fremeijer',NULL,NULL,NULL),(148971,'Hermanus Andreas Fremeijer','hermanus andreas fremeijer',NULL,NULL,NULL),(148972,'Wilhelmus Galjaard','wilhelmus galjaard',NULL,NULL,NULL),(148973,'Cretien','cretien',NULL,NULL,NULL),(148974,'Monsjou','monsjou',NULL,NULL,NULL),(148975,'Paul Cretien Monsjou','paul cretien monsjou',NULL,NULL,NULL),(148976,'Fredrik Albert Nobbe','fredrik albert nobbe',NULL,NULL,NULL),(148977,'Ellazar','ellazar',NULL,NULL,NULL),(148978,'Ellazar Kann','ellazar kann',NULL,NULL,NULL),(148979,'Johan Karel Michael Straub','johan karel michael straub',NULL,NULL,NULL),(148980,'Nehemia van Nimweegen','nehemia van nimweegen',NULL,NULL,NULL),(148981,'Petrus Jacobus Uding','petrus jacobus uding',NULL,NULL,NULL),(148982,'Kublij','kublij',NULL,NULL,NULL),(148983,'Rudolf Kublij','rudolf kublij',NULL,NULL,NULL),(148984,'Antonius Vermeulen','antonius vermeulen',NULL,NULL,NULL),(148985,'Leonardus Hazebroek','leonardus hazebroek',NULL,NULL,NULL),(148986,'Salomon Simon Monk','salomon simon monk',NULL,NULL,NULL),(148987,'David Engelhard','david engelhard',NULL,NULL,NULL),(148988,'Hubertus Franciscus Carolus Smabers','hubertus franciscus carolus smabers',NULL,NULL,NULL),(148989,'Henricus van Roijen','henricus van roijen',NULL,NULL,NULL),(148990,'Martinus Sark','martinus sark',NULL,NULL,NULL),(148991,'Christiaan Frederik Weber','christiaan frederik weber',NULL,NULL,NULL),(148992,'Jean Guillaume Henri Meijer','jean guillaume henri meijer',NULL,NULL,NULL),(148993,'Wilhelmus Putten','wilhelmus putten',NULL,NULL,NULL),(148994,'Johannes Frederik Jung','johannes frederik jung',NULL,NULL,NULL),(148995,'Fratermans','fratermans',NULL,NULL,NULL),(148996,'Fredericus Fratermans','fredericus fratermans',NULL,NULL,NULL),(148997,'Abraham Goethart','abraham goethart',NULL,NULL,NULL),(148998,'Dehalleux','dehalleux',NULL,NULL,NULL),(148999,'Antoine Francois Dehalleux','antoine francois dehalleux',NULL,NULL,NULL),(149000,'Hendrikus Johannes Olislagers','hendrikus johannes olislagers',NULL,NULL,NULL),(149001,'Visser Salmon','visser salmon',NULL,NULL,NULL),(149002,'Loui','loui',NULL,NULL,NULL),(149003,'Frans Loui Bouchard','frans loui bouchard',NULL,NULL,NULL),(149004,'Martinus Parlevliet','martinus parlevliet',NULL,NULL,NULL),(149005,'Moses Meerloo','moses meerloo',NULL,NULL,NULL),(149006,'Andries Schmale','andries schmale',NULL,NULL,NULL),(149007,'Joannes Henricus van der Beek','joannes henricus van der beek',NULL,NULL,NULL),(149008,'Dambenoij','dambenoij',NULL,NULL,NULL),(149009,'Hendrik Frederik Christoph Baron Forstner de Dambenoij','hendrik frederik christoph baron forstner de dambenoij',NULL,NULL,NULL),(149010,'Cornelis Marinus Nabal','cornelis marinus nabal',NULL,NULL,NULL),(149011,'Willem Diderik van der Moor','willem diderik van der moor',NULL,NULL,NULL),(149012,'Bernardus Rombout','bernardus rombout',NULL,NULL,NULL),(149013,'Mattijs','mattijs',NULL,NULL,NULL),(149014,'Mattijs Reterink','mattijs reterink',NULL,NULL,NULL),(149015,'Lodewijk Molier','lodewijk molier',NULL,NULL,NULL),(149016,'Kloosterhuijs','kloosterhuijs',NULL,NULL,NULL),(149017,'Dirk Kloosterhuijs','dirk kloosterhuijs',NULL,NULL,NULL),(149018,'Mattheus Gerardus Wilhelmus Reintjes','mattheus gerardus wilhelmus reintjes',NULL,NULL,NULL),(149019,'Lovis','lovis',NULL,NULL,NULL),(149020,'Lempe','lempe',NULL,NULL,NULL),(149021,'Adam Johannes Lovis Lempe','adam johannes lovis lempe',NULL,NULL,NULL),(149022,'Gabriel Wimpo','gabriel wimpo',NULL,NULL,NULL),(149023,'Nephtali','nephtali',NULL,NULL,NULL),(149024,'Nephtali Simon van Noorden','nephtali simon van noorden',NULL,NULL,NULL),(149025,'Johannes Bernardus van Broekhuijsen','johannes bernardus van broekhuijsen',NULL,NULL,NULL),(149026,'Salamon','salamon',NULL,NULL,NULL),(149027,'Salamon Meijer Hart','salamon meijer hart',NULL,NULL,NULL),(149028,'Henricus Fokke','henricus fokke',NULL,NULL,NULL),(149029,'Piere Adam Ebling','piere adam ebling',NULL,NULL,NULL),(149030,'Pontvuijst','pontvuijst',NULL,NULL,NULL),(149031,'Henderik Jacobus Pontvuijst','henderik jacobus pontvuijst',NULL,NULL,NULL),(149032,'Valentinus Duhrer','valentinus duhrer',NULL,NULL,NULL),(149033,'Johannes George Eckhardt','johannes george eckhardt',NULL,NULL,NULL),(149034,'Johannes Pieter Dietz','johannes pieter dietz',NULL,NULL,NULL),(149035,'Johannes de Klein','johannes de klein',NULL,NULL,NULL),(149036,'Zingsheijm','zingsheijm',NULL,NULL,NULL),(149037,'Joseph Nicolaas Zingsheijm','joseph nicolaas zingsheijm',NULL,NULL,NULL),(149038,'Samuel van der Cloot','samuel van der cloot',NULL,NULL,NULL),(149039,'Johannes Carel de Zwart','johannes carel de zwart',NULL,NULL,NULL),(149040,'Jacob Fresco','jacob fresco',NULL,NULL,NULL),(149041,'Joannes Meijman','joannes meijman',NULL,NULL,NULL),(149042,'Adrianus Laurens de Lange','adrianus laurens de lange',NULL,NULL,NULL),(149043,'Johannes Otten','johannes otten',NULL,NULL,NULL),(149044,'Welffer','welffer',NULL,NULL,NULL),(149045,'Johannes Cornelis Welffer','johannes cornelis welffer',NULL,NULL,NULL),(149046,'Jean Guillaume Duijmaer van Twist','jean guillaume duijmaer van twist',NULL,NULL,NULL),(149047,'Hendrik Ligtenberg','hendrik ligtenberg',NULL,NULL,NULL),(149048,'Jonkheer Mr. Willem van Lijnden','jonkheer mr. willem van lijnden',NULL,NULL,NULL),(149049,'Matthijs van der Haagen','matthijs van der haagen',NULL,NULL,NULL),(149050,'Gerrit Haring','gerrit haring',NULL,NULL,NULL),(149051,'Schepp','schepp',NULL,NULL,NULL),(149052,'Hermanus Lodewijk Schepp','hermanus lodewijk schepp',NULL,NULL,NULL),(149053,'Gerrit Johan Marius van Westreenen','gerrit johan marius van westreenen',NULL,NULL,NULL),(149054,'George Willem Marx','george willem marx',NULL,NULL,NULL),(149055,'Leonardus Leunis','leonardus leunis',NULL,NULL,NULL),(149056,'Jan Tanner','jan tanner',NULL,NULL,NULL),(149057,'Johan Wilhelm Lies','johan wilhelm lies',NULL,NULL,NULL),(149058,'Johan Elisa van Doorn','johan elisa van doorn',NULL,NULL,NULL),(149059,'Teijl','teijl',NULL,NULL,NULL),(149060,'Christiana Elisabeth Teijl','christiana elisabeth teijl',NULL,NULL,NULL),(149061,'Lakes','lakes',NULL,NULL,NULL),(149062,'Alijda Lakes','alijda lakes',NULL,NULL,NULL),(149063,'Mietje Edersheim','mietje edersheim',NULL,NULL,NULL),(149064,'Maria Johanna van Rijn','maria johanna van rijn',NULL,NULL,NULL),(149065,'Firmijn','firmijn',NULL,NULL,NULL),(149066,'Adriana Firmijn','adriana firmijn',NULL,NULL,NULL),(149067,'Johan Schreiber','johan schreiber',NULL,NULL,NULL),(149068,'Johanna Elizabeth Marina Hoijer','johanna elizabeth marina hoijer',NULL,NULL,NULL),(149069,'Gerardus Blokland','gerardus blokland',NULL,NULL,NULL),(149070,'Petronella Schoenmaker','petronella schoenmaker',NULL,NULL,NULL),(149071,'Martina Ebbens','martina ebbens',NULL,NULL,NULL),(149072,'Gerardus Cornelis Koene','gerardus cornelis koene',NULL,NULL,NULL),(149073,'Hendrik Franciscus Caron','hendrik franciscus caron',NULL,NULL,NULL),(149074,'Johannes Schmidt','johannes schmidt',NULL,NULL,NULL),(149075,'Willem Frederik Melsert','willem frederik melsert',NULL,NULL,NULL),(149076,'Paulus de Ruijter','paulus de ruijter',NULL,NULL,NULL),(149077,'Johanna Catharina Mulder','johanna catharina mulder',NULL,NULL,NULL),(149078,'Willem Koenart','willem koenart',NULL,NULL,NULL),(149079,'Fransman','fransman',NULL,NULL,NULL),(149080,'Betje Fransman','betje fransman',NULL,NULL,NULL),(149081,'Matthias Joseph Putz','matthias joseph putz',NULL,NULL,NULL),(149082,'Fredrik Hansen','fredrik hansen',NULL,NULL,NULL),(149083,'Badermacher','badermacher',NULL,NULL,NULL),(149084,'Antonetta Frederika Helena Badermacher','antonetta frederika helena badermacher',NULL,NULL,NULL),(149085,'Jacoba Klazina Jenezon','jacoba klazina jenezon',NULL,NULL,NULL),(149086,'Johanna Piekaar','johanna piekaar',NULL,NULL,NULL),(149087,'Maria Hubens','maria hubens',NULL,NULL,NULL),(149088,'Jechiel','jechiel',NULL,NULL,NULL),(149089,'Jechiel Ephraim','jechiel ephraim',NULL,NULL,NULL),(149090,'Duijshuis','duijshuis',NULL,NULL,NULL),(149091,'Cornelia van Duijshuis','cornelia van duijshuis',NULL,NULL,NULL),(149092,'Maria van Schagen','maria van schagen',NULL,NULL,NULL),(149093,'Catharina Wilhelmina Kemper','catharina wilhelmina kemper',NULL,NULL,NULL),(149094,'Hijmerik','hijmerik',NULL,NULL,NULL),(149095,'Hijmerik Kuijpers','hijmerik kuijpers',NULL,NULL,NULL),(149096,'Johan George Schouten','johan george schouten',NULL,NULL,NULL),(149097,'Magdalena Cornelia Julia Lensing','magdalena cornelia julia lensing',NULL,NULL,NULL),(149098,'Willem de Lee','willem de lee',NULL,NULL,NULL),(149099,'Agneta Johanna Margaretha Hugonia Boreel','agneta johanna margaretha hugonia boreel',NULL,NULL,NULL),(149100,'Hendrik Marcellus Emants','hendrik marcellus emants',NULL,NULL,NULL),(149101,'Bartha Hermina Stofvoet','bartha hermina stofvoet',NULL,NULL,NULL),(149102,'Martina Helena Leene','martina helena leene',NULL,NULL,NULL),(149103,'Frankhuizen','frankhuizen',NULL,NULL,NULL),(149104,'Jannetje Frankhuizen','jannetje frankhuizen',NULL,NULL,NULL),(149105,'Puijfelick','puijfelick',NULL,NULL,NULL),(149106,'Jean Baptist van Puijfelick','jean baptist van puijfelick',NULL,NULL,NULL),(149107,'Eliazar Nathan Kohn','eliazar nathan kohn',NULL,NULL,NULL),(149108,'Samuel de Groot','samuel de groot',NULL,NULL,NULL),(149109,'Cornelis Hardenhorst','cornelis hardenhorst',NULL,NULL,NULL),(149110,'Marie Louise Schouman','marie louise schouman',NULL,NULL,NULL),(149111,'Maria Johanna Wilthagen','maria johanna wilthagen',NULL,NULL,NULL),(149112,'Wilhelmina Vaupel','wilhelmina vaupel',NULL,NULL,NULL),(149113,'Hendrika Jans','hendrika jans',NULL,NULL,NULL),(149114,'Johanna Hendrika Kerkenaar','johanna hendrika kerkenaar',NULL,NULL,NULL),(149115,'Louis Johannes Marda','louis johannes marda',NULL,NULL,NULL),(149116,'Hendrica Catharina Vink','hendrica catharina vink',NULL,NULL,NULL),(149117,'Jacobus Machiel Meershoek','jacobus machiel meershoek',NULL,NULL,NULL),(149118,'Frederik Roeleveld','frederik roeleveld',NULL,NULL,NULL),(149119,'Hermanus Bartholomeus van Wikkede','hermanus bartholomeus van wikkede',NULL,NULL,NULL),(149120,'Johannes Theodorus van Es','johannes theodorus van es',NULL,NULL,NULL),(149121,'Elias Samuel Krijt','elias samuel krijt',NULL,NULL,NULL),(149122,'Egelbertus Anthonie Starink','egelbertus anthonie starink',NULL,NULL,NULL),(149123,'Helena Smit','helena smit',NULL,NULL,NULL),(149124,'Jean Francois Bron','jean francois bron',NULL,NULL,NULL),(149125,'Maria Anna Krijsmuller','maria anna krijsmuller',NULL,NULL,NULL),(149126,'Franciscus van den Oudenalder','franciscus van den oudenalder',NULL,NULL,NULL),(149127,'Catharina Antonia Gordijn','catharina antonia gordijn',NULL,NULL,NULL),(149128,'Hendrik Frederik Brand','hendrik frederik brand',NULL,NULL,NULL),(149129,'Bartholomeus Rinnooij','bartholomeus rinnooij',NULL,NULL,NULL),(149130,'Martinus Letterie','martinus letterie',NULL,NULL,NULL),(149131,'Marianna Polak','marianna polak',NULL,NULL,NULL),(149132,'David Johannes van der Kuijlen','david johannes van der kuijlen',NULL,NULL,NULL),(149133,'Hendrika Schoenmaker','hendrika schoenmaker',NULL,NULL,NULL),(149134,'Julie Bron','julie bron',NULL,NULL,NULL),(149135,'Vieaene','vieaene',NULL,NULL,NULL),(149136,'August Vieaene','august vieaene',NULL,NULL,NULL),(149137,'Johanna Hendrica Rut','johanna hendrica rut',NULL,NULL,NULL),(149138,'Maria Johanna Antonia Verhulst','maria johanna antonia verhulst',NULL,NULL,NULL),(149139,'Willem van Hoest','willem van hoest',NULL,NULL,NULL),(149140,'Jozua Schimmelpenningh','jozua schimmelpenningh',NULL,NULL,NULL),(149141,'Wilhelmina de Gee','wilhelmina de gee',NULL,NULL,NULL),(149142,'Helena Maria Jenezon','helena maria jenezon',NULL,NULL,NULL),(149143,'Antonia Wilhelmina Schuur','antonia wilhelmina schuur',NULL,NULL,NULL),(149144,'Hendrik Cornelis Volkers','hendrik cornelis volkers',NULL,NULL,NULL),(149145,'Johanna Cornelia van der Rassel','johanna cornelia van der rassel',NULL,NULL,NULL),(149146,'Johannes Eduardus van den Berg','johannes eduardus van den berg',NULL,NULL,NULL),(149147,'Willem Frederik Johannes Smit','willem frederik johannes smit',NULL,NULL,NULL),(149148,'Sara Maria Elsmann','sara maria elsmann',NULL,NULL,NULL),(149149,'Geertruida Roerbag','geertruida roerbag',NULL,NULL,NULL),(149150,'Willem Carel Hendrik Huijsers','willem carel hendrik huijsers',NULL,NULL,NULL),(149151,'Willem Hendrik Driessens','willem hendrik driessens',NULL,NULL,NULL),(149152,'Wilhelmina Sophia Frederica Johanna Michel','wilhelmina sophia frederica johanna michel',NULL,NULL,NULL),(149153,'Leentje Westerduin','leentje westerduin',NULL,NULL,NULL),(149154,'Michel Zurkann','michel zurkann',NULL,NULL,NULL),(149155,'Rafel','rafel',NULL,NULL,NULL),(149156,'Bernardus Rafel','bernardus rafel',NULL,NULL,NULL),(149157,'Pietje van der Zwan','pietje van der zwan',NULL,NULL,NULL),(149158,'Johannes Hendrik Wagner','johannes hendrik wagner',NULL,NULL,NULL),(149159,'Johannes Adrianus de Vries','johannes adrianus de vries',NULL,NULL,NULL),(149160,'Pellers','pellers',NULL,NULL,NULL),(149161,'Wilhelmina Catharina Pellers','wilhelmina catharina pellers',NULL,NULL,NULL),(149162,'Johannes Lambertus Wouters','johannes lambertus wouters',NULL,NULL,NULL),(149163,'Pierre Martin Boin','pierre martin boin',NULL,NULL,NULL),(149164,'Antonius Matthias Crepin','antonius matthias crepin',NULL,NULL,NULL),(149165,'Josephia','josephia',NULL,NULL,NULL),(149166,'Destreé','destreé',NULL,NULL,NULL),(149167,'Anna Maria Josephia Destreé','anna maria josephia destreé',NULL,NULL,NULL),(149168,'Louisa Juliana Lässer','louisa juliana lässer',NULL,NULL,NULL),(149169,'Roosje Zee','roosje zee',NULL,NULL,NULL),(149170,'Wilhelmina Johanna Elisabeth Gerritsen','wilhelmina johanna elisabeth gerritsen',NULL,NULL,NULL),(149171,'Jongepier','jongepier',NULL,NULL,NULL),(149172,'Adriaan Andries Jongepier','adriaan andries jongepier',NULL,NULL,NULL),(149173,'Rijntjes','rijntjes',NULL,NULL,NULL),(149174,'Alida Rijntjes','alida rijntjes',NULL,NULL,NULL),(149175,'Johannes Leonardus Riedel','johannes leonardus riedel',NULL,NULL,NULL),(149176,'Vergon','vergon',NULL,NULL,NULL),(149177,'Anna Maria Vergon','anna maria vergon',NULL,NULL,NULL),(149178,'Hendrik Vis','hendrik vis',NULL,NULL,NULL),(149179,'Eva Hulsker','eva hulsker',NULL,NULL,NULL),(149180,'Geertrui Taal','geertrui taal',NULL,NULL,NULL),(149181,'Helena Hendrika Robbe','helena hendrika robbe',NULL,NULL,NULL),(149182,'Frederik Toet','frederik toet',NULL,NULL,NULL),(149183,'Johanna Sophia Krieger','johanna sophia krieger',NULL,NULL,NULL),(149184,'Ellerkamp','ellerkamp',NULL,NULL,NULL),(149185,'Hermanus Ellerkamp','hermanus ellerkamp',NULL,NULL,NULL),(149186,'Catharina Hofman','catharina hofman',NULL,NULL,NULL),(149187,'Krijntje Vrolijk','krijntje vrolijk',NULL,NULL,NULL),(149188,'Martinus Gijsbertus','martinus gijsbertus',NULL,NULL,NULL),(149189,'Johannes Gijsbertus Petrus','johannes gijsbertus petrus',NULL,NULL,NULL),(149190,'Gerardina Pauline Christina','gerardina pauline christina',NULL,NULL,NULL),(149191,'Margaretha Carolina','margaretha carolina',NULL,NULL,NULL),(149192,'Hendrikus Johannes','hendrikus johannes',NULL,NULL,NULL),(149193,'Johannes Petrus Theodorus','johannes petrus theodorus',NULL,NULL,NULL),(149194,'Pieter Otto','pieter otto',NULL,NULL,NULL),(149195,'Nicolaas Gerardus','nicolaas gerardus',NULL,NULL,NULL),(149196,'Ludovicus Joannes Hubertus Ridder de van der Schueren','ludovicus joannes hubertus ridder de van der schueren',NULL,NULL,NULL),(149197,'Leendert van Heijgen','leendert van heijgen',NULL,NULL,NULL),(149198,'Franciscus Napoléon la Force','franciscus napoléon la force',NULL,NULL,NULL),(149199,'Cornelis Bruggeman','cornelis bruggeman',NULL,NULL,NULL),(149200,'Theodorus Fritz','theodorus fritz',NULL,NULL,NULL),(149201,'Pierre Augustin Lauwers','pierre augustin lauwers',NULL,NULL,NULL),(149202,'Meijsen','meijsen',NULL,NULL,NULL),(149203,'Willem Meijsen','willem meijsen',NULL,NULL,NULL),(149204,'Jan Haring','jan haring',NULL,NULL,NULL),(149205,'Bühler','bühler',NULL,NULL,NULL),(149206,'Johan Melchior Bühler','johan melchior bühler',NULL,NULL,NULL),(149207,'Hendrik Leenderd Coenraad van Ockenburg','hendrik leenderd coenraad van ockenburg',NULL,NULL,NULL),(149208,'Adriaan de Raat','adriaan de raat',NULL,NULL,NULL),(149209,'Frissel','frissel',NULL,NULL,NULL),(149210,'Willem Frissel','willem frissel',NULL,NULL,NULL),(149211,'Roclof','roclof',NULL,NULL,NULL),(149212,'Greveling','greveling',NULL,NULL,NULL),(149213,'Roclof Jans Greveling','roclof jans greveling',NULL,NULL,NULL),(149214,'Coenradus Gerardus Rudolphus Ontijd','coenradus gerardus rudolphus ontijd',NULL,NULL,NULL),(149215,'Johan Coenraad Kauderer','johan coenraad kauderer',NULL,NULL,NULL),(149216,'Pieter Antonie Bodaan','pieter antonie bodaan',NULL,NULL,NULL),(149217,'Arnoldus Carolus van der Meer','arnoldus carolus van der meer',NULL,NULL,NULL),(149218,'Meuwissen','meuwissen',NULL,NULL,NULL),(149219,'Mathias Meuwissen','mathias meuwissen',NULL,NULL,NULL),(149220,'Clemens Josephus Joannes Goffin','clemens josephus joannes goffin',NULL,NULL,NULL),(149221,'Cornelis Jans Nienhuis','cornelis jans nienhuis',NULL,NULL,NULL),(149222,'Mattheus Jacobus Albertus van Neck','mattheus jacobus albertus van neck',NULL,NULL,NULL),(149223,'Joannes Franciscus Niet','joannes franciscus niet',NULL,NULL,NULL),(149224,'Dénis','dénis',NULL,NULL,NULL),(149225,'Madoux','madoux',NULL,NULL,NULL),(149226,'Dénis Joseph Madoux','dénis joseph madoux',NULL,NULL,NULL),(149227,'August Joseph Brenner','august joseph brenner',NULL,NULL,NULL),(149228,'Nicolaus van den Arend','nicolaus van den arend',NULL,NULL,NULL),(149229,'Bastiaan Heilbron','bastiaan heilbron',NULL,NULL,NULL),(149230,'Willem Woens','willem woens',NULL,NULL,NULL),(149231,'Johannes van Dam','johannes van dam',NULL,NULL,NULL),(149232,'Beekum','beekum',NULL,NULL,NULL),(149233,'Johannes van Beekum','johannes van beekum',NULL,NULL,NULL),(149234,'Amerom','amerom',NULL,NULL,NULL),(149235,'Hermanus Johannes van Amerom','hermanus johannes van amerom',NULL,NULL,NULL),(149236,'Thames','thames',NULL,NULL,NULL),(149237,'Thames Bartels Osseman','thames bartels osseman',NULL,NULL,NULL),(149238,'Marcus Joseph van Klaveren','marcus joseph van klaveren',NULL,NULL,NULL),(149239,'Joannes Hendricus Josephus Reuser','joannes hendricus josephus reuser',NULL,NULL,NULL),(149240,'Joannes van Onselen','joannes van onselen',NULL,NULL,NULL),(149241,'Alexandre Adrien Perrin','alexandre adrien perrin',NULL,NULL,NULL),(149242,'Noordenbeek','noordenbeek',NULL,NULL,NULL),(149243,'Gerardus Nikolaas Noordenbeek','gerardus nikolaas noordenbeek',NULL,NULL,NULL),(149244,'Heitink','heitink',NULL,NULL,NULL),(149245,'Hendrik Jan Heitink','hendrik jan heitink',NULL,NULL,NULL),(149246,'Frederik Carel Christiaan Radermacher','frederik carel christiaan radermacher',NULL,NULL,NULL),(149247,'Jakobus van Soldt','jakobus van soldt',NULL,NULL,NULL),(149248,'Joannes van Swieten','joannes van swieten',NULL,NULL,NULL),(149249,'Marinus Govert Sterk','marinus govert sterk',NULL,NULL,NULL),(149250,'Johannes Schrader','johannes schrader',NULL,NULL,NULL),(149251,'Jan Baptist Huijgens','jan baptist huijgens',NULL,NULL,NULL),(149252,'Gezeldschap','gezeldschap',NULL,NULL,NULL),(149253,'Christina Gezeldschap','christina gezeldschap',NULL,NULL,NULL),(149254,'Jan Rijfkogel','jan rijfkogel',NULL,NULL,NULL),(149255,'Henriette Balneavis','henriette balneavis',NULL,NULL,NULL),(149256,'Gijsje','gijsje',NULL,NULL,NULL),(149257,'Gijsje de Ruijter','gijsje de ruijter',NULL,NULL,NULL),(149258,'Martinus Johannes Adam van der Wal','martinus johannes adam van der wal',NULL,NULL,NULL),(149259,'David Lucas','david lucas',NULL,NULL,NULL),(149260,'Christina Johanna Buijn','christina johanna buijn',NULL,NULL,NULL),(149261,'Joannes Riebroek','joannes riebroek',NULL,NULL,NULL),(149262,'Hendrik Jacobus van Cleeff','hendrik jacobus van cleeff',NULL,NULL,NULL),(149263,'Johan George Maijer','johan george maijer',NULL,NULL,NULL),(149264,'Petrus Christiaan Philippus Paternotte','petrus christiaan philippus paternotte',NULL,NULL,NULL),(149265,'Jacoba Cornelia van Bavel','jacoba cornelia van bavel',NULL,NULL,NULL),(149266,'Maria Hendriks','maria hendriks',NULL,NULL,NULL),(149267,'Diewertje Vrolijk','diewertje vrolijk',NULL,NULL,NULL),(149268,'John Graham','john graham',NULL,NULL,NULL),(149269,'Maria van Rossem','maria van rossem',NULL,NULL,NULL),(149270,'Görvers','görvers',NULL,NULL,NULL),(149271,'Joannes Görvers','joannes görvers',NULL,NULL,NULL),(149272,'Geertruida van der Lubbe','geertruida van der lubbe',NULL,NULL,NULL),(149273,'Bruinse','bruinse',NULL,NULL,NULL),(149274,'Johannes Bruinse','johannes bruinse',NULL,NULL,NULL),(149275,'Antonie Plak','antonie plak',NULL,NULL,NULL),(149276,'Wolijk','wolijk',NULL,NULL,NULL),(149277,'Jacoba Wolijk','jacoba wolijk',NULL,NULL,NULL),(149278,'Hendricus Hoppenbrouwers','hendricus hoppenbrouwers',NULL,NULL,NULL),(149279,'Wilhelmina Sophia Jacoba Trijsenaar','wilhelmina sophia jacoba trijsenaar',NULL,NULL,NULL),(149280,'Johannes Gerardus Mulder','johannes gerardus mulder',NULL,NULL,NULL),(149281,'Hinzen','hinzen',NULL,NULL,NULL),(149282,'Theodora Elisabeth Wilhelmina Hinzen','theodora elisabeth wilhelmina hinzen',NULL,NULL,NULL),(149283,'Jaapje Dijkhuizen','jaapje dijkhuizen',NULL,NULL,NULL),(149284,'Maria van Hoek','maria van hoek',NULL,NULL,NULL),(149285,'Cornelia Maria van der Polder','cornelia maria van der polder',NULL,NULL,NULL),(149286,'Julie Marie Bernardine Victoire Henriette Amelie de Leuning','julie marie bernardine victoire henriette amelie de leuning',NULL,NULL,NULL),(149287,'Gerrit de Gast','gerrit de gast',NULL,NULL,NULL),(149288,'Franciscus Johannes Merkensaat','franciscus johannes merkensaat',NULL,NULL,NULL),(149289,'Bruijnius','bruijnius',NULL,NULL,NULL),(149290,'Carolina Bruijnius','carolina bruijnius',NULL,NULL,NULL),(149291,'Maria Elisabeth Behre','maria elisabeth behre',NULL,NULL,NULL),(149292,'Petronella Maria van Duijn','petronella maria van duijn',NULL,NULL,NULL),(149293,'Arnoldina Christina Petronella van der Sleijden','arnoldina christina petronella van der sleijden',NULL,NULL,NULL),(149294,'Gerarda Manders','gerarda manders',NULL,NULL,NULL),(149295,'Geertrui Hendrika Bes','geertrui hendrika bes',NULL,NULL,NULL),(149296,'Magdalena Esseboom','magdalena esseboom',NULL,NULL,NULL),(149297,'Hendricus Marinus Folbers','hendricus marinus folbers',NULL,NULL,NULL),(149298,'Alida de Klerk','alida de klerk',NULL,NULL,NULL),(149299,'Santucci','santucci',NULL,NULL,NULL),(149300,'Carolus Johannes Santucci','carolus johannes santucci',NULL,NULL,NULL),(149301,'Adrianus Hoogduin','adrianus hoogduin',NULL,NULL,NULL),(149302,'Wilhelmina Catharina Woudenberg','wilhelmina catharina woudenberg',NULL,NULL,NULL),(149303,'Antonius Franciscus Aerts','antonius franciscus aerts',NULL,NULL,NULL),(149304,'Petrus Matthijs Fikkerman','petrus matthijs fikkerman',NULL,NULL,NULL),(149305,'Wouter Johannes van Randwijk','wouter johannes van randwijk',NULL,NULL,NULL),(149306,'Helena Maria Augustina Le Large','helena maria augustina le large',NULL,NULL,NULL),(149307,'Tize','tize',NULL,NULL,NULL),(149308,'Johannes Hermanus Tize','johannes hermanus tize',NULL,NULL,NULL),(149309,'Juliette Marie Coulon','juliette marie coulon',NULL,NULL,NULL),(149310,'Willem Hendrik van Geervliet','willem hendrik van geervliet',NULL,NULL,NULL),(149311,'Elisabeth Eskes','elisabeth eskes',NULL,NULL,NULL),(149312,'Catharina Johanna Hoet','catharina johanna hoet',NULL,NULL,NULL),(149313,'Sophia Anna Cornelia Hansen','sophia anna cornelia hansen',NULL,NULL,NULL),(149314,'Streib','streib',NULL,NULL,NULL),(149315,'Philip Jacob Streib','philip jacob streib',NULL,NULL,NULL),(149316,'Jacoba Arnolda Noordijk','jacoba arnolda noordijk',NULL,NULL,NULL),(149317,'George August Cronau','george august cronau',NULL,NULL,NULL),(149318,'Simon Nathan','simon nathan',NULL,NULL,NULL),(149319,'Pieternella Roes','pieternella roes',NULL,NULL,NULL),(149320,'Hermanus Johannes Koks','hermanus johannes koks',NULL,NULL,NULL),(149321,'Hendrica Maria Louise Riehl','hendrica maria louise riehl',NULL,NULL,NULL),(149322,'Anna Maria Wolff','anna maria wolff',NULL,NULL,NULL),(149323,'Waardelo','waardelo',NULL,NULL,NULL),(149324,'Johannes Waardelo','johannes waardelo',NULL,NULL,NULL),(149325,'Neuwenhuisen','neuwenhuisen',NULL,NULL,NULL),(149326,'Helena Neuwenhuisen','helena neuwenhuisen',NULL,NULL,NULL),(149327,'Diderika Louisa Catharina Mulder','diderika louisa catharina mulder',NULL,NULL,NULL),(149328,'Catharina Gerdina Pieternella Verhoef','catharina gerdina pieternella verhoef',NULL,NULL,NULL),(149329,'Gardonos','gardonos',NULL,NULL,NULL),(149330,'Koenraad Gardonos','koenraad gardonos',NULL,NULL,NULL),(149331,'Ysselman','ysselman',NULL,NULL,NULL),(149332,'Johannes Ysselman','johannes ysselman',NULL,NULL,NULL),(149333,'Zwarthof','zwarthof',NULL,NULL,NULL),(149334,'Peter Zwarthof','peter zwarthof',NULL,NULL,NULL),(149335,'Minnekus Plugge','minnekus plugge',NULL,NULL,NULL),(149336,'Siemonis','siemonis',NULL,NULL,NULL),(149337,'Catharina Petronella Wilhelmina Siemonis','catharina petronella wilhelmina siemonis',NULL,NULL,NULL),(149338,'Oostenbrug','oostenbrug',NULL,NULL,NULL),(149339,'Frederik Johannes Oostenbrug','frederik johannes oostenbrug',NULL,NULL,NULL),(149340,'Alida Johanna Maria Alexander','alida johanna maria alexander',NULL,NULL,NULL),(149341,'Mr. Huibert Griffioen van Waarder','mr. huibert griffioen van waarder',NULL,NULL,NULL),(149342,'Jan Brands Veldman','jan brands veldman',NULL,NULL,NULL),(149343,'Adriana de Roode','adriana de roode',NULL,NULL,NULL),(149344,'Willemina van de Water','willemina van de water',NULL,NULL,NULL),(149345,'Kijmers','kijmers',NULL,NULL,NULL),(149346,'Anna Maria Kijmers','anna maria kijmers',NULL,NULL,NULL),(149347,'Jacoba Elisabeth Cornelia Wiggers','jacoba elisabeth cornelia wiggers',NULL,NULL,NULL),(149348,'Margaretha Jacoba de Ruiter','margaretha jacoba de ruiter',NULL,NULL,NULL),(149349,'Johannes Fredericus Petri','johannes fredericus petri',NULL,NULL,NULL),(149350,'Tinbergen','tinbergen',NULL,NULL,NULL),(149351,'Diederika Catharina Tinbergen','diederika catharina tinbergen',NULL,NULL,NULL),(149352,'Beijerveld','beijerveld',NULL,NULL,NULL),(149353,'Pieter Beijerveld','pieter beijerveld',NULL,NULL,NULL),(149354,'Arnoldus Robertus van Wijtvliet','arnoldus robertus van wijtvliet',NULL,NULL,NULL),(149355,'Geertrui van der Gaag','geertrui van der gaag',NULL,NULL,NULL),(149356,'Maria Catharina Teewinkel','maria catharina teewinkel',NULL,NULL,NULL),(149357,'Isaac Leon','isaac leon',NULL,NULL,NULL),(149358,'Joannes Scheurleer','joannes scheurleer',NULL,NULL,NULL),(149359,'Jannetje Mus','jannetje mus',NULL,NULL,NULL),(149360,'Theodora Frederiks','theodora frederiks',NULL,NULL,NULL),(149361,'Dijkhuijsen','dijkhuijsen',NULL,NULL,NULL),(149362,'Hendrica Maria Dijkhuijsen','hendrica maria dijkhuijsen',NULL,NULL,NULL),(149363,'Gijtenbeek','gijtenbeek',NULL,NULL,NULL),(149364,'Arend Matthijs van Gijtenbeek','arend matthijs van gijtenbeek',NULL,NULL,NULL),(149365,'Hoogenstrijd','hoogenstrijd',NULL,NULL,NULL),(149366,'Johannes Gerardus Hoogenstrijd','johannes gerardus hoogenstrijd',NULL,NULL,NULL),(149367,'Maria Sibilla Dewez','maria sibilla dewez',NULL,NULL,NULL),(149368,'Victor Louis De Salle','victor louis de salle',NULL,NULL,NULL),(149369,'Vrouwe Maria Catharina Baronesse van Boetzelaer','vrouwe maria catharina baronesse van boetzelaer',NULL,NULL,NULL),(149370,'Maria Elisabeth Vermos','maria elisabeth vermos',NULL,NULL,NULL),(149371,'Johannes van Huet','johannes van huet',NULL,NULL,NULL),(149372,'Maria Konig','maria konig',NULL,NULL,NULL),(149373,'Hendrika Eijlbracht','hendrika eijlbracht',NULL,NULL,NULL),(149374,'Margaretha Christina Schildwagt','margaretha christina schildwagt',NULL,NULL,NULL),(149375,'Johannes Nicolaas Barbier','johannes nicolaas barbier',NULL,NULL,NULL),(149376,'Maria Gertrude Rademakers','maria gertrude rademakers',NULL,NULL,NULL),(149377,'Maria Geertruida Antoinetta Frits','maria geertruida antoinetta frits',NULL,NULL,NULL),(149378,'Elisabeth Snelleman','elisabeth snelleman',NULL,NULL,NULL),(149379,'Ganna','ganna',NULL,NULL,NULL),(149380,'Ganna Hartog','ganna hartog',NULL,NULL,NULL),(149381,'Maria Magdalena Völcker','maria magdalena völcker',NULL,NULL,NULL),(149382,'Joannes Jasper Mertens','joannes jasper mertens',NULL,NULL,NULL),(149383,'Hendrika Mertens','hendrika mertens',NULL,NULL,NULL),(149384,'Cornelis Gijsbert van Hees','cornelis gijsbert van hees',NULL,NULL,NULL),(149385,'Dumolijn','dumolijn',NULL,NULL,NULL),(149386,'Maria Anna Dumolijn','maria anna dumolijn',NULL,NULL,NULL),(149387,'Anna Maria Jillissen','anna maria jillissen',NULL,NULL,NULL),(149388,'Geertruidt','geertruidt',NULL,NULL,NULL),(149389,'Joachmina','joachmina',NULL,NULL,NULL),(149390,'Wist','wist',NULL,NULL,NULL),(149391,'Vrouwe Henrietta Geertruidt Theodora Joachmina Willemina van Haersolte tot Wist','vrouwe henrietta geertruidt theodora joachmina willemina van haersolte tot wist',NULL,NULL,NULL),(149392,'Maria van Melsen','maria van melsen',NULL,NULL,NULL),(149393,'Elisabeth Kelhoven','elisabeth kelhoven',NULL,NULL,NULL),(149394,'Johannes Andreas Hoffman','johannes andreas hoffman',NULL,NULL,NULL),(149395,'Stijntje Poot','stijntje poot',NULL,NULL,NULL),(149396,'Willem Hendricus van Horssen','willem hendricus van horssen',NULL,NULL,NULL),(149397,'Marcelis Gerritse','marcelis gerritse',NULL,NULL,NULL),(149398,'Frederik Johan Koenraad','frederik johan koenraad',NULL,NULL,NULL),(149399,'Cornelia Kijzer','cornelia kijzer',NULL,NULL,NULL),(149400,'Catharina Maria Albertina','catharina maria albertina',NULL,NULL,NULL),(149401,'Margaretha Antonia','margaretha antonia',NULL,NULL,NULL),(149402,'Annetta Maria','annetta maria',NULL,NULL,NULL),(149403,'Gijsbert Leenderd','gijsbert leenderd',NULL,NULL,NULL),(149404,'Matthias Antonius','matthias antonius',NULL,NULL,NULL),(149405,'Sander Moses','sander moses',NULL,NULL,NULL),(149406,'Alida Elisabeth Petronelle','alida elisabeth petronelle',NULL,NULL,NULL),(149407,'Vanhoutte','vanhoutte',NULL,NULL,NULL),(149408,'Louis Benoit Vanhoutte','louis benoit vanhoutte',NULL,NULL,NULL),(149409,'Cornelis Kerkhoven','cornelis kerkhoven',NULL,NULL,NULL),(149410,'Nicolaas van Heusden','nicolaas van heusden',NULL,NULL,NULL),(149411,'Leendert de Graaff','leendert de graaff',NULL,NULL,NULL),(149412,'Salomon Levi','salomon levi',NULL,NULL,NULL),(149413,'Wilhelmus Mattheus Tilleman','wilhelmus mattheus tilleman',NULL,NULL,NULL),(149414,'Johan George Estor','johan george estor',NULL,NULL,NULL),(149415,'Mooijman','mooijman',NULL,NULL,NULL),(149416,'Cornelis Mooijman','cornelis mooijman',NULL,NULL,NULL),(149417,'Derk van Aalst','derk van aalst',NULL,NULL,NULL),(149418,'Bollekes','bollekes',NULL,NULL,NULL),(149419,'Johannes Willem Bollekes','johannes willem bollekes',NULL,NULL,NULL),(149420,'Tierates','tierates',NULL,NULL,NULL),(149421,'Johannes Tierates','johannes tierates',NULL,NULL,NULL),(149422,'Klaar Vink','klaar vink',NULL,NULL,NULL),(149423,'Roelof van Beusekom','roelof van beusekom',NULL,NULL,NULL),(149424,'William Frederik Peter Kiehl','william frederik peter kiehl',NULL,NULL,NULL),(149425,'Willem Christiaan Henkes','willem christiaan henkes',NULL,NULL,NULL),(149426,'Borgerhof','borgerhof',NULL,NULL,NULL),(149427,'Lodewijk Borgerhof','lodewijk borgerhof',NULL,NULL,NULL),(149428,'Jan Egbert Ameschot','jan egbert ameschot',NULL,NULL,NULL),(149429,'Franciscus Biemont','franciscus biemont',NULL,NULL,NULL),(149430,'Henricus Erkelens','henricus erkelens',NULL,NULL,NULL),(149431,'Petrus Paulus de Bruijn','petrus paulus de bruijn',NULL,NULL,NULL),(149432,'Johan Laurens Wildt','johan laurens wildt',NULL,NULL,NULL),(149433,'Andries Salmon','andries salmon',NULL,NULL,NULL),(149434,'Jacobus Petrus Nap','jacobus petrus nap',NULL,NULL,NULL),(149435,'Jan Leeuwenburg','jan leeuwenburg',NULL,NULL,NULL),(149436,'Levij Blok','levij blok',NULL,NULL,NULL),(149437,'Jacobus de Meur','jacobus de meur',NULL,NULL,NULL),(149438,'Hendrik Jan ter Heurne','hendrik jan ter heurne',NULL,NULL,NULL),(149439,'Johannes Hendrikus van Vlodorp','johannes hendrikus van vlodorp',NULL,NULL,NULL),(149440,'Theodorus Koster','theodorus koster',NULL,NULL,NULL),(149441,'Gerardus Reuvers','gerardus reuvers',NULL,NULL,NULL),(149442,'Vermuele','vermuele',NULL,NULL,NULL),(149443,'Minkwit','minkwit',NULL,NULL,NULL),(149444,'Willem Vermuele Minkwit','willem vermuele minkwit',NULL,NULL,NULL),(149445,'Johannes Jacobus Blum','johannes jacobus blum',NULL,NULL,NULL),(149446,'Joannes Christianus Ludovicus van Honstede','joannes christianus ludovicus van honstede',NULL,NULL,NULL),(149447,'David Gerardus Beck','david gerardus beck',NULL,NULL,NULL),(149448,'Joannes Carolus van Lanthen','joannes carolus van lanthen',NULL,NULL,NULL),(149449,'Johannes Bernardus Miete','johannes bernardus miete',NULL,NULL,NULL),(149450,'Pieter Leonardus Ooms','pieter leonardus ooms',NULL,NULL,NULL),(149451,'Johannes van der Liet','johannes van der liet',NULL,NULL,NULL),(149452,'Davit','davit',NULL,NULL,NULL),(149453,'Vuering','vuering',NULL,NULL,NULL),(149454,'Davit Vuering','davit vuering',NULL,NULL,NULL),(149455,'Georg Gottfried Colb','georg gottfried colb',NULL,NULL,NULL),(149456,'Petrus Rademaker','petrus rademaker',NULL,NULL,NULL),(149457,'Cornelis Johannes Philippus Furnee','cornelis johannes philippus furnee',NULL,NULL,NULL),(149458,'Jan Pieter Barbier','jan pieter barbier',NULL,NULL,NULL),(149459,'Laurens de Smit','laurens de smit',NULL,NULL,NULL),(149460,'Johannes Daniel Häger','johannes daniel häger',NULL,NULL,NULL),(149461,'Franciscus Nicolaus van Es','franciscus nicolaus van es',NULL,NULL,NULL),(149462,'Laviter','laviter',NULL,NULL,NULL),(149463,'Lodewijk Abraham de Laviter','lodewijk abraham de laviter',NULL,NULL,NULL),(149464,'Jacob Nortier','jacob nortier',NULL,NULL,NULL),(149465,'Benedictus de Graaff','benedictus de graaff',NULL,NULL,NULL),(149466,'Antonie van der Hoek','antonie van der hoek',NULL,NULL,NULL),(149467,'Hermanus Antonius Rietbroek','hermanus antonius rietbroek',NULL,NULL,NULL),(149468,'Willem van der Spek','willem van der spek',NULL,NULL,NULL),(149469,'Johannes Filippus Lint','johannes filippus lint',NULL,NULL,NULL),(149470,'Joannes van der Spek','joannes van der spek',NULL,NULL,NULL),(149471,'Mozes Joseph Polack','mozes joseph polack',NULL,NULL,NULL),(149472,'Willeminus','willeminus',NULL,NULL,NULL),(149473,'Willeminus van Gessel','willeminus van gessel',NULL,NULL,NULL),(149474,'Frans Christoffel van Straaten','frans christoffel van straaten',NULL,NULL,NULL),(149475,'Meijerse','meijerse',NULL,NULL,NULL),(149476,'Wilhelmina Hendrica Meijerse','wilhelmina hendrica meijerse',NULL,NULL,NULL),(149477,'Johanna Egberdina Haas','johanna egberdina haas',NULL,NULL,NULL),(149478,'Maria Snel','maria snel',NULL,NULL,NULL),(149479,'Henri Gerard Jean Just de la Paisières','henri gerard jean just de la paisières',NULL,NULL,NULL),(149480,'Barend Izak de Groot','barend izak de groot',NULL,NULL,NULL),(149481,'Frederik Jacob Christiaan Heppener','frederik jacob christiaan heppener',NULL,NULL,NULL),(149482,'Johannes Nicolaas Becht','johannes nicolaas becht',NULL,NULL,NULL),(149483,'Maria Woens','maria woens',NULL,NULL,NULL),(149484,'Johan David Martinus Rudolph Röhr','johan david martinus rudolph röhr',NULL,NULL,NULL),(149485,'Maria Spoormans','maria spoormans',NULL,NULL,NULL),(149486,'Frederik Johannes Schouten','frederik johannes schouten',NULL,NULL,NULL),(149487,'Jacobus Hendrik Verwendt','jacobus hendrik verwendt',NULL,NULL,NULL),(149488,'Hendrik Fierinck','hendrik fierinck',NULL,NULL,NULL),(149489,'Magdalena van der Voorden','magdalena van der voorden',NULL,NULL,NULL),(149490,'Juin','juin',NULL,NULL,NULL),(149491,'Lambregt Juin','lambregt juin',NULL,NULL,NULL),(149492,'Klaartje de Niet','klaartje de niet',NULL,NULL,NULL),(149493,'Johanna Staal','johanna staal',NULL,NULL,NULL),(149494,'Louisa Charlotta Amalia van Gelder Brouwer','louisa charlotta amalia van gelder brouwer',NULL,NULL,NULL),(149495,'Johannes Groenendijk','johannes groenendijk',NULL,NULL,NULL),(149496,'Jaapje van der Pol','jaapje van der pol',NULL,NULL,NULL),(149497,'Adam Barend Metselaar','adam barend metselaar',NULL,NULL,NULL),(149498,'Arnoud Stas','arnoud stas',NULL,NULL,NULL),(149499,'Magdalena Donnars','magdalena donnars',NULL,NULL,NULL),(149500,'Beekhuijzen','beekhuijzen',NULL,NULL,NULL),(149501,'Aalbert Beekhuijzen','aalbert beekhuijzen',NULL,NULL,NULL),(149502,'Albertus Adrianus Panneman','albertus adrianus panneman',NULL,NULL,NULL),(149503,'Lakman','lakman',NULL,NULL,NULL),(149504,'Martin Lakman','martin lakman',NULL,NULL,NULL),(149505,'Jacoba Elisabeth Bonel','jacoba elisabeth bonel',NULL,NULL,NULL),(149506,'Franciscus Istel','franciscus istel',NULL,NULL,NULL),(149507,'Pieter Johannes Mackaaij','pieter johannes mackaaij',NULL,NULL,NULL),(149508,'Pieter Martinus Bartholomeus','pieter martinus bartholomeus',NULL,NULL,NULL),(149509,'Laurina Carolina Ottelé','laurina carolina ottelé',NULL,NULL,NULL),(149510,'Heintje Grootveld','heintje grootveld',NULL,NULL,NULL),(149511,'Frederika van de Gracht','frederika van de gracht',NULL,NULL,NULL),(149512,'Hendrijntje','hendrijntje',NULL,NULL,NULL),(149513,'Hendrijntje Straatman','hendrijntje straatman',NULL,NULL,NULL),(149514,'Leenderd van der Toorn','leenderd van der toorn',NULL,NULL,NULL),(149515,'Carolina van Os','carolina van os',NULL,NULL,NULL),(149516,'Sigton','sigton',NULL,NULL,NULL),(149517,'Willemina Juliana Sigton','willemina juliana sigton',NULL,NULL,NULL),(149518,'Cornelis Krol','cornelis krol',NULL,NULL,NULL),(149519,'Gerhardus van Asperen','gerhardus van asperen',NULL,NULL,NULL),(149520,'Franciscus Petrus Hoek','franciscus petrus hoek',NULL,NULL,NULL),(149521,'Jonkheer Engelbert de Gijselaar','jonkheer engelbert de gijselaar',NULL,NULL,NULL),(149522,'Isabella Catharina Anna Jacoba Baronesse van Lijnden','isabella catharina anna jacoba baronesse van lijnden',NULL,NULL,NULL),(149523,'Marinus Jacobus Hendricus Becht','marinus jacobus hendricus becht',NULL,NULL,NULL),(149524,'Frederik Johan Wilhelm August van der Horst','frederik johan wilhelm august van der horst',NULL,NULL,NULL),(149525,'Maaijke','maaijke',NULL,NULL,NULL),(149526,'Maaijke van Staal','maaijke van staal',NULL,NULL,NULL),(149527,'Wilhelmina Frederika van Beest','wilhelmina frederika van beest',NULL,NULL,NULL),(149528,'Podt','podt',NULL,NULL,NULL),(149529,'Johanna Geertruida Podt','johanna geertruida podt',NULL,NULL,NULL),(149530,'Ferdinand Andries Geerling','ferdinand andries geerling',NULL,NULL,NULL),(149531,'Albertus Johannes Bonneke','albertus johannes bonneke',NULL,NULL,NULL),(149532,'Rijgersberg','rijgersberg',NULL,NULL,NULL),(149533,'Wilhelmus Thomas Rijgersberg','wilhelmus thomas rijgersberg',NULL,NULL,NULL),(149534,'Johannes Braam','johannes braam',NULL,NULL,NULL),(149535,'Maria Clasina Donart','maria clasina donart',NULL,NULL,NULL),(149536,'Tabor','tabor',NULL,NULL,NULL),(149537,'Jonathan Tabor','jonathan tabor',NULL,NULL,NULL),(149538,'Ida de Zwaan','ida de zwaan',NULL,NULL,NULL),(149539,'Herman Frederik Ferdinand Hoogen','herman frederik ferdinand hoogen',NULL,NULL,NULL),(149540,'Matthijs Appelman','matthijs appelman',NULL,NULL,NULL),(149541,'Roeleveldt','roeleveldt',NULL,NULL,NULL),(149542,'Johanna Roeleveldt','johanna roeleveldt',NULL,NULL,NULL),(149543,'Franciscus Josephus Goijaars','franciscus josephus goijaars',NULL,NULL,NULL),(149544,'Bellelle','bellelle',NULL,NULL,NULL),(149545,'Ernestine Louise Bellelle','ernestine louise bellelle',NULL,NULL,NULL),(149546,'Simon Hendricus Adolphus Wilthagen','simon hendricus adolphus wilthagen',NULL,NULL,NULL),(149547,'Willem Hendrik Carel Wagner','willem hendrik carel wagner',NULL,NULL,NULL),(149548,'Anna Catharina van der Burgh','anna catharina van der burgh',NULL,NULL,NULL),(149549,'Johannes Keijzer','johannes keijzer',NULL,NULL,NULL),(149550,'Jan Pieter Bonel','jan pieter bonel',NULL,NULL,NULL),(149551,'Geertrui Hogendorp','geertrui hogendorp',NULL,NULL,NULL),(149552,'Petronella van Herp','petronella van herp',NULL,NULL,NULL),(149553,'Slijffer','slijffer',NULL,NULL,NULL),(149554,'Johannes Pieter Slijffer','johannes pieter slijffer',NULL,NULL,NULL),(149555,'Louise Cecilia Lolkama','louise cecilia lolkama',NULL,NULL,NULL),(149556,'Helena Caroline Christine Terborgh','helena caroline christine terborgh',NULL,NULL,NULL),(149557,'Johannes Wetters','johannes wetters',NULL,NULL,NULL),(149558,'Anna Gerarda van Beijerbergen en Henegouwen','anna gerarda van beijerbergen en henegouwen',NULL,NULL,NULL),(149559,'Geertruida Alberdina Pauli','geertruida alberdina pauli',NULL,NULL,NULL),(149560,'Eleonora Henrietta Hubner','eleonora henrietta hubner',NULL,NULL,NULL),(149561,'Arie Verburg','arie verburg',NULL,NULL,NULL),(149562,'Bastiaan Kruit','bastiaan kruit',NULL,NULL,NULL),(149563,'Maria van der Ark','maria van der ark',NULL,NULL,NULL),(149564,'Nieuwenberg','nieuwenberg',NULL,NULL,NULL),(149565,'Pieternella Francina Nieuwenberg','pieternella francina nieuwenberg',NULL,NULL,NULL),(149566,'Cornelia Elizabeth van Ardenne','cornelia elizabeth van ardenne',NULL,NULL,NULL),(149567,'Nicolaas Schupp','nicolaas schupp',NULL,NULL,NULL),(149568,'Johanna Maria Schakkee','johanna maria schakkee',NULL,NULL,NULL),(149569,'Huut','huut',NULL,NULL,NULL),(149570,'Maria Antoinetta van Huut','maria antoinetta van huut',NULL,NULL,NULL),(149571,'Christina Maria Anna Leijendekkers','christina maria anna leijendekkers',NULL,NULL,NULL),(149572,'Georgette Martijn','georgette martijn',NULL,NULL,NULL),(149573,'Bastiaan Corporaal','bastiaan corporaal',NULL,NULL,NULL),(149574,'Johan Laurens Haas','johan laurens haas',NULL,NULL,NULL),(149575,'Sara Lambert','sara lambert',NULL,NULL,NULL),(149576,'Willem Frederik Meerlo','willem frederik meerlo',NULL,NULL,NULL),(149577,'Hendrika Willemina van der Horst','hendrika willemina van der horst',NULL,NULL,NULL),(149578,'Johannes Jacobus Wagner','johannes jacobus wagner',NULL,NULL,NULL),(149579,'Martinus Gijsbertus Roering','martinus gijsbertus roering',NULL,NULL,NULL),(149580,'Sophia Frederica Wilhelmina van Bemmel Suijck','sophia frederica wilhelmina van bemmel suijck',NULL,NULL,NULL),(149581,'Maria Hierck','maria hierck',NULL,NULL,NULL),(149582,'Adrianus Zijderveld','adrianus zijderveld',NULL,NULL,NULL),(149583,'Johanna Frederika','johanna frederika',NULL,NULL,NULL),(149584,'Cornelis Eliza','cornelis eliza',NULL,NULL,NULL),(149585,'Sijbert','sijbert',NULL,NULL,NULL),(149586,'Sijbert Pieter','sijbert pieter',NULL,NULL,NULL),(149587,'Berghen','berghen',NULL,NULL,NULL),(149588,'Eduard Joannes van den Berghen','eduard joannes van den berghen',NULL,NULL,NULL),(149589,'Johannes Götz','johannes götz',NULL,NULL,NULL),(149590,'Wilhelm Jacobus Jung','wilhelm jacobus jung',NULL,NULL,NULL),(149591,'Gerardus Cornelis Versteeg','gerardus cornelis versteeg',NULL,NULL,NULL),(149592,'Jan Engel Adriaan Dyserinck Dekker','jan engel adriaan dyserinck dekker',NULL,NULL,NULL),(149593,'Jean Charles Pabst','jean charles pabst',NULL,NULL,NULL),(149594,'Willem Hendrik Caron','willem hendrik caron',NULL,NULL,NULL),(149595,'Laurentius van der Horst','laurentius van der horst',NULL,NULL,NULL),(149596,'Blankwaard','blankwaard',NULL,NULL,NULL),(149597,'Johannes Blankwaard','johannes blankwaard',NULL,NULL,NULL),(149598,'Joannes van der Lubben','joannes van der lubben',NULL,NULL,NULL),(149599,'Daniel Marinus van Deinse','daniel marinus van deinse',NULL,NULL,NULL),(149600,'Gijsbert Jan Jansen','gijsbert jan jansen',NULL,NULL,NULL),(149601,'Machiel David Brune','machiel david brune',NULL,NULL,NULL),(149602,'Wilhelmus Reinerus Smit','wilhelmus reinerus smit',NULL,NULL,NULL),(149603,'Elias Dijkman','elias dijkman',NULL,NULL,NULL),(149604,'Hendrik van der Linden','hendrik van der linden',NULL,NULL,NULL),(149605,'Johannes Christianus Lieven','johannes christianus lieven',NULL,NULL,NULL),(149606,'Mr. Guillaume Isac van Beusekom','mr. guillaume isac van beusekom',NULL,NULL,NULL),(149607,'Jan Hendrik Jasper','jan hendrik jasper',NULL,NULL,NULL),(149608,'Cornelis Anthonie Duran','cornelis anthonie duran',NULL,NULL,NULL),(149609,'Johannes Evers','johannes evers',NULL,NULL,NULL),(149610,'Fredrik Kleijn','fredrik kleijn',NULL,NULL,NULL),(149611,'Frederik Johannes van den Berg','frederik johannes van den berg',NULL,NULL,NULL),(149612,'Cornelis Mariouw','cornelis mariouw',NULL,NULL,NULL),(149613,'Han Jacob Nol','han jacob nol',NULL,NULL,NULL),(149614,'Jeneson','jeneson',NULL,NULL,NULL),(149615,'Jacques Victor Jeneson','jacques victor jeneson',NULL,NULL,NULL),(149616,'Mr. Joannes Franciscus Aloijsius Leesberg','mr. joannes franciscus aloijsius leesberg',NULL,NULL,NULL),(149617,'Johannes Kruis','johannes kruis',NULL,NULL,NULL),(149618,'Floor van Herwaarden','floor van herwaarden',NULL,NULL,NULL),(149619,'Jacobus van Goudriaan','jacobus van goudriaan',NULL,NULL,NULL),(149620,'Dommange','dommange',NULL,NULL,NULL),(149621,'Jean Marcellus Dommange','jean marcellus dommange',NULL,NULL,NULL),(149622,'Johannes Viejou','johannes viejou',NULL,NULL,NULL),(149623,'Theodorus Wils','theodorus wils',NULL,NULL,NULL),(149624,'Albertus Knaapen','albertus knaapen',NULL,NULL,NULL),(149625,'Hendrik Izaak Eggink','hendrik izaak eggink',NULL,NULL,NULL),(149626,'Willem Schröder','willem schröder',NULL,NULL,NULL),(149627,'Christiaan Kornman','christiaan kornman',NULL,NULL,NULL),(149628,'Vollebregt','vollebregt',NULL,NULL,NULL),(149629,'Gerrit Vollebregt','gerrit vollebregt',NULL,NULL,NULL),(149630,'Johannes Bernardus Hubert','johannes bernardus hubert',NULL,NULL,NULL),(149631,'Willém','willém',NULL,NULL,NULL),(149632,'Biewar','biewar',NULL,NULL,NULL),(149633,'Willém Biewar','willém biewar',NULL,NULL,NULL),(149634,'Antonie Willem Bervoets','antonie willem bervoets',NULL,NULL,NULL),(149635,'Wilhelmus Kasper','wilhelmus kasper',NULL,NULL,NULL),(149636,'Maria Elisabeth Patist','maria elisabeth patist',NULL,NULL,NULL),(149637,'Franciscus Hulman','franciscus hulman',NULL,NULL,NULL),(149638,'Abraham Immermoed','abraham immermoed',NULL,NULL,NULL),(149639,'Salomon Kromjong','salomon kromjong',NULL,NULL,NULL),(149640,'Joseph Wins','joseph wins',NULL,NULL,NULL),(149641,'Cornelia Maria Reemer','cornelia maria reemer',NULL,NULL,NULL),(149642,'Lamberta Uhle','lamberta uhle',NULL,NULL,NULL),(149643,'Glijsener','glijsener',NULL,NULL,NULL),(149644,'Johannes Glijsener','johannes glijsener',NULL,NULL,NULL),(149645,'Johanna Wilhelmina Leijdenroth','johanna wilhelmina leijdenroth',NULL,NULL,NULL),(149646,'Dorothea Koch','dorothea koch',NULL,NULL,NULL),(149647,'Zwiete','zwiete',NULL,NULL,NULL),(149648,'Johannes van Zwiete','johannes van zwiete',NULL,NULL,NULL),(149649,'Yda van Dort','yda van dort',NULL,NULL,NULL),(149650,'Gerardus Petrus Kok','gerardus petrus kok',NULL,NULL,NULL),(149651,'Philip Moses de Wilde','philip moses de wilde',NULL,NULL,NULL),(149652,'Mr. Carel Asser','mr. carel asser',NULL,NULL,NULL),(149653,'Lerver','lerver',NULL,NULL,NULL),(149654,'Johannis van Lerver','johannis van lerver',NULL,NULL,NULL),(149655,'Jan Sonius','jan sonius',NULL,NULL,NULL),(149656,'Frederik Köhler','frederik köhler',NULL,NULL,NULL),(149657,'Mibis','mibis',NULL,NULL,NULL),(149658,'Johannes Jacobus Frederik Mibis','johannes jacobus frederik mibis',NULL,NULL,NULL),(149659,'Jan Arend de Boer','jan arend de boer',NULL,NULL,NULL),(149660,'Hendricus de Lange','hendricus de lange',NULL,NULL,NULL),(149661,'Exrik','exrik',NULL,NULL,NULL),(149662,'Mr. Johan Anthonij Exrik','mr. johan anthonij exrik',NULL,NULL,NULL),(149663,'Pieter van der Kruik','pieter van der kruik',NULL,NULL,NULL),(149664,'Antoinette Sint Martijn','antoinette sint martijn',NULL,NULL,NULL),(149665,'Cornelis van Duivenbode','cornelis van duivenbode',NULL,NULL,NULL),(149666,'Adrianus Johannes van der Klugt','adrianus johannes van der klugt',NULL,NULL,NULL),(149667,'Johannes Reinerus Pruisen','johannes reinerus pruisen',NULL,NULL,NULL),(149668,'Johanna Snel','johanna snel',NULL,NULL,NULL),(149669,'Haagmans','haagmans',NULL,NULL,NULL),(149670,'Betje Haagmans','betje haagmans',NULL,NULL,NULL),(149671,'Valom','valom',NULL,NULL,NULL),(149672,'Hendrik Klasens Valom','hendrik klasens valom',NULL,NULL,NULL),(149673,'Jannetje Boon','jannetje boon',NULL,NULL,NULL),(149674,'Mariane','mariane',NULL,NULL,NULL),(149675,'Heijgendorff','heijgendorff',NULL,NULL,NULL),(149676,'Vrouwe Caroline Auguste Mariane van Heijgendorff','vrouwe caroline auguste mariane van heijgendorff',NULL,NULL,NULL),(149677,'Gerrit Jan Boland','gerrit jan boland',NULL,NULL,NULL),(149678,'Gerardus Everardus Wilhelmus Koppel','gerardus everardus wilhelmus koppel',NULL,NULL,NULL),(149679,'Maria van Dam','maria van dam',NULL,NULL,NULL),(149680,'Rijcken','rijcken',NULL,NULL,NULL),(149681,'Johannes Cornelis Rijcken','johannes cornelis rijcken',NULL,NULL,NULL),(149682,'Agon','agon',NULL,NULL,NULL),(149683,'Willem Agon','willem agon',NULL,NULL,NULL),(149684,'Maria Cornelia Aerdbodem','maria cornelia aerdbodem',NULL,NULL,NULL),(149685,'Degenkamp','degenkamp',NULL,NULL,NULL),(149686,'Johanna Catharina Maria Degenkamp','johanna catharina maria degenkamp',NULL,NULL,NULL),(149687,'Gijsbert Spaans','gijsbert spaans',NULL,NULL,NULL),(149688,'Catharina Hermina Brusse','catharina hermina brusse',NULL,NULL,NULL),(149689,'Jan Willem Frederik Gieselbach','jan willem frederik gieselbach',NULL,NULL,NULL),(149690,'Jobje van der Toorn','jobje van der toorn',NULL,NULL,NULL),(149691,'Jacobus Spanjaard','jacobus spanjaard',NULL,NULL,NULL),(149692,'Emma Henrietta Cool','emma henrietta cool',NULL,NULL,NULL),(149693,'Antonie Krens','antonie krens',NULL,NULL,NULL),(149694,'Hendrica Kiehl','hendrica kiehl',NULL,NULL,NULL),(149695,'Klaas Jan Spaans','klaas jan spaans',NULL,NULL,NULL),(149696,'Wijnvliet','wijnvliet',NULL,NULL,NULL),(149697,'Pieter van Wijnvliet','pieter van wijnvliet',NULL,NULL,NULL),(149698,'Neeltje van Wetten','neeltje van wetten',NULL,NULL,NULL),(149699,'Blanché','blanché',NULL,NULL,NULL),(149700,'Adriana Blanché','adriana blanché',NULL,NULL,NULL),(149701,'Trijntje Toet','trijntje toet',NULL,NULL,NULL),(149702,'Thomas Eijkenboom','thomas eijkenboom',NULL,NULL,NULL),(149703,'Hendrika Scheenhouwer','hendrika scheenhouwer',NULL,NULL,NULL),(149704,'Elisabeth Fuchs','elisabeth fuchs',NULL,NULL,NULL),(149705,'Alink','alink',NULL,NULL,NULL),(149706,'Dirk Alink','dirk alink',NULL,NULL,NULL),(149707,'Amelie Charlotte Wilhelmine Chantepié de la Saussaye','amelie charlotte wilhelmine chantepié de la saussaye',NULL,NULL,NULL),(149708,'Gerritje Bron','gerritje bron',NULL,NULL,NULL),(149709,'Pieter Adrianus Staas','pieter adrianus staas',NULL,NULL,NULL),(149710,'Job Tuijt','job tuijt',NULL,NULL,NULL),(149711,'Casper George Freund','casper george freund',NULL,NULL,NULL),(149712,'Johannes Guillaume van Rossem','johannes guillaume van rossem',NULL,NULL,NULL),(149713,'Petrus Romani','petrus romani',NULL,NULL,NULL),(149714,'Schoonbrood','schoonbrood',NULL,NULL,NULL),(149715,'Lena Schoonbrood','lena schoonbrood',NULL,NULL,NULL),(149716,'Eduard Clement','eduard clement',NULL,NULL,NULL),(149717,'Willemina Zuidhoek','willemina zuidhoek',NULL,NULL,NULL),(149718,'Buene','buene',NULL,NULL,NULL),(149719,'Henricus Buene','henricus buene',NULL,NULL,NULL),(149720,'Jannetje van den Berg','jannetje van den berg',NULL,NULL,NULL),(149721,'Jacoba Beekhuizen','jacoba beekhuizen',NULL,NULL,NULL),(149722,'Baartje Taal','baartje taal',NULL,NULL,NULL),(149723,'Preijdekker','preijdekker',NULL,NULL,NULL),(149724,'Elisabeth Preijdekker','elisabeth preijdekker',NULL,NULL,NULL),(149725,'Hendricus Bernardus van Wijk','hendricus bernardus van wijk',NULL,NULL,NULL),(149726,'Elisabeth Wilhelmina Heer','elisabeth wilhelmina heer',NULL,NULL,NULL),(149727,'Michael Kapitein','michael kapitein',NULL,NULL,NULL),(149728,'Catharina Christina Fuchs','catharina christina fuchs',NULL,NULL,NULL),(149729,'Pieter Ilcken','pieter ilcken',NULL,NULL,NULL),(149730,'Susanna Maria Smitt','susanna maria smitt',NULL,NULL,NULL),(149731,'Hendricus Franciscus Michael Malherbe','hendricus franciscus michael malherbe',NULL,NULL,NULL),(149732,'Johannes Cornelis Pronk','johannes cornelis pronk',NULL,NULL,NULL),(149733,'Johanna Maria Klijn','johanna maria klijn',NULL,NULL,NULL),(149734,'Martinus Roeleveld','martinus roeleveld',NULL,NULL,NULL),(149735,'Baatje Roos','baatje roos',NULL,NULL,NULL),(149736,'Louisa Wilhelmina Burnier','louisa wilhelmina burnier',NULL,NULL,NULL),(149737,'Willemina van Bergen Henegouwe','willemina van bergen henegouwe',NULL,NULL,NULL),(149738,'Jacobus Johannes Theron','jacobus johannes theron',NULL,NULL,NULL),(149739,'Kruijsheer','kruijsheer',NULL,NULL,NULL),(149740,'Floris Kruijsheer','floris kruijsheer',NULL,NULL,NULL),(149741,'Willem Frederik Martijn','willem frederik martijn',NULL,NULL,NULL),(149742,'Alida Christina van den Berg','alida christina van den berg',NULL,NULL,NULL),(149743,'Arentje Keus','arentje keus',NULL,NULL,NULL),(149744,'Krullaards','krullaards',NULL,NULL,NULL),(149745,'Theresia Krullaards','theresia krullaards',NULL,NULL,NULL),(149746,'Cornelia van Es','cornelia van es',NULL,NULL,NULL),(149747,'Jacoba Johanna Koch','jacoba johanna koch',NULL,NULL,NULL),(149748,'Alida van Diemen','alida van diemen',NULL,NULL,NULL),(149749,'Pieter Johannes Meijer','pieter johannes meijer',NULL,NULL,NULL),(149750,'Louis Anthony Cock van Oijen','louis anthony cock van oijen',NULL,NULL,NULL),(149751,'Johannes Ignatius de Heer','johannes ignatius de heer',NULL,NULL,NULL),(149752,'Jonkheer Albert Friederich Christian Gericke','jonkheer albert friederich christian gericke',NULL,NULL,NULL),(149753,'Jakob Stuiver','jakob stuiver',NULL,NULL,NULL),(149754,'Henricus Cramer','henricus cramer',NULL,NULL,NULL),(149755,'Hendrik Jacob Koning','hendrik jacob koning',NULL,NULL,NULL),(149756,'Beutick','beutick',NULL,NULL,NULL),(149757,'Jan Harmen Beutick','jan harmen beutick',NULL,NULL,NULL),(149758,'George Lindeman','george lindeman',NULL,NULL,NULL),(149759,'Jacobus de Jongh','jacobus de jongh',NULL,NULL,NULL),(149760,'Egger','egger',NULL,NULL,NULL),(149761,'Christiaan Egger','christiaan egger',NULL,NULL,NULL),(149762,'Fitteree','fitteree',NULL,NULL,NULL),(149763,'Cornelis Daniel Fitteree','cornelis daniel fitteree',NULL,NULL,NULL),(149764,'Jacob van Duijn','jacob van duijn',NULL,NULL,NULL),(149765,'Bertus Adrianus Keijzer','bertus adrianus keijzer',NULL,NULL,NULL),(149766,'Pierre François Baetens','pierre françois baetens',NULL,NULL,NULL),(149767,'Engelist','engelist',NULL,NULL,NULL),(149768,'Engelist van Geel','engelist van geel',NULL,NULL,NULL),(149769,'Wilhelmus Theodorus Pickert','wilhelmus theodorus pickert',NULL,NULL,NULL),(149770,'Kemps','kemps',NULL,NULL,NULL),(149771,'Philippus Adamus Kemps','philippus adamus kemps',NULL,NULL,NULL),(149772,'Umland','umland',NULL,NULL,NULL),(149773,'Joachim Christian Umland','joachim christian umland',NULL,NULL,NULL),(149774,'Johannes de Gee','johannes de gee',NULL,NULL,NULL),(149775,'Jan Romijn','jan romijn',NULL,NULL,NULL),(149776,'Jacob Antonij','jacob antonij',NULL,NULL,NULL),(149777,'Gerrebrands','gerrebrands',NULL,NULL,NULL),(149778,'Gerardus Gerrebrands','gerardus gerrebrands',NULL,NULL,NULL),(149779,'Gallast','gallast',NULL,NULL,NULL),(149780,'Hubertus Gallast','hubertus gallast',NULL,NULL,NULL),(149781,'Bouijon','bouijon',NULL,NULL,NULL),(149782,'Gilles Joseph Bouijon','gilles joseph bouijon',NULL,NULL,NULL),(149783,'Baarthout Hogendijk','baarthout hogendijk',NULL,NULL,NULL),(149784,'Hermanus Ziek','hermanus ziek',NULL,NULL,NULL),(149785,'Aart van Ingen','aart van ingen',NULL,NULL,NULL),(149786,'Joannes den Heijer','joannes den heijer',NULL,NULL,NULL),(149787,'Joannes Hendricus Schrijver','joannes hendricus schrijver',NULL,NULL,NULL),(149788,'Adrianus Mulder','adrianus mulder',NULL,NULL,NULL),(149789,'Adriaan Snoeck','adriaan snoeck',NULL,NULL,NULL),(149790,'Jan Justus van Stralen','jan justus van stralen',NULL,NULL,NULL),(149791,'Jaapje Vrolijk','jaapje vrolijk',NULL,NULL,NULL),(149792,'Maartje Bronsveld','maartje bronsveld',NULL,NULL,NULL),(149793,'Anna Fehr','anna fehr',NULL,NULL,NULL),(149794,'Pieternella Muilman','pieternella muilman',NULL,NULL,NULL),(149795,'Cornelis van der Vaart','cornelis van der vaart',NULL,NULL,NULL),(149796,'Zier Teunis Taal','zier teunis taal',NULL,NULL,NULL),(149797,'Josina Beck','josina beck',NULL,NULL,NULL),(149798,'Johan Jacob van Duijn','johan jacob van duijn',NULL,NULL,NULL),(149799,'Margaretha van Zegwaard','margaretha van zegwaard',NULL,NULL,NULL),(149800,'Mr. Adriaan Daeij','mr. adriaan daeij',NULL,NULL,NULL),(149801,'Rosenbergh','rosenbergh',NULL,NULL,NULL),(149802,'Jan van Rosenbergh','jan van rosenbergh',NULL,NULL,NULL),(149803,'Agatha Maria Broch','agatha maria broch',NULL,NULL,NULL),(149804,'Vliegendehond','vliegendehond',NULL,NULL,NULL),(149805,'Livinus Vliegendehond','livinus vliegendehond',NULL,NULL,NULL),(149806,'Catharina Michels','catharina michels',NULL,NULL,NULL),(149807,'Simon Heijblom','simon heijblom',NULL,NULL,NULL),(149808,'Sara Cohen Belinfante','sara cohen belinfante',NULL,NULL,NULL),(149809,'Jacobus Hellendoorn','jacobus hellendoorn',NULL,NULL,NULL),(149810,'Johannes Bruin','johannes bruin',NULL,NULL,NULL),(149811,'Vlietbergen','vlietbergen',NULL,NULL,NULL),(149812,'Augustinus Josephus van Vlietbergen','augustinus josephus van vlietbergen',NULL,NULL,NULL),(149813,'Alefs','alefs',NULL,NULL,NULL),(149814,'Johannes Alefs','johannes alefs',NULL,NULL,NULL),(149815,'Maggelina','maggelina',NULL,NULL,NULL),(149816,'Johanna Maggelina Fok','johanna maggelina fok',NULL,NULL,NULL),(149817,'Arie Cornelis Mos','arie cornelis mos',NULL,NULL,NULL),(149818,'Leenderd Cornelis Groen','leenderd cornelis groen',NULL,NULL,NULL),(149819,'Hendrica Lieshoudt','hendrica lieshoudt',NULL,NULL,NULL),(149820,'Hendrik Dirk Stobberingh','hendrik dirk stobberingh',NULL,NULL,NULL),(149821,'Leentje Hoogenraad','leentje hoogenraad',NULL,NULL,NULL),(149822,'Berewout','berewout',NULL,NULL,NULL),(149823,'Frederik Berewout','frederik berewout',NULL,NULL,NULL),(149824,'Teunis Arjens van Dijk','teunis arjens van dijk',NULL,NULL,NULL),(149825,'Philippus van Rooij','philippus van rooij',NULL,NULL,NULL),(149826,'Anna Maria Gerarda Kuijpers','anna maria gerarda kuijpers',NULL,NULL,NULL),(149827,'Dirkje de Bruin','dirkje de bruin',NULL,NULL,NULL),(149828,'Emelia Wilhelmina Johanna Hummel','emelia wilhelmina johanna hummel',NULL,NULL,NULL),(149829,'Jacob van Toornburg','jacob van toornburg',NULL,NULL,NULL),(149830,'Leelievelt','leelievelt',NULL,NULL,NULL),(149831,'Lambertus Leelievelt','lambertus leelievelt',NULL,NULL,NULL),(149832,'Chieltje Vrolijk','chieltje vrolijk',NULL,NULL,NULL),(149833,'Wilhelmina Gerdina Carolina Dona Pieck','wilhelmina gerdina carolina dona pieck',NULL,NULL,NULL),(149834,'Christiaan Schildwacht','christiaan schildwacht',NULL,NULL,NULL),(149835,'Stephanus Albertus van Duine','stephanus albertus van duine',NULL,NULL,NULL),(149836,'Cornelis Oosterbaan','cornelis oosterbaan',NULL,NULL,NULL),(149837,'Mantel','mantel',NULL,NULL,NULL),(149838,'Christina Mantel','christina mantel',NULL,NULL,NULL),(149839,'Elisabeth den Heijer','elisabeth den heijer',NULL,NULL,NULL),(149840,'Adriana Vonk','adriana vonk',NULL,NULL,NULL),(149841,'Machiel Winkel','machiel winkel',NULL,NULL,NULL),(149842,'Wouter Dykhuizen','wouter dykhuizen',NULL,NULL,NULL),(149843,'Lambertus Adrianus Waterreus','lambertus adrianus waterreus',NULL,NULL,NULL),(149844,'Adrianus Doorschodt','adrianus doorschodt',NULL,NULL,NULL),(149845,'Burgemeester','burgemeester',NULL,NULL,NULL),(149846,'Paulina Burgemeester','paulina burgemeester',NULL,NULL,NULL),(149847,'Willem Hendrik Pauli','willem hendrik pauli',NULL,NULL,NULL),(149848,'Nicolaas Pasman','nicolaas pasman',NULL,NULL,NULL),(149849,'Cunigonda','cunigonda',NULL,NULL,NULL),(149850,'Aartz','aartz',NULL,NULL,NULL),(149851,'Louise Cunigonda Aartz','louise cunigonda aartz',NULL,NULL,NULL),(149852,'Machiel Pelger','machiel pelger',NULL,NULL,NULL),(149853,'Jaapje Plugge','jaapje plugge',NULL,NULL,NULL),(149854,'Johannes Bernardus Kuiper','johannes bernardus kuiper',NULL,NULL,NULL),(149855,'Margaretha Smeets','margaretha smeets',NULL,NULL,NULL),(149856,'Teunis Mollenhof','teunis mollenhof',NULL,NULL,NULL),(149857,'Frederik Donnars','frederik donnars',NULL,NULL,NULL),(149858,'Paulina Helena Hemmes','paulina helena hemmes',NULL,NULL,NULL),(149859,'Jacoba Maria Putters','jacoba maria putters',NULL,NULL,NULL),(149860,'Engel Hogendijk','engel hogendijk',NULL,NULL,NULL),(149861,'Aaron Jonas Bakker','aaron jonas bakker',NULL,NULL,NULL),(149862,'Johanna Bellekom','johanna bellekom',NULL,NULL,NULL),(149863,'Sophia Sommer','sophia sommer',NULL,NULL,NULL),(149864,'Hermina Gaade','hermina gaade',NULL,NULL,NULL),(149865,'Gijsje van der Toorn','gijsje van der toorn',NULL,NULL,NULL),(149866,'Klaartje Taal','klaartje taal',NULL,NULL,NULL),(149867,'Arnoldus van der Linden','arnoldus van der linden',NULL,NULL,NULL),(149868,'Johannes Zier van der Harst','johannes zier van der harst',NULL,NULL,NULL),(149869,'Cornelia Franken','cornelia franken',NULL,NULL,NULL),(149870,'Johannes Jacobus Bolle','johannes jacobus bolle',NULL,NULL,NULL),(149871,'Woutertje van Beek','woutertje van beek',NULL,NULL,NULL),(149872,'Anna Margaretha Terwinkel','anna margaretha terwinkel',NULL,NULL,NULL),(149873,'Maria Philippina Stroeff','maria philippina stroeff',NULL,NULL,NULL),(149874,'Alida Elisabeth Bom','alida elisabeth bom',NULL,NULL,NULL),(149875,'Laurencia','laurencia',NULL,NULL,NULL),(149876,'Laurencia Leonora Johanna Wilhelmina Raven','laurencia leonora johanna wilhelmina raven',NULL,NULL,NULL),(149877,'Anna Frederica Petronella Duijtz','anna frederica petronella duijtz',NULL,NULL,NULL),(149878,'Johanna van Loenen','johanna van loenen',NULL,NULL,NULL),(149879,'Joseph Ros','joseph ros',NULL,NULL,NULL),(149880,'Mendel','mendel',NULL,NULL,NULL),(149881,'Hendricus Franciscus Mendel','hendricus franciscus mendel',NULL,NULL,NULL),(149882,'Petronella Alida Koch','petronella alida koch',NULL,NULL,NULL),(149883,'Betje Weel','betje weel',NULL,NULL,NULL),(149884,'Johanna Jacoba van Staden','johanna jacoba van staden',NULL,NULL,NULL),(149885,'Dorothea van Ooijen','dorothea van ooijen',NULL,NULL,NULL),(149886,'Versthrepen','versthrepen',NULL,NULL,NULL),(149887,'Franciskus Versthrepen','franciskus versthrepen',NULL,NULL,NULL),(149888,'Johannes Martinus Staade','johannes martinus staade',NULL,NULL,NULL),(149889,'Jacob Piet','jacob piet',NULL,NULL,NULL),(149890,'Maria Theresia Mendel','maria theresia mendel',NULL,NULL,NULL),(149891,'Klijweg','klijweg',NULL,NULL,NULL),(149892,'Johannes Klijweg','johannes klijweg',NULL,NULL,NULL),(149893,'Duijser','duijser',NULL,NULL,NULL),(149894,'Hugo Duijser','hugo duijser',NULL,NULL,NULL),(149895,'Cornelis Eliza Mulder','cornelis eliza mulder',NULL,NULL,NULL),(149896,'Willemina Dransveld','willemina dransveld',NULL,NULL,NULL),(149897,'Alschenbergh','alschenbergh',NULL,NULL,NULL),(149898,'Allegonda Alschenbergh','allegonda alschenbergh',NULL,NULL,NULL),(149899,'Johannes Jacobus Bout','johannes jacobus bout',NULL,NULL,NULL),(149900,'Jansje de Koning','jansje de koning',NULL,NULL,NULL),(149901,'Pieter Hilt','pieter hilt',NULL,NULL,NULL),(149902,'Teunis Jan Willem Vick','teunis jan willem vick',NULL,NULL,NULL),(149903,'Teunisje Kuit','teunisje kuit',NULL,NULL,NULL),(149904,'Simon Olman','simon olman',NULL,NULL,NULL),(149905,'Teunis Zuurmond','teunis zuurmond',NULL,NULL,NULL),(149906,'Seijser','seijser',NULL,NULL,NULL),(149907,'Wilhelmus Petrus Seijser','wilhelmus petrus seijser',NULL,NULL,NULL),(149908,'Johan Lodewijk Cassa','johan lodewijk cassa',NULL,NULL,NULL),(149909,'Haremanus','haremanus',NULL,NULL,NULL),(149910,'Haremanus Quierie','haremanus quierie',NULL,NULL,NULL),(149911,'Claude David Henrij Bovet','claude david henrij bovet',NULL,NULL,NULL),(149912,'Cornelis Leenderd Sijthoff','cornelis leenderd sijthoff',NULL,NULL,NULL),(149913,'Alberg','alberg',NULL,NULL,NULL),(149914,'Heijman Alberg','heijman alberg',NULL,NULL,NULL),(149915,'Willem Frederik Mondriaan','willem frederik mondriaan',NULL,NULL,NULL),(149916,'Jacobus Hasebroek','jacobus hasebroek',NULL,NULL,NULL),(149917,'Samuel Joseph Goldsmit','samuel joseph goldsmit',NULL,NULL,NULL),(149918,'Jean Charles Desmares','jean charles desmares',NULL,NULL,NULL),(149919,'Blatter','blatter',NULL,NULL,NULL),(149920,'Hans Jacob Blatter','hans jacob blatter',NULL,NULL,NULL),(149921,'Jonkheer Willem Thierrij Arnold Maria Baron van Brienen','jonkheer willem thierrij arnold maria baron van brienen',NULL,NULL,NULL),(149922,'Jan Hendrik Koelink','jan hendrik koelink',NULL,NULL,NULL),(149923,'Benjamin Colet','benjamin colet',NULL,NULL,NULL),(149924,'Susannus','susannus',NULL,NULL,NULL),(149925,'Eliza Marinus Susannus van Santen','eliza marinus susannus van santen',NULL,NULL,NULL),(149926,'Swoboda','swoboda',NULL,NULL,NULL),(149927,'Jan Swoboda','jan swoboda',NULL,NULL,NULL),(149928,'Vanpel','vanpel',NULL,NULL,NULL),(149929,'Jan Carel Vanpel Kleijn','jan carel vanpel kleijn',NULL,NULL,NULL),(149930,'Nathan Barend Polak','nathan barend polak',NULL,NULL,NULL),(149931,'Pieter Jouvenaz','pieter jouvenaz',NULL,NULL,NULL),(149932,'Jacobus Spanceerder','jacobus spanceerder',NULL,NULL,NULL),(149933,'Christiaan Gijsen','christiaan gijsen',NULL,NULL,NULL),(149934,'Abraham Antonie de Gou','abraham antonie de gou',NULL,NULL,NULL),(149935,'Roozenburg','roozenburg',NULL,NULL,NULL),(149936,'Jacobus Roozenburg','jacobus roozenburg',NULL,NULL,NULL),(149937,'d\'Elderen','d\'elderen',NULL,NULL,NULL),(149938,'Gerardus Ludovicus Josephus d\'Elderen','gerardus ludovicus josephus d\'elderen',NULL,NULL,NULL),(149939,'Carel Christiaan Anthonij Last','carel christiaan anthonij last',NULL,NULL,NULL),(149940,'Joseph le Bron','joseph le bron',NULL,NULL,NULL),(149941,'Gerardus Cornelis van Veen','gerardus cornelis van veen',NULL,NULL,NULL),(149942,'Jilles Kandel','jilles kandel',NULL,NULL,NULL),(149943,'Cornelis Kooning','cornelis kooning',NULL,NULL,NULL),(149944,'Henderickes','henderickes',NULL,NULL,NULL),(149945,'Henderickes Arends','henderickes arends',NULL,NULL,NULL),(149946,'Mr. Charles Henri Immerzeel','mr. charles henri immerzeel',NULL,NULL,NULL),(149947,'Biesemans','biesemans',NULL,NULL,NULL),(149948,'Fredericus Antonius Biesemans','fredericus antonius biesemans',NULL,NULL,NULL),(149949,'Johannes Maurits Loep','johannes maurits loep',NULL,NULL,NULL),(149950,'Weetemans','weetemans',NULL,NULL,NULL),(149951,'Pieter Weetemans','pieter weetemans',NULL,NULL,NULL),(149952,'Arij Frederik Leentvaart','arij frederik leentvaart',NULL,NULL,NULL),(149953,'Simon Christiaan Koppel','simon christiaan koppel',NULL,NULL,NULL),(149954,'Machiel Spaans','machiel spaans',NULL,NULL,NULL),(149955,'Guiguet','guiguet',NULL,NULL,NULL),(149956,'François Guiguet','françois guiguet',NULL,NULL,NULL),(149957,'Johannes Kolfschoten','johannes kolfschoten',NULL,NULL,NULL),(149958,'Christian Becker','christian becker',NULL,NULL,NULL),(149959,'Arnoldus Knaapen','arnoldus knaapen',NULL,NULL,NULL),(149960,'Gerardus Arnoldus Buijs','gerardus arnoldus buijs',NULL,NULL,NULL),(149961,'Godefridus Petrus van Bijsterveld','godefridus petrus van bijsterveld',NULL,NULL,NULL),(149962,'Hendrik Johannes Buckmann','hendrik johannes buckmann',NULL,NULL,NULL),(149963,'Cornelis Madern','cornelis madern',NULL,NULL,NULL),(149964,'Franciscus Antonius Simonis','franciscus antonius simonis',NULL,NULL,NULL),(149965,'Martinus Gijsbert van Soldt','martinus gijsbert van soldt',NULL,NULL,NULL),(149966,'Antonius Wilhelmus van Bijsterveld','antonius wilhelmus van bijsterveld',NULL,NULL,NULL),(149967,'Schrevélius','schrevélius',NULL,NULL,NULL),(149968,'Karel Hendrik Schrevélius','karel hendrik schrevélius',NULL,NULL,NULL),(149969,'Hendricus Bernardus Beckman','hendricus bernardus beckman',NULL,NULL,NULL),(149970,'Willem Romijn','willem romijn',NULL,NULL,NULL),(149971,'Johannes Lorié','johannes lorié',NULL,NULL,NULL),(149972,'Willemina van der Stok','willemina van der stok',NULL,NULL,NULL),(149973,'Nanetta','nanetta',NULL,NULL,NULL),(149974,'Lusius','lusius',NULL,NULL,NULL),(149975,'Nanetta Margaretha Lusius','nanetta margaretha lusius',NULL,NULL,NULL),(149976,'Johanna Gesina de Leeuw','johanna gesina de leeuw',NULL,NULL,NULL),(149977,'Merkenzaat','merkenzaat',NULL,NULL,NULL),(149978,'Willem Merkenzaat','willem merkenzaat',NULL,NULL,NULL),(149979,'Minnekus den Heijer','minnekus den heijer',NULL,NULL,NULL),(149980,'Arie den Heijer','arie den heijer',NULL,NULL,NULL),(149981,'Mr. Pieter Buteux','mr. pieter buteux',NULL,NULL,NULL),(149982,'Frederik Adolf Bernhard','frederik adolf bernhard',NULL,NULL,NULL),(149983,'Elisabeth Johanna van Everen','elisabeth johanna van everen',NULL,NULL,NULL),(149984,'Niehot','niehot',NULL,NULL,NULL),(149985,'Maria Catharina Niehot','maria catharina niehot',NULL,NULL,NULL),(149986,'Elisabeth Wilhelmina Susanna Trijsenaar','elisabeth wilhelmina susanna trijsenaar',NULL,NULL,NULL),(149987,'Neeltje van Maaren','neeltje van maaren',NULL,NULL,NULL),(149988,'Coset','coset',NULL,NULL,NULL),(149989,'Philippus Johannes Coset','philippus johannes coset',NULL,NULL,NULL),(149990,'Hendrika van den Heuvel','hendrika van den heuvel',NULL,NULL,NULL),(149991,'Catharina Kersbergen','catharina kersbergen',NULL,NULL,NULL),(149992,'Johannes Vergoor','johannes vergoor',NULL,NULL,NULL),(149993,'Emma Cornélie Revel','emma cornélie revel',NULL,NULL,NULL),(149994,'Asser Samuel Lehmans','asser samuel lehmans',NULL,NULL,NULL),(149995,'Hendrika Antonia Verhoeff','hendrika antonia verhoeff',NULL,NULL,NULL),(149996,'Paulus Mattheus Noordziek','paulus mattheus noordziek',NULL,NULL,NULL),(149997,'Heleenderd','heleenderd',NULL,NULL,NULL),(149998,'Heleenderd Hendricus Greup','heleenderd hendricus greup',NULL,NULL,NULL),(149999,'Jan Sonne','jan sonne',NULL,NULL,NULL),(150000,'Swinnen','swinnen',NULL,NULL,NULL),(150001,'Anna Francisca Swinnen','anna francisca swinnen',NULL,NULL,NULL),(150002,'Johan Antoni Philipse','johan antoni philipse',NULL,NULL,NULL),(150003,'Arie de Ruiter','arie de ruiter',NULL,NULL,NULL),(150004,'Johanna van Nieuwenhoven','johanna van nieuwenhoven',NULL,NULL,NULL),(150005,'Elisabeth Dona','elisabeth dona',NULL,NULL,NULL),(150006,'Johanna Hermina Beck','johanna hermina beck',NULL,NULL,NULL),(150007,'Wensche','wensche',NULL,NULL,NULL),(150008,'Willemina van Wensche','willemina van wensche',NULL,NULL,NULL),(150009,'Lena Bronsveld','lena bronsveld',NULL,NULL,NULL),(150010,'Francina Christina Stinis','francina christina stinis',NULL,NULL,NULL),(150011,'Daniel François Heldewier','daniel françois heldewier',NULL,NULL,NULL),(150012,'Johanna Bal Jan Ros','johanna bal jan ros',NULL,NULL,NULL),(150013,'Arij Stolk','arij stolk',NULL,NULL,NULL),(150014,'Johannes Brandhof','johannes brandhof',NULL,NULL,NULL),(150015,'Louisa Christina Hartmann','louisa christina hartmann',NULL,NULL,NULL),(150016,'Catharina van Batenburg','catharina van batenburg',NULL,NULL,NULL),(150017,'Hazelaar','hazelaar',NULL,NULL,NULL),(150018,'Jan Hazelaar','jan hazelaar',NULL,NULL,NULL),(150019,'Henrietta Christina van der Lugt Melsert','henrietta christina van der lugt melsert',NULL,NULL,NULL),(150020,'Lodewijk Spangenberg','lodewijk spangenberg',NULL,NULL,NULL),(150021,'Cornelis Adrianus Teunissen','cornelis adrianus teunissen',NULL,NULL,NULL),(150022,'Josephine Cécile Louise Lebaube','josephine cécile louise lebaube',NULL,NULL,NULL),(150023,'Johan Georg Häger','johan georg häger',NULL,NULL,NULL),(150024,'Gelijn','gelijn',NULL,NULL,NULL),(150025,'Gelijn Molier','gelijn molier',NULL,NULL,NULL),(150026,'Laurens Tetteroo','laurens tetteroo',NULL,NULL,NULL),(150027,'Maria Cornelia van Dorth tot \'t Medler','maria cornelia van dorth tot \'t medler',NULL,NULL,NULL),(150028,'Moses Jacobus van Gigeh','moses jacobus van gigeh',NULL,NULL,NULL),(150029,'Arie Jansen','arie jansen',NULL,NULL,NULL),(150030,'Pieter Frederik Waldeck','pieter frederik waldeck',NULL,NULL,NULL),(150031,'Bernardus Frederik de Haan','bernardus frederik de haan',NULL,NULL,NULL),(150032,'Willem Frederik van Doejenburg','willem frederik van doejenburg',NULL,NULL,NULL),(150033,'Adriana Hendrika Philipse','adriana hendrika philipse',NULL,NULL,NULL),(150034,'Petrus Jacobus Adriaan Philipse','petrus jacobus adriaan philipse',NULL,NULL,NULL),(150035,'Jacob Frederik Bodaan','jacob frederik bodaan',NULL,NULL,NULL),(150036,'Grane','grane',NULL,NULL,NULL),(150037,'Jan Hendrik Grane','jan hendrik grane',NULL,NULL,NULL),(150038,'Sinoo','sinoo',NULL,NULL,NULL),(150039,'Cornelis Sinoo','cornelis sinoo',NULL,NULL,NULL),(150040,'Naatje Levij','naatje levij',NULL,NULL,NULL),(150041,'Carel Frederik Wagenaar','carel frederik wagenaar',NULL,NULL,NULL),(150042,'Hendricus Josephus van der Harst','hendricus josephus van der harst',NULL,NULL,NULL),(150043,'Maria Carolina le Rutte','maria carolina le rutte',NULL,NULL,NULL),(150044,'Hermina Clazina Cleffken','hermina clazina cleffken',NULL,NULL,NULL),(150045,'Cornelia Johanna Maria Helena Otterbeek','cornelia johanna maria helena otterbeek',NULL,NULL,NULL),(150046,'Leonard.','leonard.',NULL,NULL,NULL),(150047,'Weis','weis',NULL,NULL,NULL),(150048,'Charles Frederik Andreas Leonard. Weis','charles frederik andreas leonard. weis',NULL,NULL,NULL),(150049,'Leenderd Dirk Toet','leenderd dirk toet',NULL,NULL,NULL),(150050,'Elisabeth Schoman','elisabeth schoman',NULL,NULL,NULL),(150051,'Bruggers','bruggers',NULL,NULL,NULL),(150052,'Joannes Antonius Bruggers','joannes antonius bruggers',NULL,NULL,NULL),(150053,'Weerens','weerens',NULL,NULL,NULL),(150054,'Barbara Weerens','barbara weerens',NULL,NULL,NULL),(150055,'Vrins','vrins',NULL,NULL,NULL),(150056,'Antonie Vrins','antonie vrins',NULL,NULL,NULL),(150057,'Johannes Paulus Wagenaar','johannes paulus wagenaar',NULL,NULL,NULL),(150058,'Hendrik Laurens Engelman','hendrik laurens engelman',NULL,NULL,NULL),(150059,'Johanna Magdalena de Leeuw','johanna magdalena de leeuw',NULL,NULL,NULL),(150060,'Geertrui van Gennep','geertrui van gennep',NULL,NULL,NULL),(150061,'Agnite','agnite',NULL,NULL,NULL),(150062,'Maria Agnite van Hattem','maria agnite van hattem',NULL,NULL,NULL),(150063,'Adam Bakker','adam bakker',NULL,NULL,NULL),(150064,'Helena van der Feijst','helena van der feijst',NULL,NULL,NULL),(150065,'Alida Johanna Christina Eble','alida johanna christina eble',NULL,NULL,NULL),(150066,'Jeanne Gertrude Verboom','jeanne gertrude verboom',NULL,NULL,NULL),(150067,'Buse','buse',NULL,NULL,NULL),(150068,'Louise Henriette Buse','louise henriette buse',NULL,NULL,NULL),(150069,'Georg August Meijer','georg august meijer',NULL,NULL,NULL),(150070,'Johanna Engelina Gaillard','johanna engelina gaillard',NULL,NULL,NULL),(150071,'Jacoba Turfboer','jacoba turfboer',NULL,NULL,NULL),(150072,'Johan Conrad van Eldik','johan conrad van eldik',NULL,NULL,NULL),(150073,'Maria Lieshout','maria lieshout',NULL,NULL,NULL),(150074,'Catharina Bachoven','catharina bachoven',NULL,NULL,NULL),(150075,'Maria Philippina Staal','maria philippina staal',NULL,NULL,NULL),(150076,'Johanna Catharina Dillewaard','johanna catharina dillewaard',NULL,NULL,NULL),(150077,'Arendje Verheij','arendje verheij',NULL,NULL,NULL),(150078,'Gerardus Gordijn','gerardus gordijn',NULL,NULL,NULL),(150079,'Meewesz','meewesz',NULL,NULL,NULL),(150080,'Cornelis Willem Meewesz van de Wall','cornelis willem meewesz van de wall',NULL,NULL,NULL),(150081,'Hubertus de Rue','hubertus de rue',NULL,NULL,NULL),(150082,'Adriana Magdalena van der Meijden','adriana magdalena van der meijden',NULL,NULL,NULL),(150083,'Maarten den Dulk','maarten den dulk',NULL,NULL,NULL),(150084,'Pieter Segers','pieter segers',NULL,NULL,NULL),(150085,'Betje Baan','betje baan',NULL,NULL,NULL),(150086,'Susanna Louisa Bernard','susanna louisa bernard',NULL,NULL,NULL),(150087,'Franciscus Henricus Olingius','franciscus henricus olingius',NULL,NULL,NULL),(150088,'George Guillaume Adrien van Panhuijs','george guillaume adrien van panhuijs',NULL,NULL,NULL),(150089,'Daniel Laurens Engel','daniel laurens engel',NULL,NULL,NULL),(150090,'Fatsoen','fatsoen',NULL,NULL,NULL),(150091,'Maria Jacoba Fatsoen','maria jacoba fatsoen',NULL,NULL,NULL),(150092,'Commijs','commijs',NULL,NULL,NULL),(150093,'Karel Johannes Commijs','karel johannes commijs',NULL,NULL,NULL),(150094,'Hendrika Machtilda Graat','hendrika machtilda graat',NULL,NULL,NULL),(150095,'Gertrudis Panneman','gertrudis panneman',NULL,NULL,NULL),(150096,'Jean Henri Chrétien','jean henri chrétien',NULL,NULL,NULL),(150097,'Willem Antonie Johannes','willem antonie johannes',NULL,NULL,NULL),(150098,'Theodora Regina','theodora regina',NULL,NULL,NULL),(150099,'Willem Otto Pieter','willem otto pieter',NULL,NULL,NULL),(150100,'Joannes Oswaldus Rudolphus','joannes oswaldus rudolphus',NULL,NULL,NULL),(150101,'Caroline Louise','caroline louise',NULL,NULL,NULL),(150102,'Johannes Wilhelm','johannes wilhelm',NULL,NULL,NULL),(150103,'Maria Barbara','maria barbara',NULL,NULL,NULL),(150104,'Frederik Johannes','frederik johannes',NULL,NULL,NULL),(150105,'Huibertus Marinus','huibertus marinus',NULL,NULL,NULL),(150106,'Gerardus Cornelis Abraham','gerardus cornelis abraham',NULL,NULL,NULL),(150107,'Diederijk Gerhard Engelbert','diederijk gerhard engelbert',NULL,NULL,NULL),(150108,'David Johannes','david johannes',NULL,NULL,NULL),(150109,'Maria Christina Eleonora','maria christina eleonora',NULL,NULL,NULL),(150110,'Cecilia Johanna Antonia','cecilia johanna antonia',NULL,NULL,NULL),(150111,'Johannes Cornelis Antonius','johannes cornelis antonius',NULL,NULL,NULL),(150112,'Anna Elisabeth Antonia','anna elisabeth antonia',NULL,NULL,NULL),(150113,'Barendina Christina','barendina christina',NULL,NULL,NULL),(150114,'Fredrika Johanna Elisabetha','fredrika johanna elisabetha',NULL,NULL,NULL),(150115,'Wilhelmina Helena','wilhelmina helena',NULL,NULL,NULL),(150116,'Jannetje Geertrui','jannetje geertrui',NULL,NULL,NULL),(150117,'Pieternella Gerdina','pieternella gerdina',NULL,NULL,NULL),(150118,'Annetta Frederika','annetta frederika',NULL,NULL,NULL),(150119,'Fredericus Jacobus','fredericus jacobus',NULL,NULL,NULL),(150120,'Hendricus Josephus','hendricus josephus',NULL,NULL,NULL),(150121,'Agatha Anna Frederika','agatha anna frederika',NULL,NULL,NULL),(150122,'Jacobus Johannes Morel','jacobus johannes morel',NULL,NULL,NULL),(150123,'Petrus Andreas Wilhelmus Gosenson','petrus andreas wilhelmus gosenson',NULL,NULL,NULL),(150124,'Willem Alexander Schneider','willem alexander schneider',NULL,NULL,NULL),(150125,'Fredrik Johannes Haverman','fredrik johannes haverman',NULL,NULL,NULL),(150126,'Levij Huisman','levij huisman',NULL,NULL,NULL),(150127,'Samuel Lelijveld','samuel lelijveld',NULL,NULL,NULL),(150128,'Joannes de Maak','joannes de maak',NULL,NULL,NULL),(150129,'Wilhelmus Hieronijmus Pex','wilhelmus hieronijmus pex',NULL,NULL,NULL),(150130,'Kansmaijer','kansmaijer',NULL,NULL,NULL),(150131,'Coenraad Kansmaijer','coenraad kansmaijer',NULL,NULL,NULL),(150132,'IJsvelt','ijsvelt',NULL,NULL,NULL),(150133,'Bernardus IJsvelt','bernardus ijsvelt',NULL,NULL,NULL),(150134,'Anthonie Zegveld','anthonie zegveld',NULL,NULL,NULL),(150135,'Hendrik Paulus de Peijpers','hendrik paulus de peijpers',NULL,NULL,NULL),(150136,'Johan Philip Binder','johan philip binder',NULL,NULL,NULL),(150137,'Jacobus van Rheenen','jacobus van rheenen',NULL,NULL,NULL),(150138,'Körndorffer','körndorffer',NULL,NULL,NULL),(150139,'Johan Jacob Körndorffer','johan jacob körndorffer',NULL,NULL,NULL),(150140,'Gijsbertus van der Laan','gijsbertus van der laan',NULL,NULL,NULL),(150141,'Willem Carel Hendrik Ziegelaar','willem carel hendrik ziegelaar',NULL,NULL,NULL),(150142,'Tethoff','tethoff',NULL,NULL,NULL),(150143,'Franciscus Reinier Tethoff','franciscus reinier tethoff',NULL,NULL,NULL),(150144,'Cornelius van Dam','cornelius van dam',NULL,NULL,NULL),(150145,'Johannes van Wichen','johannes van wichen',NULL,NULL,NULL),(150146,'Christiaan Paulus Pijpers','christiaan paulus pijpers',NULL,NULL,NULL),(150147,'Joannis Le Gras','joannis le gras',NULL,NULL,NULL),(150148,'Calman Moses Poons','calman moses poons',NULL,NULL,NULL),(150149,'Joseph Lelijveld','joseph lelijveld',NULL,NULL,NULL),(150150,'Joannes Delfgauw','joannes delfgauw',NULL,NULL,NULL),(150151,'Levie Hartog Polak','levie hartog polak',NULL,NULL,NULL),(150152,'Antonie Jacobus Lindt','antonie jacobus lindt',NULL,NULL,NULL),(150153,'George Carel Nicola','george carel nicola',NULL,NULL,NULL),(150154,'Joannes Oosterveer','joannes oosterveer',NULL,NULL,NULL),(150155,'Willemina Briedé','willemina briedé',NULL,NULL,NULL),(150156,'Zandtvliet','zandtvliet',NULL,NULL,NULL),(150157,'Jacoba Zandtvliet','jacoba zandtvliet',NULL,NULL,NULL),(150158,'Petrus Ignatius Kerkhof','petrus ignatius kerkhof',NULL,NULL,NULL),(150159,'Johannes Hardwich','johannes hardwich',NULL,NULL,NULL),(150160,'Leuntje Verheijen','leuntje verheijen',NULL,NULL,NULL),(150161,'Fenders','fenders',NULL,NULL,NULL),(150162,'Susanna Fenders','susanna fenders',NULL,NULL,NULL),(150163,'Johannes Engel','johannes engel',NULL,NULL,NULL),(150164,'Margaretha Antonia Boskamp','margaretha antonia boskamp',NULL,NULL,NULL),(150165,'Jacobus van Stade','jacobus van stade',NULL,NULL,NULL),(150166,'Christina Elisabeth Diederiks','christina elisabeth diederiks',NULL,NULL,NULL),(150167,'Tartwijk','tartwijk',NULL,NULL,NULL),(150168,'Johanna van Tartwijk','johanna van tartwijk',NULL,NULL,NULL),(150169,'Johanna Louisa Sophia de Sonnaville','johanna louisa sophia de sonnaville',NULL,NULL,NULL),(150170,'Christina Capell','christina capell',NULL,NULL,NULL),(150171,'Romva','romva',NULL,NULL,NULL),(150172,'Catharina Romva','catharina romva',NULL,NULL,NULL),(150173,'Jacob den Dulk','jacob den dulk',NULL,NULL,NULL),(150174,'Adriana Catharina Keijzer','adriana catharina keijzer',NULL,NULL,NULL),(150175,'Julia Augustine Victorine Ziedses Desplantes','julia augustine victorine ziedses desplantes',NULL,NULL,NULL),(150176,'Johannes Jacobus Bouwmeester','johannes jacobus bouwmeester',NULL,NULL,NULL),(150177,'Maria Alida Vierling','maria alida vierling',NULL,NULL,NULL),(150178,'Jacob François van Hoogstraten','jacob françois van hoogstraten',NULL,NULL,NULL),(150179,'Adolph Warner van Pallandt','adolph warner van pallandt',NULL,NULL,NULL),(150180,'Jacobus Wolfvoets','jacobus wolfvoets',NULL,NULL,NULL),(150181,'Geertruida Koeleman','geertruida koeleman',NULL,NULL,NULL),(150182,'Vermeule','vermeule',NULL,NULL,NULL),(150183,'Catharina Martina Vermeule','catharina martina vermeule',NULL,NULL,NULL),(150184,'Dorothé Antoinette La Haye','dorothé antoinette la haye',NULL,NULL,NULL),(150185,'Pres','pres',NULL,NULL,NULL),(150186,'Femmetje Pres','femmetje pres',NULL,NULL,NULL),(150187,'Johannes Hollenstein','johannes hollenstein',NULL,NULL,NULL),(150188,'Knöpfel','knöpfel',NULL,NULL,NULL),(150189,'Charlotte Nanette Knöpfel','charlotte nanette knöpfel',NULL,NULL,NULL),(150190,'Evelin','evelin',NULL,NULL,NULL),(150191,'Louis Evelin Joseph Scheurleer','louis evelin joseph scheurleer',NULL,NULL,NULL),(150192,'Alida Theodora van der Lubbe','alida theodora van der lubbe',NULL,NULL,NULL),(150193,'IJda','ijda',NULL,NULL,NULL),(150194,'IJda Frederika Meerloo','ijda frederika meerloo',NULL,NULL,NULL),(150195,'Johanna Hendrika Kist','johanna hendrika kist',NULL,NULL,NULL),(150196,'Breddel','breddel',NULL,NULL,NULL),(150197,'Ida Breddel','ida breddel',NULL,NULL,NULL),(150198,'Judith Cornelia Knip','judith cornelia knip',NULL,NULL,NULL),(150199,'Bernardus Romenij','bernardus romenij',NULL,NULL,NULL),(150200,'Helena Sophia Wilhelmina Duran','helena sophia wilhelmina duran',NULL,NULL,NULL),(150201,'Arendje Yspelder','arendje yspelder',NULL,NULL,NULL),(150202,'Helena Johanna \'t Hart','helena johanna \'t hart',NULL,NULL,NULL),(150203,'Grietje Zuurmond','grietje zuurmond',NULL,NULL,NULL),(150204,'Bartholomeus Verhoeve','bartholomeus verhoeve',NULL,NULL,NULL),(150205,'Paulus Ganswijk','paulus ganswijk',NULL,NULL,NULL),(150206,'Falder','falder',NULL,NULL,NULL),(150207,'Geertruida Falder','geertruida falder',NULL,NULL,NULL),(150208,'Lintelen','lintelen',NULL,NULL,NULL),(150209,'Jacob van Lintelen','jacob van lintelen',NULL,NULL,NULL),(150210,'Maria Carolina Dutry','maria carolina dutry',NULL,NULL,NULL),(150211,'Gerrit de Visser','gerrit de visser',NULL,NULL,NULL),(150212,'Lambertus Johannes de Zwart','lambertus johannes de zwart',NULL,NULL,NULL),(150213,'Martinus den Heijer','martinus den heijer',NULL,NULL,NULL),(150214,'Elisabeth van der Keur','elisabeth van der keur',NULL,NULL,NULL),(150215,'Philippina Barbara Adams','philippina barbara adams',NULL,NULL,NULL),(150216,'Alida Nepveu','alida nepveu',NULL,NULL,NULL),(150217,'Pieternella Clasina van der Zwan','pieternella clasina van der zwan',NULL,NULL,NULL),(150218,'Hendrik Willem Dubel','hendrik willem dubel',NULL,NULL,NULL),(150219,'Johannes Westhof','johannes westhof',NULL,NULL,NULL),(150220,'Geertruij Pieternella Caspers','geertruij pieternella caspers',NULL,NULL,NULL),(150221,'Johannes Petrus Sas','johannes petrus sas',NULL,NULL,NULL),(150222,'Maria Elisabetha Hendrickx','maria elisabetha hendrickx',NULL,NULL,NULL),(150223,'Johannes Josephus de Ruijter','johannes josephus de ruijter',NULL,NULL,NULL),(150224,'Catharina Breemer','catharina breemer',NULL,NULL,NULL),(150225,'Antonia Johanna de Dobbeleer','antonia johanna de dobbeleer',NULL,NULL,NULL),(150226,'Hendrica Anna Maria Cornelia van Guijlik','hendrica anna maria cornelia van guijlik',NULL,NULL,NULL),(150227,'Hendrik André Gerardus Boom','hendrik andré gerardus boom',NULL,NULL,NULL),(150228,'Theodora Pieternella Tize','theodora pieternella tize',NULL,NULL,NULL),(150229,'Serensel','serensel',NULL,NULL,NULL),(150230,'Aaron Moses Serensel','aaron moses serensel',NULL,NULL,NULL),(150231,'Willemina van Dorp','willemina van dorp',NULL,NULL,NULL),(150232,'Jan Baptist de Witte','jan baptist de witte',NULL,NULL,NULL),(150233,'Jan de Bruijn','jan de bruijn',NULL,NULL,NULL),(150234,'Hendricus Marcus de Koning','hendricus marcus de koning',NULL,NULL,NULL),(150235,'Arendje Bom','arendje bom',NULL,NULL,NULL),(150236,'Christiaan Maurits Huijgens','christiaan maurits huijgens',NULL,NULL,NULL),(150237,'Catharina Johanna Molier','catharina johanna molier',NULL,NULL,NULL),(150238,'Johanna Maria Haring','johanna maria haring',NULL,NULL,NULL),(150239,'Margaretha de Heij','margaretha de heij',NULL,NULL,NULL),(150240,'Hendrik Willem Pelger','hendrik willem pelger',NULL,NULL,NULL),(150241,'Louisa Pieternella Piekaar','louisa pieternella piekaar',NULL,NULL,NULL),(150242,'Wilhelmina van der Spek','wilhelmina van der spek',NULL,NULL,NULL),(150243,'Paulus Jacobus Stuiver','paulus jacobus stuiver',NULL,NULL,NULL),(150244,'Welij','welij',NULL,NULL,NULL),(150245,'Maria Christina van Welij','maria christina van welij',NULL,NULL,NULL),(150246,'Albert Hempenius','albert hempenius',NULL,NULL,NULL),(150247,'Franciscus Carolus Pino Post','franciscus carolus pino post',NULL,NULL,NULL),(150248,'Maria Elisabeth Siebrecht','maria elisabeth siebrecht',NULL,NULL,NULL),(150249,'Blunk','blunk',NULL,NULL,NULL),(150250,'Albertus Antonius Blunk','albertus antonius blunk',NULL,NULL,NULL),(150251,'Maria Johanna Vink','maria johanna vink',NULL,NULL,NULL),(150252,'Piqural','piqural',NULL,NULL,NULL),(150253,'Wilhelmina Piqural','wilhelmina piqural',NULL,NULL,NULL),(150254,'Johannes Reck','johannes reck',NULL,NULL,NULL),(150255,'Petrus Nicolaas Kersten','petrus nicolaas kersten',NULL,NULL,NULL),(150256,'Adeleida','adeleida',NULL,NULL,NULL),(150257,'Kousijn','kousijn',NULL,NULL,NULL),(150258,'Johanna Adeleida Kousijn','johanna adeleida kousijn',NULL,NULL,NULL),(150259,'Maria Anna Kok','maria anna kok',NULL,NULL,NULL),(150260,'Gerbrand Taal','gerbrand taal',NULL,NULL,NULL),(150261,'Patoux','patoux',NULL,NULL,NULL),(150262,'Marie Augustine Patoux','marie augustine patoux',NULL,NULL,NULL),(150263,'Johannes Grootegoed','johannes grootegoed',NULL,NULL,NULL),(150264,'Marijtje Marda','marijtje marda',NULL,NULL,NULL),(150265,'Jacoba Petronella Francina Greup','jacoba petronella francina greup',NULL,NULL,NULL),(150266,'Nicolaas Hoorn','nicolaas hoorn',NULL,NULL,NULL),(150267,'Carolina Johanna Adams','carolina johanna adams',NULL,NULL,NULL),(150268,'Johannes Poorter','johannes poorter',NULL,NULL,NULL),(150269,'Johan Jacob Leijendekker','johan jacob leijendekker',NULL,NULL,NULL),(150270,'Isabella Elizabeth van Loopik','isabella elizabeth van loopik',NULL,NULL,NULL),(150271,'Zuiderduin','zuiderduin',NULL,NULL,NULL),(150272,'Willem Zuiderduin','willem zuiderduin',NULL,NULL,NULL),(150273,'Willem Meijer','willem meijer',NULL,NULL,NULL),(150274,'Wilhelmina Catharina Elisabeth','wilhelmina catharina elisabeth',NULL,NULL,NULL),(150275,'Jacobus Nicolaas','jacobus nicolaas',NULL,NULL,NULL),(150276,'Elisabeth Hendrika Wilhelmina','elisabeth hendrika wilhelmina',NULL,NULL,NULL),(150277,'Hendricus Casparus','hendricus casparus',NULL,NULL,NULL),(150278,'Fredericus Johannes','fredericus johannes',NULL,NULL,NULL),(150279,'Elisabeth Frederika Johanna','elisabeth frederika johanna',NULL,NULL,NULL),(150280,'Johannes Heskis','johannes heskis',NULL,NULL,NULL),(150281,'Johannes Huber','johannes huber',NULL,NULL,NULL),(150282,'Antonius Fritz','antonius fritz',NULL,NULL,NULL),(150283,'Tenwinkel','tenwinkel',NULL,NULL,NULL),(150284,'Petrus Tenwinkel','petrus tenwinkel',NULL,NULL,NULL),(150285,'Martinus van Manen','martinus van manen',NULL,NULL,NULL),(150286,'Matthyas','matthyas',NULL,NULL,NULL),(150287,'Matthyas Kool','matthyas kool',NULL,NULL,NULL),(150288,'Verhuyght','verhuyght',NULL,NULL,NULL),(150289,'Bartholomeus Verhuyght','bartholomeus verhuyght',NULL,NULL,NULL),(150290,'Wonter','wonter',NULL,NULL,NULL),(150291,'Wonter van Oijen','wonter van oijen',NULL,NULL,NULL),(150292,'Samuel Bekker','samuel bekker',NULL,NULL,NULL),(150293,'Joseph Schram','joseph schram',NULL,NULL,NULL),(150294,'Abraham Schram','abraham schram',NULL,NULL,NULL),(150295,'Sulders','sulders',NULL,NULL,NULL),(150296,'Pieter Wilhelmus Sulders','pieter wilhelmus sulders',NULL,NULL,NULL),(150297,'Jan Post','jan post',NULL,NULL,NULL),(150298,'Aalljen','aalljen',NULL,NULL,NULL),(150299,'Yspeert','yspeert',NULL,NULL,NULL),(150300,'Aalljen Yspeert','aalljen yspeert',NULL,NULL,NULL),(150301,'Emerentiana','emerentiana',NULL,NULL,NULL),(150302,'Emerentiana Maria Struijvenberg','emerentiana maria struijvenberg',NULL,NULL,NULL),(150303,'Maria Elisabeth Struijs','maria elisabeth struijs',NULL,NULL,NULL),(150304,'Fredericus Jacobus van der Lem','fredericus jacobus van der lem',NULL,NULL,NULL),(150305,'Johannes Jacobus Vogt','johannes jacobus vogt',NULL,NULL,NULL),(150306,'Wilhelmina Rutte','wilhelmina rutte',NULL,NULL,NULL),(150307,'Maria Helena Simons','maria helena simons',NULL,NULL,NULL),(150308,'Johannes Wilhelm Franciscus Xaverius Lurasco','johannes wilhelm franciscus xaverius lurasco',NULL,NULL,NULL),(150309,'Fredrika Johanna Elisabetha Zinsmeester','fredrika johanna elisabetha zinsmeester',NULL,NULL,NULL),(150310,'Cuijpers','cuijpers',NULL,NULL,NULL),(150311,'Henriette Cécile Euphrosine Bernardine Cuijpers','henriette cécile euphrosine bernardine cuijpers',NULL,NULL,NULL),(150312,'Catharina Kooijmans','catharina kooijmans',NULL,NULL,NULL),(150313,'Geertrui Baak','geertrui baak',NULL,NULL,NULL),(150314,'Willem George van der Hoop','willem george van der hoop',NULL,NULL,NULL),(150315,'Meulblok','meulblok',NULL,NULL,NULL),(150316,'Jan Meulblok','jan meulblok',NULL,NULL,NULL),(150317,'Pietje Kloos','pietje kloos',NULL,NULL,NULL),(150318,'Dina Jonkers','dina jonkers',NULL,NULL,NULL),(150319,'Carel Wilhelmus Riehl','carel wilhelmus riehl',NULL,NULL,NULL),(150320,'Frederik Gosman','frederik gosman',NULL,NULL,NULL),(150321,'Sara Hendrika Cornelia Lambrechts','sara hendrika cornelia lambrechts',NULL,NULL,NULL),(150322,'Daniel Pijzel','daniel pijzel',NULL,NULL,NULL),(150323,'Plenn','plenn',NULL,NULL,NULL),(150324,'Plenn van der Ende','plenn van der ende',NULL,NULL,NULL),(150325,'George Wilhelm Salomon Lutz','george wilhelm salomon lutz',NULL,NULL,NULL),(150326,'Elizabeth Mensinga','elizabeth mensinga',NULL,NULL,NULL),(150327,'Jacob Görlach','jacob görlach',NULL,NULL,NULL),(150328,'Elisabeth Maria Mulder','elisabeth maria mulder',NULL,NULL,NULL),(150329,'Elisabeth van Lette','elisabeth van lette',NULL,NULL,NULL),(150330,'Tuijn','tuijn',NULL,NULL,NULL),(150331,'Wilhelmus Roelof van der Tuijn','wilhelmus roelof van der tuijn',NULL,NULL,NULL),(150332,'Frederik Leenderd van Bommel','frederik leenderd van bommel',NULL,NULL,NULL),(150333,'Cleophas','cleophas',NULL,NULL,NULL),(150334,'Theodorus Cleophas Verweerden','theodorus cleophas verweerden',NULL,NULL,NULL),(150335,'Hijntje','hijntje',NULL,NULL,NULL),(150336,'Apmans','apmans',NULL,NULL,NULL),(150337,'Hijntje Apmans','hijntje apmans',NULL,NULL,NULL),(150338,'l\'Ennée','l\'ennée',NULL,NULL,NULL),(150339,'Cornelia Maria de l\'Ennée','cornelia maria de l\'ennée',NULL,NULL,NULL),(150340,'Leonardus David Hartong','leonardus david hartong',NULL,NULL,NULL),(150341,'Pieternella Barendina Steijn','pieternella barendina steijn',NULL,NULL,NULL),(150342,'Petrus Wilhelmus Nicolaas Schreve','petrus wilhelmus nicolaas schreve',NULL,NULL,NULL),(150343,'Hendrika Sterkman','hendrika sterkman',NULL,NULL,NULL),(150344,'Coenraad Frits','coenraad frits',NULL,NULL,NULL),(150345,'Dorothea Butzen','dorothea butzen',NULL,NULL,NULL),(150346,'Leonardos','leonardos',NULL,NULL,NULL),(150347,'Leonardos van Blerk','leonardos van blerk',NULL,NULL,NULL),(150348,'Sophia Wilhelmina Johanna Krul','sophia wilhelmina johanna krul',NULL,NULL,NULL),(150349,'Bomberg','bomberg',NULL,NULL,NULL),(150350,'Wilhelmina Bomberg','wilhelmina bomberg',NULL,NULL,NULL),(150351,'Bossum','bossum',NULL,NULL,NULL),(150352,'Johannes van Bossum','johannes van bossum',NULL,NULL,NULL),(150353,'Johanna Vermeij','johanna vermeij',NULL,NULL,NULL),(150354,'Catharina Mesker','catharina mesker',NULL,NULL,NULL),(150355,'Lodewijk Gerardus Kreeft','lodewijk gerardus kreeft',NULL,NULL,NULL),(150356,'Geertruida Zimmermann','geertruida zimmermann',NULL,NULL,NULL),(150357,'Maria Anna Christina Meijer','maria anna christina meijer',NULL,NULL,NULL),(150358,'Mr. Adam Anthonie Stratenus','mr. adam anthonie stratenus',NULL,NULL,NULL),(150359,'Wilhelmus Haaring','wilhelmus haaring',NULL,NULL,NULL),(150360,'Jacobus Gerardus Stuiver','jacobus gerardus stuiver',NULL,NULL,NULL),(150361,'Anna Catharina Bulsing','anna catharina bulsing',NULL,NULL,NULL),(150362,'Jacoba Clasina van der Burgh','jacoba clasina van der burgh',NULL,NULL,NULL),(150363,'Hartgraaf','hartgraaf',NULL,NULL,NULL),(150364,'Johanna Hartgraaf','johanna hartgraaf',NULL,NULL,NULL),(150365,'Adriana Josephina Mussert','adriana josephina mussert',NULL,NULL,NULL),(150366,'Antonia Wevers','antonia wevers',NULL,NULL,NULL),(150367,'Jannetje Dubois','jannetje dubois',NULL,NULL,NULL),(150368,'Cathanna','cathanna',NULL,NULL,NULL),(150369,'Cathanna van der Pol','cathanna van der pol',NULL,NULL,NULL),(150370,'Beinardus','beinardus',NULL,NULL,NULL),(150371,'Beinardus de Poorter','beinardus de poorter',NULL,NULL,NULL),(150372,'Anna Elisabeth Antonia Arbod','anna elisabeth antonia arbod',NULL,NULL,NULL),(150373,'Carel Hendrik Schotel','carel hendrik schotel',NULL,NULL,NULL),(150374,'Levy Hijman Franck','levy hijman franck',NULL,NULL,NULL),(150375,'Jokel','jokel',NULL,NULL,NULL),(150376,'Hendrik Lodewijk Jokel','hendrik lodewijk jokel',NULL,NULL,NULL),(150377,'Courtijn','courtijn',NULL,NULL,NULL),(150378,'Johan Frederik Courtijn','johan frederik courtijn',NULL,NULL,NULL),(150379,'Willem Frederik George Lodewijk Bender','willem frederik george lodewijk bender',NULL,NULL,NULL),(150380,'Willem Karel Frederik Bender','willem karel frederik bender',NULL,NULL,NULL),(150381,'Jannetje van der Wilk','jannetje van der wilk',NULL,NULL,NULL),(150382,'Susanna Anna Meerloo','susanna anna meerloo',NULL,NULL,NULL),(150383,'Francina Magdalena Meijer','francina magdalena meijer',NULL,NULL,NULL),(150384,'Jonkheer Mr. Pieter Jacob de Bije','jonkheer mr. pieter jacob de bije',NULL,NULL,NULL),(150385,'Scherpenhuijsen','scherpenhuijsen',NULL,NULL,NULL),(150386,'Johannes Scherpenhuijsen','johannes scherpenhuijsen',NULL,NULL,NULL),(150387,'Nieuwenbuijsen','nieuwenbuijsen',NULL,NULL,NULL),(150388,'Johannes Hendrik Nieuwenbuijsen','johannes hendrik nieuwenbuijsen',NULL,NULL,NULL),(150389,'Johanna van Tricht','johanna van tricht',NULL,NULL,NULL),(150390,'Helena Storm','helena storm',NULL,NULL,NULL),(150391,'Jobje Gerritse','jobje gerritse',NULL,NULL,NULL),(150392,'Gerardus Ruijgrok','gerardus ruijgrok',NULL,NULL,NULL),(150393,'Geranda','geranda',NULL,NULL,NULL),(150394,'Greot','greot',NULL,NULL,NULL),(150395,'Pieternella Geranda de Greot','pieternella geranda de greot',NULL,NULL,NULL),(150396,'Bartha Vlamings','bartha vlamings',NULL,NULL,NULL),(150397,'Barggraal','barggraal',NULL,NULL,NULL),(150398,'Willem Barggraal','willem barggraal',NULL,NULL,NULL),(150399,'Jonkheer Mr. Willem Gerrit van de Poll','jonkheer mr. willem gerrit van de poll',NULL,NULL,NULL),(150400,'Adelgonda','adelgonda',NULL,NULL,NULL),(150401,'Adelgonda van Toorn','adelgonda van toorn',NULL,NULL,NULL),(150402,'Jean François Dey','jean françois dey',NULL,NULL,NULL),(150403,'Leenderd Arie Spaans','leenderd arie spaans',NULL,NULL,NULL),(150404,'Cornelia van Loenen','cornelia van loenen',NULL,NULL,NULL),(150405,'Johanna Margaretha Heres','johanna margaretha heres',NULL,NULL,NULL),(150406,'Johannes Hendrik de Groot','johannes hendrik de groot',NULL,NULL,NULL),(150407,'Derop','derop',NULL,NULL,NULL),(150408,'Maria Judith Derop','maria judith derop',NULL,NULL,NULL),(150409,'Jacob Zoutenbier','jacob zoutenbier',NULL,NULL,NULL),(150410,'Fienburg','fienburg',NULL,NULL,NULL),(150411,'Willem Frederik Eduard Ferdinand Fienburg','willem frederik eduard ferdinand fienburg',NULL,NULL,NULL),(150412,'Rogé','rogé',NULL,NULL,NULL),(150413,'Helena Geertruid Rogé','helena geertruid rogé',NULL,NULL,NULL),(150414,'Voermans','voermans',NULL,NULL,NULL),(150415,'Johannes Julianus Voermans','johannes julianus voermans',NULL,NULL,NULL),(150416,'Hendrika Bierman','hendrika bierman',NULL,NULL,NULL),(150417,'Jenatsch','jenatsch',NULL,NULL,NULL),(150418,'Ursina Jacoba de Jenatsch','ursina jacoba de jenatsch',NULL,NULL,NULL),(150419,'Helena Klijndijk','helena klijndijk',NULL,NULL,NULL),(150420,'Maria Louisa Kornfeldt','maria louisa kornfeldt',NULL,NULL,NULL),(150421,'Launooij','launooij',NULL,NULL,NULL),(150422,'Christina Launooij','christina launooij',NULL,NULL,NULL),(150423,'Geertje Harteveld','geertje harteveld',NULL,NULL,NULL),(150424,'Christina Vrolijk','christina vrolijk',NULL,NULL,NULL),(150425,'Harreveldt','harreveldt',NULL,NULL,NULL),(150426,'Petronella van Harreveldt','petronella van harreveldt',NULL,NULL,NULL),(150427,'Febre','febre',NULL,NULL,NULL),(150428,'Maria Le Febre','maria le febre',NULL,NULL,NULL),(150429,'Maria Ludovica Meys','maria ludovica meys',NULL,NULL,NULL),(150430,'Johanna Elisabeth Josepha Jansen','johanna elisabeth josepha jansen',NULL,NULL,NULL),(150431,'Adriaan Jan Haringman','adriaan jan haringman',NULL,NULL,NULL),(150432,'Apolonia van der Hoog','apolonia van der hoog',NULL,NULL,NULL),(150433,'Dirk Fransen','dirk fransen',NULL,NULL,NULL),(150434,'Hendrik Jan Emanuel Lohoff','hendrik jan emanuel lohoff',NULL,NULL,NULL),(150435,'Petronella Johanna Post','petronella johanna post',NULL,NULL,NULL),(150436,'Wensman','wensman',NULL,NULL,NULL),(150437,'Wilhelmus Johannes Wensman','wilhelmus johannes wensman',NULL,NULL,NULL),(150438,'Lambertina van Toll','lambertina van toll',NULL,NULL,NULL),(150439,'Alida van Rijp','alida van rijp',NULL,NULL,NULL),(150440,'Trijntje den Heijer','trijntje den heijer',NULL,NULL,NULL),(150441,'Christiaan Barre','christiaan barre',NULL,NULL,NULL),(150442,'Carolus Leonardus','carolus leonardus',NULL,NULL,NULL),(150443,'Maria Apolonia','maria apolonia',NULL,NULL,NULL),(150444,'Frans Hendrik','frans hendrik',NULL,NULL,NULL),(150445,'Aukje','aukje',NULL,NULL,NULL),(150446,'Hermina Bartha','hermina bartha',NULL,NULL,NULL),(150447,'Maria Gerarda Sophia','maria gerarda sophia',NULL,NULL,NULL),(150448,'Charlotte Marie Louise','charlotte marie louise',NULL,NULL,NULL),(150449,'Elisabeth Annette','elisabeth annette',NULL,NULL,NULL),(150450,'Dina Joanna Francina','dina joanna francina',NULL,NULL,NULL),(150451,'Maria Elisabeth Johanna','maria elisabeth johanna',NULL,NULL,NULL),(150452,'Leonardus Frederik Johannes','leonardus frederik johannes',NULL,NULL,NULL),(150453,'Maria Antoinetta','maria antoinetta',NULL,NULL,NULL),(150454,'Petrus Wilhelmus','petrus wilhelmus',NULL,NULL,NULL),(150455,'Carolina Christina','carolina christina',NULL,NULL,NULL),(150456,'Henrietta Cornelia','henrietta cornelia',NULL,NULL,NULL),(150457,'Gerardus Mallee','gerardus mallee',NULL,NULL,NULL),(150458,'Johannes Petrus van Soldt','johannes petrus van soldt',NULL,NULL,NULL),(150459,'Dirk Waagenaar','dirk waagenaar',NULL,NULL,NULL),(150460,'Jillianus','jillianus',NULL,NULL,NULL),(150461,'Jillianus Johannes Luberti','jillianus johannes luberti',NULL,NULL,NULL),(150462,'Willem Pannevis','willem pannevis',NULL,NULL,NULL),(150463,'Dirk van Wijngaarden','dirk van wijngaarden',NULL,NULL,NULL),(150464,'Pierre Louis Racine','pierre louis racine',NULL,NULL,NULL),(150465,'Willem Fredrik George Grootvelt','willem fredrik george grootvelt',NULL,NULL,NULL),(150466,'Leendert Jacob Sagius','leendert jacob sagius',NULL,NULL,NULL),(150467,'Jakobus Leendert Schouten','jakobus leendert schouten',NULL,NULL,NULL),(150468,'Johannes Hendrik Minderman','johannes hendrik minderman',NULL,NULL,NULL),(150469,'Pfauw','pfauw',NULL,NULL,NULL),(150470,'Johannes Philippus Pfauw','johannes philippus pfauw',NULL,NULL,NULL),(150471,'Antonie van Hijgen','antonie van hijgen',NULL,NULL,NULL),(150472,'Benedictus Dusnus','benedictus dusnus',NULL,NULL,NULL),(150473,'Johannes Benner','johannes benner',NULL,NULL,NULL),(150474,'Samuel Wijsman','samuel wijsman',NULL,NULL,NULL),(150475,'Hazary','hazary',NULL,NULL,NULL),(150476,'Hazary Tom','hazary tom',NULL,NULL,NULL),(150477,'Petrus Allia','petrus allia',NULL,NULL,NULL),(150478,'Johan Joachim Denneboom','johan joachim denneboom',NULL,NULL,NULL),(150479,'Simon Pieter Reeser','simon pieter reeser',NULL,NULL,NULL),(150480,'Andries Walter','andries walter',NULL,NULL,NULL),(150481,'Sikkink','sikkink',NULL,NULL,NULL),(150482,'Jacob Sikkink','jacob sikkink',NULL,NULL,NULL),(150483,'Pieter Cornelis den Heijer','pieter cornelis den heijer',NULL,NULL,NULL),(150484,'Pieter Holterman','pieter holterman',NULL,NULL,NULL),(150485,'Johannes Hendrik de Raad','johannes hendrik de raad',NULL,NULL,NULL),(150486,'Johan Wilhelm Schreuder','johan wilhelm schreuder',NULL,NULL,NULL),(150487,'Jacob Fieret','jacob fieret',NULL,NULL,NULL),(150488,'Nicolaas Buijs','nicolaas buijs',NULL,NULL,NULL),(150489,'Wenting','wenting',NULL,NULL,NULL),(150490,'Barend Wenting','barend wenting',NULL,NULL,NULL),(150491,'Willemina Hendrina Stobbering','willemina hendrina stobbering',NULL,NULL,NULL),(150492,'Bronders','bronders',NULL,NULL,NULL),(150493,'Engelina Bronders','engelina bronders',NULL,NULL,NULL),(150494,'Arie Teunis Maurits de Haas','arie teunis maurits de haas',NULL,NULL,NULL),(150495,'Landsdouw','landsdouw',NULL,NULL,NULL),(150496,'Grietje Landsdouw','grietje landsdouw',NULL,NULL,NULL),(150497,'Spanseerder','spanseerder',NULL,NULL,NULL),(150498,'Marianne Spanseerder','marianne spanseerder',NULL,NULL,NULL),(150499,'Johannes Gerardus Cheizoo','johannes gerardus cheizoo',NULL,NULL,NULL),(150500,'Wilhelmina Antonia Geerke','wilhelmina antonia geerke',NULL,NULL,NULL),(150501,'Elisabetha Catharina Vierling','elisabetha catharina vierling',NULL,NULL,NULL),(150502,'Theodorus Johannes Alexander Pagenstecher','theodorus johannes alexander pagenstecher',NULL,NULL,NULL),(150503,'Wonterina','wonterina',NULL,NULL,NULL),(150504,'Maria Wilhelmina Wonterina Vogelsang','maria wilhelmina wonterina vogelsang',NULL,NULL,NULL),(150505,'Sophia Jacoba List','sophia jacoba list',NULL,NULL,NULL),(150506,'Francina Salmans','francina salmans',NULL,NULL,NULL),(150507,'Adriana van Duijn','adriana van duijn',NULL,NULL,NULL),(150508,'Johanna Pieternella Fonderie','johanna pieternella fonderie',NULL,NULL,NULL),(150509,'Hendrica Elisabeth Hellewig','hendrica elisabeth hellewig',NULL,NULL,NULL),(150510,'Heintje Dulaar','heintje dulaar',NULL,NULL,NULL),(150511,'Dalon','dalon',NULL,NULL,NULL),(150512,'Anna Maria Dalon','anna maria dalon',NULL,NULL,NULL),(150513,'Petronella Weevers','petronella weevers',NULL,NULL,NULL),(150514,'Johanna Jacoba van Strijp','johanna jacoba van strijp',NULL,NULL,NULL),(150515,'Willem Frederik van Kralingen','willem frederik van kralingen',NULL,NULL,NULL),(150516,'Alida Le Rou','alida le rou',NULL,NULL,NULL),(150517,'Lijten','lijten',NULL,NULL,NULL),(150518,'Anna Maria Lijten','anna maria lijten',NULL,NULL,NULL),(150519,'Sabina Henrica Bachman','sabina henrica bachman',NULL,NULL,NULL),(150520,'Jacob Daniel Buhler','jacob daniel buhler',NULL,NULL,NULL),(150521,'Maria Adriana Cheizoo','maria adriana cheizoo',NULL,NULL,NULL),(150522,'Philippus Hendricus Hannappel','philippus hendricus hannappel',NULL,NULL,NULL),(150523,'Wouter Jacobus Jonckers','wouter jacobus jonckers',NULL,NULL,NULL),(150524,'Jacobus Johannes Krieger','jacobus johannes krieger',NULL,NULL,NULL),(150525,'Neeteson','neeteson',NULL,NULL,NULL),(150526,'Fredericq Marinus Jacobus Neeteson','fredericq marinus jacobus neeteson',NULL,NULL,NULL),(150527,'Gondriaan','gondriaan',NULL,NULL,NULL),(150528,'Mr. Arnold Willem Nicolaas van Tets van Gondriaan','mr. arnold willem nicolaas van tets van gondriaan',NULL,NULL,NULL),(150529,'Johannes Spronck','johannes spronck',NULL,NULL,NULL),(150530,'Wilhelmina Catharina Elisabeth Ziegelaar','wilhelmina catharina elisabeth ziegelaar',NULL,NULL,NULL),(150531,'Fredericus van Eck','fredericus van eck',NULL,NULL,NULL),(150532,'Angenis Bergs','angenis bergs',NULL,NULL,NULL),(150533,'Johanna van Stappershoef','johanna van stappershoef',NULL,NULL,NULL),(150534,'Elisabeth Jansen','elisabeth jansen',NULL,NULL,NULL),(150535,'Josina Cornelia van den Berg','josina cornelia van den berg',NULL,NULL,NULL),(150536,'Elisabeth van Schagen','elisabeth van schagen',NULL,NULL,NULL),(150537,'Hendrik Christoffel Michaël','hendrik christoffel michaël',NULL,NULL,NULL),(150538,'Leenderd van Bohemen','leenderd van bohemen',NULL,NULL,NULL),(150539,'Hendrika Catharina Muller','hendrika catharina muller',NULL,NULL,NULL),(150540,'Degenbart','degenbart',NULL,NULL,NULL),(150541,'Anna Maria Degenbart','anna maria degenbart',NULL,NULL,NULL),(150542,'Tomese','tomese',NULL,NULL,NULL),(150543,'Maria Christina Tomese','maria christina tomese',NULL,NULL,NULL),(150544,'Johanna Hendrika Wennink','johanna hendrika wennink',NULL,NULL,NULL),(150545,'Petrus Reeder','petrus reeder',NULL,NULL,NULL),(150546,'Helena Jacoba van der Hoeven','helena jacoba van der hoeven',NULL,NULL,NULL),(150547,'Margaretba','margaretba',NULL,NULL,NULL),(150548,'Klambeck','klambeck',NULL,NULL,NULL),(150549,'Catharina Margaretba Klambeck','catharina margaretba klambeck',NULL,NULL,NULL),(150550,'Hendrika Antonia Sanders','hendrika antonia sanders',NULL,NULL,NULL),(150551,'Huijberdina Hartong','huijberdina hartong',NULL,NULL,NULL),(150552,'Albert van Buuren','albert van buuren',NULL,NULL,NULL),(150553,'Grafft','grafft',NULL,NULL,NULL),(150554,'Arie Adrianus van der Grafft','arie adrianus van der grafft',NULL,NULL,NULL),(150555,'Louisa Albertina Glinstra van Sminia','louisa albertina glinstra van sminia',NULL,NULL,NULL),(150556,'Maria Zoutenbier','maria zoutenbier',NULL,NULL,NULL),(150557,'Gerardus Eijgendaal','gerardus eijgendaal',NULL,NULL,NULL),(150558,'Christiaan Kors','christiaan kors',NULL,NULL,NULL),(150559,'Jean Thierrij Jullien','jean thierrij jullien',NULL,NULL,NULL),(150560,'Pieternella Verboom','pieternella verboom',NULL,NULL,NULL),(150561,'Pestaluza','pestaluza',NULL,NULL,NULL),(150562,'Maria Pestaluza','maria pestaluza',NULL,NULL,NULL),(150563,'Johannes van Baalen','johannes van baalen',NULL,NULL,NULL),(150564,'Bleiser','bleiser',NULL,NULL,NULL),(150565,'Andries de Bleiser','andries de bleiser',NULL,NULL,NULL),(150566,'Koenaart','koenaart',NULL,NULL,NULL),(150567,'Elisabeth Koenaart','elisabeth koenaart',NULL,NULL,NULL),(150568,'Karel den Dulk','karel den dulk',NULL,NULL,NULL),(150569,'Abraham Henriques de la Fuente','abraham henriques de la fuente',NULL,NULL,NULL),(150570,'Catharina Margaretha Wilschut','catharina margaretha wilschut',NULL,NULL,NULL),(150571,'Geertrui Sara Wilhelmina van Valkenburg','geertrui sara wilhelmina van valkenburg',NULL,NULL,NULL),(150572,'Johannes Mooijman','johannes mooijman',NULL,NULL,NULL),(150573,'Roorje','roorje',NULL,NULL,NULL),(150574,'Thomas van Roorje','thomas van roorje',NULL,NULL,NULL),(150575,'Charlotte Delfgaauw','charlotte delfgaauw',NULL,NULL,NULL),(150576,'Duinstee','duinstee',NULL,NULL,NULL),(150577,'Elisabeth Duinstee','elisabeth duinstee',NULL,NULL,NULL),(150578,'Willem Reinerie','willem reinerie',NULL,NULL,NULL),(150579,'Antje Roos','antje roos',NULL,NULL,NULL),(150580,'Barendina Frederika Loep','barendina frederika loep',NULL,NULL,NULL),(150581,'Magdalena Roelofswaard','magdalena roelofswaard',NULL,NULL,NULL),(150582,'Geertruida Sophia de Lange','geertruida sophia de lange',NULL,NULL,NULL),(150583,'Benjamin van der Velden','benjamin van der velden',NULL,NULL,NULL),(150584,'Johannes Broese','johannes broese',NULL,NULL,NULL),(150585,'Johannes Gerardus Kilmer','johannes gerardus kilmer',NULL,NULL,NULL),(150586,'Annetta Frederika Petri','annetta frederika petri',NULL,NULL,NULL),(150587,'Klerjken','klerjken',NULL,NULL,NULL),(150588,'Jacomina Antonia Klerjken','jacomina antonia klerjken',NULL,NULL,NULL),(150589,'Neeltje van Ingen','neeltje van ingen',NULL,NULL,NULL),(150590,'Cornelis van der Lubbe','cornelis van der lubbe',NULL,NULL,NULL),(150591,'Elisabeth Anna Antonia Veerkamp','elisabeth anna antonia veerkamp',NULL,NULL,NULL),(150592,'Hermanus Bronner','hermanus bronner',NULL,NULL,NULL),(150593,'Maria Meijer','maria meijer',NULL,NULL,NULL),(150594,'Antonin','antonin',NULL,NULL,NULL),(150595,'Antonin Maria Wilhelmina Blanke','antonin maria wilhelmina blanke',NULL,NULL,NULL),(150596,'Antonia Langevelt','antonia langevelt',NULL,NULL,NULL),(150597,'Emond Barend Fremerij Kalf','emond barend fremerij kalf',NULL,NULL,NULL),(150598,'Arend van Assen','arend van assen',NULL,NULL,NULL),(150599,'Antonie Martinus Schouten','antonie martinus schouten',NULL,NULL,NULL),(150600,'Leenderd van Kouwenhoven','leenderd van kouwenhoven',NULL,NULL,NULL),(150601,'Helena Elisabeth Lelieveld','helena elisabeth lelieveld',NULL,NULL,NULL),(150602,'Helena Hinfelaar','helena hinfelaar',NULL,NULL,NULL),(150603,'Jacobus Hellemont','jacobus hellemont',NULL,NULL,NULL),(150604,'Simon Porets','simon porets',NULL,NULL,NULL),(150605,'Benediktus','benediktus',NULL,NULL,NULL),(150606,'Benediktus Roerbagh','benediktus roerbagh',NULL,NULL,NULL),(150607,'Werjerman','werjerman',NULL,NULL,NULL),(150608,'Pieter Alexander Werjerman','pieter alexander werjerman',NULL,NULL,NULL),(150609,'Maria Catharina Mansveld','maria catharina mansveld',NULL,NULL,NULL),(150610,'Willem Christiaan Koelinga','willem christiaan koelinga',NULL,NULL,NULL),(150611,'Jacobus Bernardus Bosch','jacobus bernardus bosch',NULL,NULL,NULL),(150612,'Hendricus Antonie Pelgrom','hendricus antonie pelgrom',NULL,NULL,NULL),(150613,'Agnisa','agnisa',NULL,NULL,NULL),(150614,'Maria Agnisa Alderkerk','maria agnisa alderkerk',NULL,NULL,NULL),(150615,'Elisabeth Pijsel','elisabeth pijsel',NULL,NULL,NULL),(150616,'Chevalleij','chevalleij',NULL,NULL,NULL),(150617,'François Chevalleij','françois chevalleij',NULL,NULL,NULL),(150618,'Catharina Bieber','catharina bieber',NULL,NULL,NULL),(150619,'Johannes Valentinus Soesdorp','johannes valentinus soesdorp',NULL,NULL,NULL),(150620,'Huitman','huitman',NULL,NULL,NULL),(150621,'Johann Daniel Huitman','johann daniel huitman',NULL,NULL,NULL),(150622,'Maarten Wessels Smit','maarten wessels smit',NULL,NULL,NULL),(150623,'Johannes Rijman','johannes rijman',NULL,NULL,NULL),(150624,'Christina van Zon','christina van zon',NULL,NULL,NULL),(150625,'Arie van Wouw','arie van wouw',NULL,NULL,NULL),(150626,'Spapen','spapen',NULL,NULL,NULL),(150627,'Adriana Frederika Spapen','adriana frederika spapen',NULL,NULL,NULL),(150628,'Maria Verhoeff','maria verhoeff',NULL,NULL,NULL),(150629,'Hendrikze','hendrikze',NULL,NULL,NULL),(150630,'Christiann Hendrikze','christiann hendrikze',NULL,NULL,NULL),(150631,'Juliana Sophia Kilmer','juliana sophia kilmer',NULL,NULL,NULL),(150632,'Willem Frederik Bosch','willem frederik bosch',NULL,NULL,NULL),(150633,'Anthonius de Wit','anthonius de wit',NULL,NULL,NULL),(150634,'Johanna Schultz','johanna schultz',NULL,NULL,NULL),(150635,'Jeronimus Justinus Cornelis Kruseman','jeronimus justinus cornelis kruseman',NULL,NULL,NULL),(150636,'Sophia Maria Thunissen','sophia maria thunissen',NULL,NULL,NULL),(150637,'Coenraad Nicolaas','coenraad nicolaas',NULL,NULL,NULL),(150638,'Mareelis','mareelis',NULL,NULL,NULL),(150639,'Mareelis Romenij','mareelis romenij',NULL,NULL,NULL),(150640,'Cris','cris',NULL,NULL,NULL),(150641,'Laure Eugenie Caroline Saint Cris','laure eugenie caroline saint cris',NULL,NULL,NULL),(150642,'Wilhelmina Susanna van Weenen','wilhelmina susanna van weenen',NULL,NULL,NULL),(150643,'Maria Magdalena Reith','maria magdalena reith',NULL,NULL,NULL),(150644,'Roelandus','roelandus',NULL,NULL,NULL),(150645,'Roelandus van der Meer','roelandus van der meer',NULL,NULL,NULL),(150646,'Anthonie de Vogel','anthonie de vogel',NULL,NULL,NULL),(150647,'Maria Elisabeth van Graauwenhaan','maria elisabeth van graauwenhaan',NULL,NULL,NULL),(150648,'Louisa Bernard','louisa bernard',NULL,NULL,NULL),(150649,'Hompus','hompus',NULL,NULL,NULL),(150650,'Pieternella Catharina Hompus','pieternella catharina hompus',NULL,NULL,NULL),(150651,'Jeltje Jans de Jong','jeltje jans de jong',NULL,NULL,NULL),(150652,'Clasina Konijnenberg','clasina konijnenberg',NULL,NULL,NULL),(150653,'Maria Margaretha Schreuder','maria margaretha schreuder',NULL,NULL,NULL),(150654,'Johanna Baaijens','johanna baaijens',NULL,NULL,NULL),(150655,'Neeltje Maria','neeltje maria',NULL,NULL,NULL),(150656,'Maria Dina','maria dina',NULL,NULL,NULL),(150657,'Gesina Anna Frederica Catharina','gesina anna frederica catharina',NULL,NULL,NULL),(150658,'Anna Paulina','anna paulina',NULL,NULL,NULL),(150659,'Johannes Cornelis Pieter','johannes cornelis pieter',NULL,NULL,NULL),(150660,'Abraham Wilhelm Hendrik','abraham wilhelm hendrik',NULL,NULL,NULL),(150661,'Johan Jakob','johan jakob',NULL,NULL,NULL),(150662,'Wieske','wieske',NULL,NULL,NULL),(150663,'Christian Rieder','christian rieder',NULL,NULL,NULL),(150664,'Adrianus van Beekom','adrianus van beekom',NULL,NULL,NULL),(150665,'Koenraet','koenraet',NULL,NULL,NULL),(150666,'Jacobus Koenraet','jacobus koenraet',NULL,NULL,NULL),(150667,'Benjamin Voerman','benjamin voerman',NULL,NULL,NULL),(150668,'Milott','milott',NULL,NULL,NULL),(150669,'Petrus Joannes Milott','petrus joannes milott',NULL,NULL,NULL),(150670,'Kornelis Kars','kornelis kars',NULL,NULL,NULL),(150671,'Adrianus Antonius Badoux','adrianus antonius badoux',NULL,NULL,NULL),(150672,'Heijmerick','heijmerick',NULL,NULL,NULL),(150673,'Heijmerick Jan de Groot','heijmerick jan de groot',NULL,NULL,NULL),(150674,'Peijtrignet','peijtrignet',NULL,NULL,NULL),(150675,'Ludovicus Fredericus Peijtrignet','ludovicus fredericus peijtrignet',NULL,NULL,NULL),(150676,'Hendrik Carolus van Meerbeek','hendrik carolus van meerbeek',NULL,NULL,NULL),(150677,'Machiel van der Toorn','machiel van der toorn',NULL,NULL,NULL),(150678,'Nesburg','nesburg',NULL,NULL,NULL),(150679,'Friedrich August Nesburg','friedrich august nesburg',NULL,NULL,NULL),(150680,'Jan Nicolaas Muller','jan nicolaas muller',NULL,NULL,NULL),(150681,'Ludovic Corneille Guillaume van der Sleijden Geesteranus','ludovic corneille guillaume van der sleijden geesteranus',NULL,NULL,NULL),(150682,'Franciscus Joannes Vierling','franciscus joannes vierling',NULL,NULL,NULL),(150683,'Remer','remer',NULL,NULL,NULL),(150684,'George Lodewijk Remer','george lodewijk remer',NULL,NULL,NULL),(150685,'Fransiskus','fransiskus',NULL,NULL,NULL),(150686,'Fransiskus Karel Kooper','fransiskus karel kooper',NULL,NULL,NULL),(150687,'Kornelis de Koning','kornelis de koning',NULL,NULL,NULL),(150688,'Govert van Emmerik','govert van emmerik',NULL,NULL,NULL),(150689,'Hendrik Carolus Nicolaas Amiabel','hendrik carolus nicolaas amiabel',NULL,NULL,NULL),(150690,'Hartog Mozes','hartog mozes',NULL,NULL,NULL),(150691,'Michiel Frank','michiel frank',NULL,NULL,NULL),(150692,'Elisabeth van Vliet','elisabeth van vliet',NULL,NULL,NULL),(150693,'Elisabeth Dorothea Susanna Christiana Burghard','elisabeth dorothea susanna christiana burghard',NULL,NULL,NULL),(150694,'Henriette Johanna Anderson','henriette johanna anderson',NULL,NULL,NULL),(150695,'Duivens','duivens',NULL,NULL,NULL),(150696,'Matthijs van Duivens','matthijs van duivens',NULL,NULL,NULL),(150697,'Hendrik van Dortmont','hendrik van dortmont',NULL,NULL,NULL),(150698,'Dirk Jansen','dirk jansen',NULL,NULL,NULL),(150699,'Margaretha Maria Rietvelt','margaretha maria rietvelt',NULL,NULL,NULL),(150700,'Johannes Zonneveld','johannes zonneveld',NULL,NULL,NULL),(150701,'Gabriel Louis Visser','gabriel louis visser',NULL,NULL,NULL),(150702,'Cornelia Mensing','cornelia mensing',NULL,NULL,NULL),(150703,'Joseph Johannes Schreij','joseph johannes schreij',NULL,NULL,NULL),(150704,'Steenakker','steenakker',NULL,NULL,NULL),(150705,'Elisabeth Steenakker','elisabeth steenakker',NULL,NULL,NULL),(150706,'Carel Theodorus Bruijns','carel theodorus bruijns',NULL,NULL,NULL),(150707,'Pietronella Catharina Boellaard','pietronella catharina boellaard',NULL,NULL,NULL),(150708,'Adrianus van Peer','adrianus van peer',NULL,NULL,NULL),(150709,'Elizabeth Biesta','elizabeth biesta',NULL,NULL,NULL),(150710,'Catharina Sophia Ruijs','catharina sophia ruijs',NULL,NULL,NULL),(150711,'Maria van Aaken','maria van aaken',NULL,NULL,NULL),(150712,'Cornelia Maria Hilt','cornelia maria hilt',NULL,NULL,NULL),(150713,'David van Rijswijk','david van rijswijk',NULL,NULL,NULL),(150714,'Cornelis Zwaan','cornelis zwaan',NULL,NULL,NULL),(150715,'Hogewaard','hogewaard',NULL,NULL,NULL),(150716,'Jansje Hogewaard','jansje hogewaard',NULL,NULL,NULL),(150717,'Christina Antoinetta Joosten','christina antoinetta joosten',NULL,NULL,NULL),(150718,'Lesiene','lesiene',NULL,NULL,NULL),(150719,'Johannes Lesiene','johannes lesiene',NULL,NULL,NULL),(150720,'Geertrui Outshoorn','geertrui outshoorn',NULL,NULL,NULL),(150721,'Anthonia van Alphen','anthonia van alphen',NULL,NULL,NULL),(150722,'Hendrik Joosten','hendrik joosten',NULL,NULL,NULL),(150723,'Catharina Christina Kneijber','catharina christina kneijber',NULL,NULL,NULL),(150724,'Alida Johanna Cornelia Melchers','alida johanna cornelia melchers',NULL,NULL,NULL),(150725,'Eleonora Christina Margaretha Lestrade','eleonora christina margaretha lestrade',NULL,NULL,NULL),(150726,'Jean Daniel Bastet','jean daniel bastet',NULL,NULL,NULL),(150727,'Joannes van Loenen','joannes van loenen',NULL,NULL,NULL),(150728,'Pieter Bergman','pieter bergman',NULL,NULL,NULL),(150729,'Adrianus Johannes Loijé','adrianus johannes loijé',NULL,NULL,NULL),(150730,'Sophia Jacoba Outman','sophia jacoba outman',NULL,NULL,NULL),(150731,'Constant Jean François Jacque','constant jean françois jacque',NULL,NULL,NULL),(150732,'Maria Apolonia Duverni','maria apolonia duverni',NULL,NULL,NULL),(150733,'Wilhelmina Heskis','wilhelmina heskis',NULL,NULL,NULL),(150734,'Herkelman','herkelman',NULL,NULL,NULL),(150735,'Jan Hendrik Herkelman','jan hendrik herkelman',NULL,NULL,NULL),(150736,'Cornelis Pieter Roos','cornelis pieter roos',NULL,NULL,NULL),(150737,'Grietje Mumsen','grietje mumsen',NULL,NULL,NULL),(150738,'Adlers','adlers',NULL,NULL,NULL),(150739,'Fredrik Daniel Adlers','fredrik daniel adlers',NULL,NULL,NULL),(150740,'Lodewijk Benjamin van Bommel','lodewijk benjamin van bommel',NULL,NULL,NULL),(150741,'Sacheus Beck','sacheus beck',NULL,NULL,NULL),(150742,'Cornelis Scheer','cornelis scheer',NULL,NULL,NULL),(150743,'Anna Maria Wooning','anna maria wooning',NULL,NULL,NULL),(150744,'Gerardus Uijttenhout','gerardus uijttenhout',NULL,NULL,NULL),(150745,'Elisabeth Krul','elisabeth krul',NULL,NULL,NULL),(150746,'Christina Barbara Bezold','christina barbara bezold',NULL,NULL,NULL),(150747,'Willem Frederik Schwartz','willem frederik schwartz',NULL,NULL,NULL),(150748,'Laris','laris',NULL,NULL,NULL),(150749,'Catharina Louisa Laris','catharina louisa laris',NULL,NULL,NULL),(150750,'Jochem de Kip','jochem de kip',NULL,NULL,NULL),(150751,'Cornelis Jacobus Hartogh','cornelis jacobus hartogh',NULL,NULL,NULL),(150752,'Joseph van Son','joseph van son',NULL,NULL,NULL),(150753,'Hastregt','hastregt',NULL,NULL,NULL),(150754,'Wilhelmina van Hastregt','wilhelmina van hastregt',NULL,NULL,NULL),(150755,'Wegel','wegel',NULL,NULL,NULL),(150756,'Karel Wegel','karel wegel',NULL,NULL,NULL),(150757,'Dirk de Raad','dirk de raad',NULL,NULL,NULL),(150758,'Pieternella van der Spek','pieternella van der spek',NULL,NULL,NULL),(150759,'Clasina Maria Binnendijk','clasina maria binnendijk',NULL,NULL,NULL),(150760,'Maria Frits','maria frits',NULL,NULL,NULL),(150761,'Hendrina Hulsker','hendrina hulsker',NULL,NULL,NULL),(150762,'Zuiderland','zuiderland',NULL,NULL,NULL),(150763,'Jan Barend Zuiderland','jan barend zuiderland',NULL,NULL,NULL),(150764,'Petrus Frederik Willem Weijmar','petrus frederik willem weijmar',NULL,NULL,NULL),(150765,'Johannes Pieter Weller','johannes pieter weller',NULL,NULL,NULL),(150766,'Pertouw','pertouw',NULL,NULL,NULL),(150767,'Magdalena Pertouw','magdalena pertouw',NULL,NULL,NULL),(150768,'Kerkwijck','kerkwijck',NULL,NULL,NULL),(150769,'Johannes Hendrikus Martinus van Kerkwijck','johannes hendrikus martinus van kerkwijck',NULL,NULL,NULL),(150770,'Lambertus de Jonge','lambertus de jonge',NULL,NULL,NULL),(150771,'Johannes Roermeester','johannes roermeester',NULL,NULL,NULL),(150772,'Everdina Boudewijn','everdina boudewijn',NULL,NULL,NULL),(150773,'Johanna van \'t Hoen','johanna van \'t hoen',NULL,NULL,NULL),(150774,'Bòm','bòm',NULL,NULL,NULL),(150775,'Joannes Martinus Bòm','joannes martinus bòm',NULL,NULL,NULL),(150776,'Christiaan Abres','christiaan abres',NULL,NULL,NULL),(150777,'Adrianus Somerveld','adrianus somerveld',NULL,NULL,NULL),(150778,'Janna Bots','janna bots',NULL,NULL,NULL),(150779,'Theodorus Baron de Smeth','theodorus baron de smeth',NULL,NULL,NULL),(150780,'Lienemann','lienemann',NULL,NULL,NULL),(150781,'Franke Klaassen Lienemann','franke klaassen lienemann',NULL,NULL,NULL),(150782,'Hendrik Monnier','hendrik monnier',NULL,NULL,NULL),(150783,'Wilhelmine Brinckman','wilhelmine brinckman',NULL,NULL,NULL),(150784,'Willem Scheffert','willem scheffert',NULL,NULL,NULL),(150785,'Gerarda Petronella Plok','gerarda petronella plok',NULL,NULL,NULL),(150786,'Carolus Molier','carolus molier',NULL,NULL,NULL),(150787,'Pieter Leene','pieter leene',NULL,NULL,NULL),(150788,'Elisabeth Jacoba Johanna Eikman','elisabeth jacoba johanna eikman',NULL,NULL,NULL),(150789,'Carolina Cornelia de Lavieter','carolina cornelia de lavieter',NULL,NULL,NULL),(150790,'Johannes Mostard','johannes mostard',NULL,NULL,NULL),(150791,'Ida Arnoldina Marchant','ida arnoldina marchant',NULL,NULL,NULL),(150792,'Johanna Woltrop','johanna woltrop',NULL,NULL,NULL),(150793,'Carl Sartor','carl sartor',NULL,NULL,NULL),(150794,'Albertus Blommers','albertus blommers',NULL,NULL,NULL),(150795,'Matteis','matteis',NULL,NULL,NULL),(150796,'Maria Sophia Matteis','maria sophia matteis',NULL,NULL,NULL),(150797,'Cornelis van Hoekelen','cornelis van hoekelen',NULL,NULL,NULL),(150798,'Hermannus van Limborgh','hermannus van limborgh',NULL,NULL,NULL),(150799,'Johanna Margaretha van Elven','johanna margaretha van elven',NULL,NULL,NULL),(150800,'Cornelia Pieternella Domerghi','cornelia pieternella domerghi',NULL,NULL,NULL),(150801,'Matthias Antonius Verweerden','matthias antonius verweerden',NULL,NULL,NULL),(150802,'Johannes Antonius Mertens','johannes antonius mertens',NULL,NULL,NULL),(150803,'Johannes Marijnus','johannes marijnus',NULL,NULL,NULL),(150804,'IJda van Doomen','ijda van doomen',NULL,NULL,NULL),(150805,'Maria Anna Janson','maria anna janson',NULL,NULL,NULL),(150806,'Anna Maria Dieben','anna maria dieben',NULL,NULL,NULL),(150807,'Lederle','lederle',NULL,NULL,NULL),(150808,'Theresia Maria Louise Lederle','theresia maria louise lederle',NULL,NULL,NULL),(150809,'Stijn','stijn',NULL,NULL,NULL),(150810,'Jacoba Peternella van Stijn','jacoba peternella van stijn',NULL,NULL,NULL),(150811,'Catharina van Wijk','catharina van wijk',NULL,NULL,NULL),(150812,'Stephanus Boers','stephanus boers',NULL,NULL,NULL),(150813,'Abraham Christiaen van Citters','abraham christiaen van citters',NULL,NULL,NULL),(150814,'Verberg','verberg',NULL,NULL,NULL),(150815,'Maria Verberg','maria verberg',NULL,NULL,NULL),(150816,'Beijlevelt','beijlevelt',NULL,NULL,NULL),(150817,'Johannes Beijlevelt','johannes beijlevelt',NULL,NULL,NULL),(150818,'Maria Grovermans','maria grovermans',NULL,NULL,NULL),(150819,'Dina Rood','dina rood',NULL,NULL,NULL),(150820,'Margaretha Molier','margaretha molier',NULL,NULL,NULL),(150821,'Theresia Donnars','theresia donnars',NULL,NULL,NULL),(150822,'Maria Sophia Bosman','maria sophia bosman',NULL,NULL,NULL),(150823,'Jacoba van den Ende','jacoba van den ende',NULL,NULL,NULL),(150824,'Cornelis Lucas van Dort','cornelis lucas van dort',NULL,NULL,NULL),(150825,'Clasina de Hoog','clasina de hoog',NULL,NULL,NULL),(150826,'Petronella Kazander','petronella kazander',NULL,NULL,NULL),(150827,'Johannes Franciscus de Visser','johannes franciscus de visser',NULL,NULL,NULL),(150828,'Wijnanda van Lingen','wijnanda van lingen',NULL,NULL,NULL),(150829,'Stupani','stupani',NULL,NULL,NULL),(150830,'Abraham Jan Stupani','abraham jan stupani',NULL,NULL,NULL),(150831,'Gerritje de Jong','gerritje de jong',NULL,NULL,NULL),(150832,'Joseph Carel Schmidt','joseph carel schmidt',NULL,NULL,NULL),(150833,'Gerarda Evers','gerarda evers',NULL,NULL,NULL),(150834,'Martina Maria Struijs','martina maria struijs',NULL,NULL,NULL),(150835,'Scheuerman','scheuerman',NULL,NULL,NULL),(150836,'Hillegonda Wilhelmina Scheuerman','hillegonda wilhelmina scheuerman',NULL,NULL,NULL),(150837,'Edellekamp','edellekamp',NULL,NULL,NULL),(150838,'Anna Maria Edellekamp','anna maria edellekamp',NULL,NULL,NULL),(150839,'Pieternella Paling','pieternella paling',NULL,NULL,NULL),(150840,'Antonia Johanna Weijmar','antonia johanna weijmar',NULL,NULL,NULL),(150841,'Maria Elizabeth Mersie','maria elizabeth mersie',NULL,NULL,NULL),(150842,'Petrus Joannes Josephus Boin','petrus joannes josephus boin',NULL,NULL,NULL),(150843,'Hendrik Voogt','hendrik voogt',NULL,NULL,NULL),(150844,'Nicolaus van Hulst','nicolaus van hulst',NULL,NULL,NULL),(150845,'Geertruida Theresia van Noord','geertruida theresia van noord',NULL,NULL,NULL),(150846,'Johanna Maria de Charro','johanna maria de charro',NULL,NULL,NULL),(150847,'Josijna','josijna',NULL,NULL,NULL),(150848,'Josijna Theodora Schepman','josijna theodora schepman',NULL,NULL,NULL),(150849,'Adriana de Bruijn','adriana de bruijn',NULL,NULL,NULL),(150850,'Petronella Bosman','petronella bosman',NULL,NULL,NULL),(150851,'Gotlob','gotlob',NULL,NULL,NULL),(150852,'Raupach','raupach',NULL,NULL,NULL),(150853,'Johan Christian Gotlob Raupach','johan christian gotlob raupach',NULL,NULL,NULL),(150854,'Dirkje Alink','dirkje alink',NULL,NULL,NULL),(150855,'Jacoba van der Groen','jacoba van der groen',NULL,NULL,NULL),(150856,'Cornelia Westerduin','cornelia westerduin',NULL,NULL,NULL),(150857,'Frederica Sophia Wilhelmina Meijer','frederica sophia wilhelmina meijer',NULL,NULL,NULL),(150858,'Johann Werner Stumpf','johann werner stumpf',NULL,NULL,NULL),(150859,'Geertruida Kaspers','geertruida kaspers',NULL,NULL,NULL),(150860,'Arnoldus Huart','arnoldus huart',NULL,NULL,NULL),(150861,'Wilhelmus Gerardus Langkruis','wilhelmus gerardus langkruis',NULL,NULL,NULL),(150862,'Cornelis Antonius Hoffman','cornelis antonius hoffman',NULL,NULL,NULL),(150863,'Kleijnes','kleijnes',NULL,NULL,NULL),(150864,'Catharina Kleijnes','catharina kleijnes',NULL,NULL,NULL),(150865,'Clasina Bruggeman','clasina bruggeman',NULL,NULL,NULL),(150866,'Maria Staas','maria staas',NULL,NULL,NULL),(150867,'Johannes Ravesteijn','johannes ravesteijn',NULL,NULL,NULL),(150868,'Cornelis Alexander Dobbe','cornelis alexander dobbe',NULL,NULL,NULL),(150869,'Adriana Vrijman','adriana vrijman',NULL,NULL,NULL),(150870,'Willem Peters','willem peters',NULL,NULL,NULL),(150871,'Willem Frederik Sondermann','willem frederik sondermann',NULL,NULL,NULL),(150872,'Niemands','niemands',NULL,NULL,NULL),(150873,'Willem Carel Niemands','willem carel niemands',NULL,NULL,NULL),(150874,'Surmondt','surmondt',NULL,NULL,NULL),(150875,'Johanna Maria Surmondt','johanna maria surmondt',NULL,NULL,NULL),(150876,'Berendina Mutters','berendina mutters',NULL,NULL,NULL),(150877,'Cecilia Helena Gout','cecilia helena gout',NULL,NULL,NULL),(150878,'Johannes Henrich Dornbach','johannes henrich dornbach',NULL,NULL,NULL),(150879,'Elisabetha Johanna Maria Dornbach','elisabetha johanna maria dornbach',NULL,NULL,NULL),(150880,'Elisabeth Hemel','elisabeth hemel',NULL,NULL,NULL),(150881,'Maria Kramp','maria kramp',NULL,NULL,NULL),(150882,'Francina Jacomina Laarman','francina jacomina laarman',NULL,NULL,NULL),(150883,'Pieter van Doorn','pieter van doorn',NULL,NULL,NULL),(150884,'Petronella van der Laan','petronella van der laan',NULL,NULL,NULL),(150885,'Johannes Jacobus Muller','johannes jacobus muller',NULL,NULL,NULL),(150886,'Dirkje Philippina Rang','dirkje philippina rang',NULL,NULL,NULL),(150887,'Sara Wagenaar','sara wagenaar',NULL,NULL,NULL),(150888,'Leenderd van Leeuwen','leenderd van leeuwen',NULL,NULL,NULL),(150889,'Pigalle','pigalle',NULL,NULL,NULL),(150890,'Alexander Dumont Pigalle','alexander dumont pigalle',NULL,NULL,NULL),(150891,'Willem van Hoek','willem van hoek',NULL,NULL,NULL),(150892,'Adriana Laffree','adriana laffree',NULL,NULL,NULL),(150893,'Elisabeth Niemann','elisabeth niemann',NULL,NULL,NULL),(150894,'Elisabeth van Alphen','elisabeth van alphen',NULL,NULL,NULL),(150895,'Eva Jacob Levij','eva jacob levij',NULL,NULL,NULL),(150896,'Salomon Edersheim','salomon edersheim',NULL,NULL,NULL),(150897,'Johanna Veerkamp','johanna veerkamp',NULL,NULL,NULL),(150898,'Aaltje van Hemert','aaltje van hemert',NULL,NULL,NULL),(150899,'Cornelis Tollus','cornelis tollus',NULL,NULL,NULL),(150900,'Spaarman','spaarman',NULL,NULL,NULL),(150901,'Maria Catharina Spaarman','maria catharina spaarman',NULL,NULL,NULL),(150902,'Catharina Zwiebel','catharina zwiebel',NULL,NULL,NULL),(150903,'Johanna Vollebregt','johanna vollebregt',NULL,NULL,NULL),(150904,'Hendrika Catharina Oudshoorn','hendrika catharina oudshoorn',NULL,NULL,NULL),(150905,'Pieter Teebaal','pieter teebaal',NULL,NULL,NULL),(150906,'Elisabeth Margaretha Gielen','elisabeth margaretha gielen',NULL,NULL,NULL),(150907,'Elisabeth Maria Joanna Verbiesen','elisabeth maria joanna verbiesen',NULL,NULL,NULL),(150908,'Hendrik van der Grafft','hendrik van der grafft',NULL,NULL,NULL),(150909,'Jonkvrouwe Agnes Maria Henrietta Elisabeth Dedel','jonkvrouwe agnes maria henrietta elisabeth dedel',NULL,NULL,NULL),(150910,'Henrietta Christina Schlosser','henrietta christina schlosser',NULL,NULL,NULL),(150911,'Hoigne','hoigne',NULL,NULL,NULL),(150912,'Hubert Joseph Hoigne','hubert joseph hoigne',NULL,NULL,NULL),(150913,'Rachel Worms','rachel worms',NULL,NULL,NULL),(150914,'Jacobus van den Bree','jacobus van den bree',NULL,NULL,NULL),(150915,'Pachter','pachter',NULL,NULL,NULL),(150916,'Roosje Pachter','roosje pachter',NULL,NULL,NULL),(150917,'Ida Dorothea Henrietta Fontaine','ida dorothea henrietta fontaine',NULL,NULL,NULL),(150918,'Maria Elisabeth Kratz','maria elisabeth kratz',NULL,NULL,NULL),(150919,'Johannes Warmenhoven','johannes warmenhoven',NULL,NULL,NULL),(150920,'Anna Frederika Metz','anna frederika metz',NULL,NULL,NULL),(150921,'Euben','euben',NULL,NULL,NULL),(150922,'Josephine Euben','josephine euben',NULL,NULL,NULL),(150923,'Pieternella van der Hagen','pieternella van der hagen',NULL,NULL,NULL),(150924,'Cornelis Johannes Lamet','cornelis johannes lamet',NULL,NULL,NULL),(150925,'Erteling','erteling',NULL,NULL,NULL),(150926,'Johanna Erteling','johanna erteling',NULL,NULL,NULL),(150927,'Willem Petrus','willem petrus',NULL,NULL,NULL),(150928,'Huibert Nicolaas','huibert nicolaas',NULL,NULL,NULL),(150929,'Frederika Susanna','frederika susanna',NULL,NULL,NULL),(150930,'Catharina Helena Joanna','catharina helena joanna',NULL,NULL,NULL),(150931,'Valentina','valentina',NULL,NULL,NULL),(150932,'Marianne Valentina','marianne valentina',NULL,NULL,NULL),(150933,'Urselina Cornelia','urselina cornelia',NULL,NULL,NULL),(150934,'Herberte','herberte',NULL,NULL,NULL),(150935,'Maria Herberte','maria herberte',NULL,NULL,NULL),(150936,'Jakob Diederik','jakob diederik',NULL,NULL,NULL),(150937,'Hendrikus Wilhelmus Josephus Marie','hendrikus wilhelmus josephus marie',NULL,NULL,NULL),(150938,'Susanna Maria','susanna maria',NULL,NULL,NULL),(150939,'George Frederik','george frederik',NULL,NULL,NULL),(150940,'Gijsbertus Jacobus','gijsbertus jacobus',NULL,NULL,NULL),(150941,'Stephanus Martinus','stephanus martinus',NULL,NULL,NULL),(150942,'Willem Johannes Jacobus','willem johannes jacobus',NULL,NULL,NULL),(150943,'Hendrica Anthonia Wilhelmina','hendrica anthonia wilhelmina',NULL,NULL,NULL),(150944,'Löw','löw',NULL,NULL,NULL),(150945,'Johann Jacob Löw','johann jacob löw',NULL,NULL,NULL),(150946,'Pannemau','pannemau',NULL,NULL,NULL),(150947,'Klaas Pannemau','klaas pannemau',NULL,NULL,NULL),(150948,'David Wessel','david wessel',NULL,NULL,NULL),(150949,'Bleijker','bleijker',NULL,NULL,NULL),(150950,'Jacob den Bleijker','jacob den bleijker',NULL,NULL,NULL),(150951,'Muijlman','muijlman',NULL,NULL,NULL),(150952,'Josephus Jacobus Muijlman','josephus jacobus muijlman',NULL,NULL,NULL),(150953,'Danzer','danzer',NULL,NULL,NULL),(150954,'Abraham Danzer','abraham danzer',NULL,NULL,NULL),(150955,'Jeremias van Toor','jeremias van toor',NULL,NULL,NULL),(150956,'Aron Fresco','aron fresco',NULL,NULL,NULL),(150957,'Louis Leschot','louis leschot',NULL,NULL,NULL),(150958,'Jacob Lubach','jacob lubach',NULL,NULL,NULL),(150959,'Felix François Canneel','felix françois canneel',NULL,NULL,NULL),(150960,'Hillenius Bruins','hillenius bruins',NULL,NULL,NULL),(150961,'Joannes Jacobus Bouvij','joannes jacobus bouvij',NULL,NULL,NULL),(150962,'Nathan Mentz','nathan mentz',NULL,NULL,NULL),(150963,'Gause','gause',NULL,NULL,NULL),(150964,'Louis François Gause','louis françois gause',NULL,NULL,NULL),(150965,'Antonius Hubertus Matla','antonius hubertus matla',NULL,NULL,NULL),(150966,'Willem Carel Claasen','willem carel claasen',NULL,NULL,NULL),(150967,'Bartholomeus Kampert','bartholomeus kampert',NULL,NULL,NULL),(150968,'Benoit Boas','benoit boas',NULL,NULL,NULL),(150969,'Abraham Mol','abraham mol',NULL,NULL,NULL),(150970,'Machiel Abrahams','machiel abrahams',NULL,NULL,NULL),(150971,'Jurist','jurist',NULL,NULL,NULL),(150972,'Vrouwtje Jurist','vrouwtje jurist',NULL,NULL,NULL),(150973,'Martina van der Wiel','martina van der wiel',NULL,NULL,NULL),(150974,'Leonardus van der Kroft','leonardus van der kroft',NULL,NULL,NULL),(150975,'Jacobus Meershoek','jacobus meershoek',NULL,NULL,NULL),(150976,'Petrus Voermans','petrus voermans',NULL,NULL,NULL),(150977,'Jacoba van der Valck','jacoba van der valck',NULL,NULL,NULL),(150978,'Johanna Maria Sidofski','johanna maria sidofski',NULL,NULL,NULL),(150979,'Willem Frederik Kuh','willem frederik kuh',NULL,NULL,NULL),(150980,'Huiberdina van der Meer','huiberdina van der meer',NULL,NULL,NULL),(150981,'Westenhoven','westenhoven',NULL,NULL,NULL),(150982,'Philippina Westenhoven','philippina westenhoven',NULL,NULL,NULL),(150983,'Doedina Toppen','doedina toppen',NULL,NULL,NULL),(150984,'Cornelia Bouwman','cornelia bouwman',NULL,NULL,NULL),(150985,'Frederik Bartholomeus Smit','frederik bartholomeus smit',NULL,NULL,NULL),(150986,'Maria Mehl','maria mehl',NULL,NULL,NULL),(150987,'Pieter Adam Pols','pieter adam pols',NULL,NULL,NULL),(150988,'Salomon Joseph Louis Couturier','salomon joseph louis couturier',NULL,NULL,NULL),(150989,'Nicolaas Johannes Pasdeloup','nicolaas johannes pasdeloup',NULL,NULL,NULL),(150990,'Hester Elisabeth van der Noordaa','hester elisabeth van der noordaa',NULL,NULL,NULL),(150991,'Johannes Franciscus Philippus Grim','johannes franciscus philippus grim',NULL,NULL,NULL),(150992,'Luberdina','luberdina',NULL,NULL,NULL),(150993,'Luberdina Maria Christina Sänger','luberdina maria christina sänger',NULL,NULL,NULL),(150994,'Heijdeloff','heijdeloff',NULL,NULL,NULL),(150995,'Nicolaus Innocentius Wilhelm Clemens van Heijdeloff','nicolaus innocentius wilhelm clemens van heijdeloff',NULL,NULL,NULL),(150996,'Geeske','geeske',NULL,NULL,NULL),(150997,'Ella','ella',NULL,NULL,NULL),(150998,'Geeske Ella Boekmeijer','geeske ella boekmeijer',NULL,NULL,NULL),(150999,'Johanna Catharina Hendrika Huisman','johanna catharina hendrika huisman',NULL,NULL,NULL),(151000,'Abraham Wilhelm Hendrik Welffer','abraham wilhelm hendrik welffer',NULL,NULL,NULL),(151001,'Kielmann','kielmann',NULL,NULL,NULL),(151002,'Elisabeth Kielmann','elisabeth kielmann',NULL,NULL,NULL),(151003,'Johanna Gargan','johanna gargan',NULL,NULL,NULL),(151004,'Fredrika Maria Wilhelmina Sark','fredrika maria wilhelmina sark',NULL,NULL,NULL),(151005,'Geverding','geverding',NULL,NULL,NULL),(151006,'Lodewijk Constantijn Geverding','lodewijk constantijn geverding',NULL,NULL,NULL),(151007,'Geertruida Eliza Cantzlaar','geertruida eliza cantzlaar',NULL,NULL,NULL),(151008,'Dessent','dessent',NULL,NULL,NULL),(151009,'Henrij Dessent','henrij dessent',NULL,NULL,NULL),(151010,'Petrus Jacobus Groen van Prinsterer','petrus jacobus groen van prinsterer',NULL,NULL,NULL),(151011,'Sophia Dorothea Dubel','sophia dorothea dubel',NULL,NULL,NULL),(151012,'Johanna Arnoldina Boogmans','johanna arnoldina boogmans',NULL,NULL,NULL),(151013,'Elisabeth van der Haar','elisabeth van der haar',NULL,NULL,NULL),(151014,'Adriana van Raaijen','adriana van raaijen',NULL,NULL,NULL),(151015,'Bernard Wiedemann','bernard wiedemann',NULL,NULL,NULL),(151016,'Hester Lelijveld','hester lelijveld',NULL,NULL,NULL),(151017,'Hillegonda Hendrika Schoonhoven','hillegonda hendrika schoonhoven',NULL,NULL,NULL),(151018,'Gerritje Boers','gerritje boers',NULL,NULL,NULL),(151019,'Magdalena Stoffels','magdalena stoffels',NULL,NULL,NULL),(151020,'Geertrui Hagens','geertrui hagens',NULL,NULL,NULL),(151021,'Klara Wils','klara wils',NULL,NULL,NULL),(151022,'Jannetje van \'t Hoff','jannetje van \'t hoff',NULL,NULL,NULL),(151023,'Geertruida Rotteveel','geertruida rotteveel',NULL,NULL,NULL),(151024,'Saartje Lelijveld','saartje lelijveld',NULL,NULL,NULL),(151025,'Hendrik Willem Valois','hendrik willem valois',NULL,NULL,NULL),(151026,'Frederik Ernst Coenraad Schönlau','frederik ernst coenraad schönlau',NULL,NULL,NULL),(151027,'Carel Hendrik Lodewijk van Vliet Harsveldt','carel hendrik lodewijk van vliet harsveldt',NULL,NULL,NULL),(151028,'Carel Nicolaas de Man','carel nicolaas de man',NULL,NULL,NULL),(151029,'Pieternella Samot','pieternella samot',NULL,NULL,NULL),(151030,'Steijle','steijle',NULL,NULL,NULL),(151031,'Hendrina Steijle','hendrina steijle',NULL,NULL,NULL),(151032,'Alida Metman','alida metman',NULL,NULL,NULL),(151033,'Cornelis Linders','cornelis linders',NULL,NULL,NULL),(151034,'Lambertine','lambertine',NULL,NULL,NULL),(151035,'Catharine Lambertine Schijff','catharine lambertine schijff',NULL,NULL,NULL),(151036,'Klazina Cornelia Haket','klazina cornelia haket',NULL,NULL,NULL),(151037,'Margaretha Maria Jongejan','margaretha maria jongejan',NULL,NULL,NULL),(151038,'Christina Heij','christina heij',NULL,NULL,NULL),(151039,'Mijnardus','mijnardus',NULL,NULL,NULL),(151040,'Johannes Mijnardus Coenen','johannes mijnardus coenen',NULL,NULL,NULL),(151041,'Anna Catrina Stockelmans','anna catrina stockelmans',NULL,NULL,NULL),(151042,'Adriana Cornelia van Vliet','adriana cornelia van vliet',NULL,NULL,NULL),(151043,'Söhre','söhre',NULL,NULL,NULL),(151044,'Jacobina Magdalena Söhre','jacobina magdalena söhre',NULL,NULL,NULL),(151045,'Pieteri','pieteri',NULL,NULL,NULL),(151046,'Pieteri van Veen','pieteri van veen',NULL,NULL,NULL),(151047,'Catharina Buijs','catharina buijs',NULL,NULL,NULL),(151048,'David de Koning','david de koning',NULL,NULL,NULL),(151049,'Alida Voogel','alida voogel',NULL,NULL,NULL),(151050,'Sprinkhuise','sprinkhuise',NULL,NULL,NULL),(151051,'Alida Sprinkhuise','alida sprinkhuise',NULL,NULL,NULL),(151052,'Johannes Jacobus van Bergen van der Grijp','johannes jacobus van bergen van der grijp',NULL,NULL,NULL),(151053,'Maria Spierings','maria spierings',NULL,NULL,NULL),(151054,'Anna Maria Christina le Rutte','anna maria christina le rutte',NULL,NULL,NULL),(151055,'Louisa Schultz','louisa schultz',NULL,NULL,NULL),(151056,'Johannes Rozenburg','johannes rozenburg',NULL,NULL,NULL),(151057,'Johanna Wilhelmina Catharina Keijzer','johanna wilhelmina catharina keijzer',NULL,NULL,NULL),(151058,'Esther Jochems','esther jochems',NULL,NULL,NULL),(151059,'Louise Catharina Christiana de Vries Robbé','louise catharina christiana de vries robbé',NULL,NULL,NULL),(151060,'Abraham Cornelis van Leeuwen','abraham cornelis van leeuwen',NULL,NULL,NULL),(151061,'Hendrik Jacob de Bruijn','hendrik jacob de bruijn',NULL,NULL,NULL),(151062,'Maria Bastiana Kraan','maria bastiana kraan',NULL,NULL,NULL),(151063,'Pieter Jan Willem Koens','pieter jan willem koens',NULL,NULL,NULL),(151064,'Joritzaar','joritzaar',NULL,NULL,NULL),(151065,'Albertus Everardus Joritzaar','albertus everardus joritzaar',NULL,NULL,NULL),(151066,'Cornelis Jan Lobel','cornelis jan lobel',NULL,NULL,NULL),(151067,'Amelia van Bosvelt','amelia van bosvelt',NULL,NULL,NULL),(151068,'Arend van Berkel','arend van berkel',NULL,NULL,NULL),(151069,'Hanna Benjamins','hanna benjamins',NULL,NULL,NULL),(151070,'Antonette Maria Elisabeth Carolina Smeets','antonette maria elisabeth carolina smeets',NULL,NULL,NULL),(151071,'Daniel Hardleij','daniel hardleij',NULL,NULL,NULL),(151072,'Swenne','swenne',NULL,NULL,NULL),(151073,'Antonie Swenne','antonie swenne',NULL,NULL,NULL),(151074,'Anna Maria Stockelmans','anna maria stockelmans',NULL,NULL,NULL),(151075,'Willem Boëseken','willem boëseken',NULL,NULL,NULL),(151076,'Petrus Kramer','petrus kramer',NULL,NULL,NULL),(151077,'Paulus van Duijneveldt','paulus van duijneveldt',NULL,NULL,NULL),(151078,'Hendrina van Hulst','hendrina van hulst',NULL,NULL,NULL),(151079,'Odwald','odwald',NULL,NULL,NULL),(151080,'Jan Odwald van Heiningen','jan odwald van heiningen',NULL,NULL,NULL),(151081,'Johanna Maria Knevel','johanna maria knevel',NULL,NULL,NULL),(151082,'Johannes Gijsbertus Kilmer','johannes gijsbertus kilmer',NULL,NULL,NULL),(151083,'Joannes Scholten','joannes scholten',NULL,NULL,NULL),(151084,'Dina Joanna Francina van Weers','dina joanna francina van weers',NULL,NULL,NULL),(151085,'Anna Francisca Franses','anna francisca franses',NULL,NULL,NULL),(151086,'Roosje Koekoek','roosje koekoek',NULL,NULL,NULL),(151087,'Helena Wederpoel','helena wederpoel',NULL,NULL,NULL),(151088,'Sophia van Leeuwen','sophia van leeuwen',NULL,NULL,NULL),(151089,'Christiaan Berengs','christiaan berengs',NULL,NULL,NULL),(151090,'Johanna Goudappel','johanna goudappel',NULL,NULL,NULL),(151091,'Zoutendijk','zoutendijk',NULL,NULL,NULL),(151092,'Jannetje Zoutendijk','jannetje zoutendijk',NULL,NULL,NULL),(151093,'Gijsina','gijsina',NULL,NULL,NULL),(151094,'Johanna Gijsina Bos','johanna gijsina bos',NULL,NULL,NULL),(151095,'Vrouw','vrouw',NULL,NULL,NULL),(151096,'Vrouwe Elizabeth Henrietta de Saint George','vrouwe elizabeth henrietta de saint george',NULL,NULL,NULL),(151097,'Amelia van Duijneveldt','amelia van duijneveldt',NULL,NULL,NULL),(151098,'Samuel van Vriesland','samuel van vriesland',NULL,NULL,NULL),(151099,'Jacobus Hendricus van der Groen','jacobus hendricus van der groen',NULL,NULL,NULL),(151100,'Franciscus Antonius Crepin','franciscus antonius crepin',NULL,NULL,NULL),(151101,'Jacoba van Nieuwenhoven','jacoba van nieuwenhoven',NULL,NULL,NULL),(151102,'Margaretha Elisabeth van Evelingen','margaretha elisabeth van evelingen',NULL,NULL,NULL),(151103,'Joachim Pieter Asmus','joachim pieter asmus',NULL,NULL,NULL),(151104,'Abraham Veltman','abraham veltman',NULL,NULL,NULL),(151105,'Eggebeen','eggebeen',NULL,NULL,NULL),(151106,'Maria Eggebeen','maria eggebeen',NULL,NULL,NULL),(151107,'Helena Elisabeth Fru','helena elisabeth fru',NULL,NULL,NULL),(151108,'Maria Elizabeth Albert','maria elizabeth albert',NULL,NULL,NULL),(151109,'Willem Enthoven','willem enthoven',NULL,NULL,NULL),(151110,'Boeze','boeze',NULL,NULL,NULL),(151111,'Helena Pieternella Boeze','helena pieternella boeze',NULL,NULL,NULL),(151112,'Rachel Stokvis','rachel stokvis',NULL,NULL,NULL),(151113,'Radersma','radersma',NULL,NULL,NULL),(151114,'Anna Elisabeth Harmen van Radersma','anna elisabeth harmen van radersma',NULL,NULL,NULL),(151115,'Sophia Maria Hoffmann','sophia maria hoffmann',NULL,NULL,NULL),(151116,'Jacobus Aldewereld','jacobus aldewereld',NULL,NULL,NULL),(151117,'Maria Joanna Francisca Knaapen','maria joanna francisca knaapen',NULL,NULL,NULL),(151118,'Speierman','speierman',NULL,NULL,NULL),(151119,'Johan Hendrik Speierman','johan hendrik speierman',NULL,NULL,NULL),(151120,'Albertus Mom','albertus mom',NULL,NULL,NULL),(151121,'Johanna Wilhelmina Staats','johanna wilhelmina staats',NULL,NULL,NULL),(151122,'Seesink','seesink',NULL,NULL,NULL),(151123,'Berend Seesink','berend seesink',NULL,NULL,NULL),(151124,'Muijzer','muijzer',NULL,NULL,NULL),(151125,'Hendrik Jacob Muijzer','hendrik jacob muijzer',NULL,NULL,NULL),(151126,'Theodorus Staas','theodorus staas',NULL,NULL,NULL),(151127,'Magdalena Johanna Petri','magdalena johanna petri',NULL,NULL,NULL),(151128,'Bourgois','bourgois',NULL,NULL,NULL),(151129,'Marie Antoinette Bourgois','marie antoinette bourgois',NULL,NULL,NULL),(151130,'Alida Maria Ritz','alida maria ritz',NULL,NULL,NULL),(151131,'Andries Johannes Bollekes','andries johannes bollekes',NULL,NULL,NULL),(151132,'Gerardus Westhof','gerardus westhof',NULL,NULL,NULL),(151133,'Louiza Polak','louiza polak',NULL,NULL,NULL),(151134,'Johanna Clotscher','johanna clotscher',NULL,NULL,NULL),(151135,'Menijn','menijn',NULL,NULL,NULL),(151136,'Frans Hendrik Menijn','frans hendrik menijn',NULL,NULL,NULL),(151137,'Johan Antoon Schlauch','johan antoon schlauch',NULL,NULL,NULL),(151138,'Eijlander','eijlander',NULL,NULL,NULL),(151139,'Pieter Eijlander','pieter eijlander',NULL,NULL,NULL),(151140,'Theodorus Augustinus Vinkestijn','theodorus augustinus vinkestijn',NULL,NULL,NULL),(151141,'Gijsdorf','gijsdorf',NULL,NULL,NULL),(151142,'Helena Gijsdorf','helena gijsdorf',NULL,NULL,NULL),(151143,'Jacobus Johannes van Bentum','jacobus johannes van bentum',NULL,NULL,NULL),(151144,'Rijghard','rijghard',NULL,NULL,NULL),(151145,'Anna Maria Rijghard','anna maria rijghard',NULL,NULL,NULL),(151146,'Dina Barbier','dina barbier',NULL,NULL,NULL),(151147,'Willem Lodewijk Franciscus','willem lodewijk franciscus',NULL,NULL,NULL),(151148,'Marinus Karel','marinus karel',NULL,NULL,NULL),(151149,'Henriette Louize','henriette louize',NULL,NULL,NULL),(151150,'Johan Georg Wilhelmus','johan georg wilhelmus',NULL,NULL,NULL),(151151,'Leendert Willem','leendert willem',NULL,NULL,NULL),(151152,'Jan Herbert','jan herbert',NULL,NULL,NULL),(151153,'Willem Jan','willem jan',NULL,NULL,NULL),(151154,'Martinus Josephus Theodorus','martinus josephus theodorus',NULL,NULL,NULL),(151155,'Adolphina Jakoba','adolphina jakoba',NULL,NULL,NULL),(151156,'Pieternella Maria','pieternella maria',NULL,NULL,NULL),(151157,'Helena Wilhelmina Jacoba','helena wilhelmina jacoba',NULL,NULL,NULL),(151158,'Gijsbertus Fredericus','gijsbertus fredericus',NULL,NULL,NULL),(151159,'Alida Wilhelmina','alida wilhelmina',NULL,NULL,NULL),(151160,'Johannes Jacobus Theodorus','johannes jacobus theodorus',NULL,NULL,NULL),(151161,'Francina Hendrika','francina hendrika',NULL,NULL,NULL),(151162,'George Andries','george andries',NULL,NULL,NULL),(151163,'Jacobus Hendrik Karel','jacobus hendrik karel',NULL,NULL,NULL),(151164,'Ossevoort','ossevoort',NULL,NULL,NULL),(151165,'Arie Ossevoort','arie ossevoort',NULL,NULL,NULL),(151166,'Arij Bernardus Gimberg','arij bernardus gimberg',NULL,NULL,NULL),(151167,'Barend van Praag','barend van praag',NULL,NULL,NULL),(151168,'Schraven','schraven',NULL,NULL,NULL),(151169,'Joannes Schraven','joannes schraven',NULL,NULL,NULL),(151170,'Leonard Jacobus de Vijver','leonard jacobus de vijver',NULL,NULL,NULL),(151171,'Gerardus Kilmer','gerardus kilmer',NULL,NULL,NULL),(151172,'Antonie Pijpers','antonie pijpers',NULL,NULL,NULL),(151173,'Meulder','meulder',NULL,NULL,NULL),(151174,'Jacobus de Meulder','jacobus de meulder',NULL,NULL,NULL),(151175,'Sijbout','sijbout',NULL,NULL,NULL),(151176,'Sijbout Lolkama','sijbout lolkama',NULL,NULL,NULL),(151177,'Bernardus Wilhelm van Ek','bernardus wilhelm van ek',NULL,NULL,NULL),(151178,'Hendrik Distelweerd','hendrik distelweerd',NULL,NULL,NULL),(151179,'Dhiel','dhiel',NULL,NULL,NULL),(151180,'Johan Georg Dhiel','johan georg dhiel',NULL,NULL,NULL),(151181,'Wouter Vermeer','wouter vermeer',NULL,NULL,NULL),(151182,'Schlatterer','schlatterer',NULL,NULL,NULL),(151183,'Johannes Schlatterer','johannes schlatterer',NULL,NULL,NULL),(151184,'Anthonij Hendrik Spaan','anthonij hendrik spaan',NULL,NULL,NULL),(151185,'Nicolaas Daniel Dietz','nicolaas daniel dietz',NULL,NULL,NULL),(151186,'Klompé','klompé',NULL,NULL,NULL),(151187,'Hendricus Casparus Klompé','hendricus casparus klompé',NULL,NULL,NULL),(151188,'Cornelis Jacobus Philippus van Ogten','cornelis jacobus philippus van ogten',NULL,NULL,NULL),(151189,'Tavernee','tavernee',NULL,NULL,NULL),(151190,'Frans Jacobus Tavernee','frans jacobus tavernee',NULL,NULL,NULL),(151191,'Johan Hendrik Schlosser','johan hendrik schlosser',NULL,NULL,NULL),(151192,'Mr. Franciscus Johannes Emilius Bergmann','mr. franciscus johannes emilius bergmann',NULL,NULL,NULL),(151193,'Johannes Antonie Hoogendoorn','johannes antonie hoogendoorn',NULL,NULL,NULL),(151194,'Cornelis Hendrik Werkhoven','cornelis hendrik werkhoven',NULL,NULL,NULL),(151195,'Martinus Joannes Jansen','martinus joannes jansen',NULL,NULL,NULL),(151196,'Verwajen','verwajen',NULL,NULL,NULL),(151197,'Jacobus Joannes Verwajen','jacobus joannes verwajen',NULL,NULL,NULL),(151198,'Koningsbrugen','koningsbrugen',NULL,NULL,NULL),(151199,'Petrus Hubertus van Koningsbrugen','petrus hubertus van koningsbrugen',NULL,NULL,NULL),(151200,'Govert Johannes Mingelen','govert johannes mingelen',NULL,NULL,NULL),(151201,'Johannes Sablerolle','johannes sablerolle',NULL,NULL,NULL),(151202,'Willebrordus Jacobus Gerardus Kok','willebrordus jacobus gerardus kok',NULL,NULL,NULL),(151203,'Jacob Visser Bischoff','jacob visser bischoff',NULL,NULL,NULL),(151204,'Jonkheer Mr. Louis van Styrum','jonkheer mr. louis van styrum',NULL,NULL,NULL),(151205,'Gerardus de Groot','gerardus de groot',NULL,NULL,NULL),(151206,'Jacobus Kuijpers','jacobus kuijpers',NULL,NULL,NULL),(151207,'Cornelis van Koert','cornelis van koert',NULL,NULL,NULL),(151208,'Valke','valke',NULL,NULL,NULL),(151209,'Willem Carel Valke','willem carel valke',NULL,NULL,NULL),(151210,'Matthijs Rutten','matthijs rutten',NULL,NULL,NULL),(151211,'Carel Hendrik Spang','carel hendrik spang',NULL,NULL,NULL),(151212,'Johan Hendrik van Toer','johan hendrik van toer',NULL,NULL,NULL),(151213,'Mathijs Voortman','mathijs voortman',NULL,NULL,NULL),(151214,'Hermanus Scholder','hermanus scholder',NULL,NULL,NULL),(151215,'Johannes Gerardus Wolff','johannes gerardus wolff',NULL,NULL,NULL),(151216,'Meijer Keijzer','meijer keijzer',NULL,NULL,NULL),(151217,'Bander','bander',NULL,NULL,NULL),(151218,'Lammert Bander','lammert bander',NULL,NULL,NULL),(151219,'Lodewijk Johannes Ter Harkel','lodewijk johannes ter harkel',NULL,NULL,NULL),(151220,'Hertman','hertman',NULL,NULL,NULL),(151221,'Jan Hertman','jan hertman',NULL,NULL,NULL),(151222,'Berent Jan Jans','berent jan jans',NULL,NULL,NULL),(151223,'Cornelis Gijsbert van Herpe','cornelis gijsbert van herpe',NULL,NULL,NULL),(151224,'Joannes Michael Matla','joannes michael matla',NULL,NULL,NULL),(151225,'Johann August Braun','johann august braun',NULL,NULL,NULL),(151226,'Willem Frederik Pabst','willem frederik pabst',NULL,NULL,NULL),(151227,'Wijnekus','wijnekus',NULL,NULL,NULL),(151228,'Martinus Theodorus Wijnekus','martinus theodorus wijnekus',NULL,NULL,NULL),(151229,'Charles Philip van Zuijlen','charles philip van zuijlen',NULL,NULL,NULL),(151230,'Pieter Ferdinant Wimmers','pieter ferdinant wimmers',NULL,NULL,NULL),(151231,'Benjamin Piekar','benjamin piekar',NULL,NULL,NULL),(151232,'Thomas Herrie','thomas herrie',NULL,NULL,NULL),(151233,'Johannes Hendrik Reemer','johannes hendrik reemer',NULL,NULL,NULL),(151234,'Lodewijk Adam Usener','lodewijk adam usener',NULL,NULL,NULL),(151235,'Banterlee','banterlee',NULL,NULL,NULL),(151236,'Henricus Laurentius de Banterlee','henricus laurentius de banterlee',NULL,NULL,NULL),(151237,'Panw','panw',NULL,NULL,NULL),(151238,'Cornelius Panw','cornelius panw',NULL,NULL,NULL),(151239,'Dirk Kok','dirk kok',NULL,NULL,NULL),(151240,'Cornelis Johannes Blom','cornelis johannes blom',NULL,NULL,NULL),(151241,'Schaef','schaef',NULL,NULL,NULL),(151242,'Bernardus Schaef','bernardus schaef',NULL,NULL,NULL),(151243,'Erckelens','erckelens',NULL,NULL,NULL),(151244,'Willem Erckelens','willem erckelens',NULL,NULL,NULL),(151245,'Cornelis Beversluis','cornelis beversluis',NULL,NULL,NULL),(151246,'Martinus Kortekaas','martinus kortekaas',NULL,NULL,NULL),(151247,'Desellier','desellier',NULL,NULL,NULL),(151248,'Henricus Desellier','henricus desellier',NULL,NULL,NULL),(151249,'Adrianus van Goudriaan','adrianus van goudriaan',NULL,NULL,NULL),(151250,'Krijn van der Bol','krijn van der bol',NULL,NULL,NULL),(151251,'Frederik Willem van Lochem','frederik willem van lochem',NULL,NULL,NULL),(151252,'Gerbert van Vliet','gerbert van vliet',NULL,NULL,NULL),(151253,'Cornelis Middendorp','cornelis middendorp',NULL,NULL,NULL),(151254,'Koeslag','koeslag',NULL,NULL,NULL),(151255,'Jan Harmen Koeslag','jan harmen koeslag',NULL,NULL,NULL),(151256,'Cornelis Kunst','cornelis kunst',NULL,NULL,NULL),(151257,'Cornelis van den Ende','cornelis van den ende',NULL,NULL,NULL),(151258,'Johannes Gerardus Aalbertus van Kempen','johannes gerardus aalbertus van kempen',NULL,NULL,NULL),(151259,'Antonie Jacobus Becht','antonie jacobus becht',NULL,NULL,NULL),(151260,'Johannes van Duijneveldt','johannes van duijneveldt',NULL,NULL,NULL),(151261,'Willem Fredrik Stork','willem fredrik stork',NULL,NULL,NULL),(151262,'Willem Fredrik Roodenburg','willem fredrik roodenburg',NULL,NULL,NULL),(151263,'Lambertus Johannes van Heijningen','lambertus johannes van heijningen',NULL,NULL,NULL),(151264,'Nicolaas Antoni Becht','nicolaas antoni becht',NULL,NULL,NULL),(151265,'Bärenfänger','bärenfänger',NULL,NULL,NULL),(151266,'Johann Christiaan Bärenfänger','johann christiaan bärenfänger',NULL,NULL,NULL),(151267,'Jacobus Mulder','jacobus mulder',NULL,NULL,NULL),(151268,'Christiaan Regenboog','christiaan regenboog',NULL,NULL,NULL),(151269,'Johannes Jelis Verheij','johannes jelis verheij',NULL,NULL,NULL),(151270,'Gerardus Voogd','gerardus voogd',NULL,NULL,NULL),(151271,'Emanuel Leendert de Koning','emanuel leendert de koning',NULL,NULL,NULL),(151272,'Sabinus Stephanus Riedel','sabinus stephanus riedel',NULL,NULL,NULL),(151273,'Daniel van der Mees','daniel van der mees',NULL,NULL,NULL),(151274,'Pieter Pikaar','pieter pikaar',NULL,NULL,NULL),(151275,'Willem van Zwet','willem van zwet',NULL,NULL,NULL),(151276,'Anthonie Johannes Benedictus Maes','anthonie johannes benedictus maes',NULL,NULL,NULL),(151277,'Abraham van Baalen','abraham van baalen',NULL,NULL,NULL),(151278,'Christiaan Gerhardus Knaap','christiaan gerhardus knaap',NULL,NULL,NULL),(151279,'Hendrik Vleugels','hendrik vleugels',NULL,NULL,NULL),(151280,'Frederik Orbaan','frederik orbaan',NULL,NULL,NULL),(151281,'Hendrikus Simon Gimberg','hendrikus simon gimberg',NULL,NULL,NULL),(151282,'Joannes van Heeswijk','joannes van heeswijk',NULL,NULL,NULL),(151283,'Dionisius Jacobus Verhulst','dionisius jacobus verhulst',NULL,NULL,NULL),(151284,'Pellemans','pellemans',NULL,NULL,NULL),(151285,'Henricus Pellemans','henricus pellemans',NULL,NULL,NULL),(151286,'Meeuwesse','meeuwesse',NULL,NULL,NULL),(151287,'Cornelis Hendrik Meeuwesse','cornelis hendrik meeuwesse',NULL,NULL,NULL),(151288,'Biesjen','biesjen',NULL,NULL,NULL),(151289,'Johannes Philippus Biesjen','johannes philippus biesjen',NULL,NULL,NULL),(151290,'Hendrik Ten Hoorn','hendrik ten hoorn',NULL,NULL,NULL),(151291,'Johannes Gerardus van Rooden','johannes gerardus van rooden',NULL,NULL,NULL),(151292,'Willem Haring','willem haring',NULL,NULL,NULL),(151293,'Lambertus Gerritse','lambertus gerritse',NULL,NULL,NULL),(151294,'Frans Gerard Mastenbroek','frans gerard mastenbroek',NULL,NULL,NULL),(151295,'Jacob van Geest','jacob van geest',NULL,NULL,NULL),(151296,'Johannes Theodorus van der Waall','johannes theodorus van der waall',NULL,NULL,NULL),(151297,'Matheu','matheu',NULL,NULL,NULL),(151298,'Seredine','seredine',NULL,NULL,NULL),(151299,'Matheu Seredine','matheu seredine',NULL,NULL,NULL),(151300,'Theodorus de Wijs','theodorus de wijs',NULL,NULL,NULL),(151301,'Geertruida van Putte','geertruida van putte',NULL,NULL,NULL),(151302,'Adriana van Nimweegen','adriana van nimweegen',NULL,NULL,NULL),(151303,'Johanna Susanna Ackermans','johanna susanna ackermans',NULL,NULL,NULL),(151304,'Sophia Jacoba Leonarda van Cattenburch','sophia jacoba leonarda van cattenburch',NULL,NULL,NULL),(151305,'Gijsbert van Fulpen','gijsbert van fulpen',NULL,NULL,NULL),(151306,'Macasser','macasser',NULL,NULL,NULL),(151307,'Anna Eugenia Macasser','anna eugenia macasser',NULL,NULL,NULL),(151308,'Geertruij Sweerts','geertruij sweerts',NULL,NULL,NULL),(151309,'Catharina van Tiel','catharina van tiel',NULL,NULL,NULL),(151310,'Jacqueline Marguerite Nortier','jacqueline marguerite nortier',NULL,NULL,NULL),(151311,'Marie Herberte Nortier','marie herberte nortier',NULL,NULL,NULL),(151312,'Frederik van den Brand','frederik van den brand',NULL,NULL,NULL),(151313,'Jan van Beveren','jan van beveren',NULL,NULL,NULL),(151314,'Prohn','prohn',NULL,NULL,NULL),(151315,'Hermanus Christiaan Prohn','hermanus christiaan prohn',NULL,NULL,NULL),(151316,'Antonius Renardus Rietstap','antonius renardus rietstap',NULL,NULL,NULL),(151317,'Johanna Kinkel','johanna kinkel',NULL,NULL,NULL),(151318,'Johanna Dirkje van Leeuwen','johanna dirkje van leeuwen',NULL,NULL,NULL),(151319,'Gerrit Andries van Bensem','gerrit andries van bensem',NULL,NULL,NULL),(151320,'Gregorius van Nieuwenhoven','gregorius van nieuwenhoven',NULL,NULL,NULL),(151321,'Johanna Maria Hulsman','johanna maria hulsman',NULL,NULL,NULL),(151322,'Johannes Adrianus van Eck','johannes adrianus van eck',NULL,NULL,NULL),(151323,'Apolonia Johanna Schuurman','apolonia johanna schuurman',NULL,NULL,NULL),(151324,'Johannes Kessel','johannes kessel',NULL,NULL,NULL),(151325,'Klazina Wilhelmina Johanna Hupscher','klazina wilhelmina johanna hupscher',NULL,NULL,NULL),(151326,'Johannes Weedepool','johannes weedepool',NULL,NULL,NULL),(151327,'Jacobus Franciscus Garnier','jacobus franciscus garnier',NULL,NULL,NULL),(151328,'Abraham Frissel','abraham frissel',NULL,NULL,NULL),(151329,'Jacobus van Rossum','jacobus van rossum',NULL,NULL,NULL),(151330,'Elsebeth','elsebeth',NULL,NULL,NULL),(151331,'Maria Elsebeth Stoll','maria elsebeth stoll',NULL,NULL,NULL),(151332,'Alida Antoinetta Klinkenberg','alida antoinetta klinkenberg',NULL,NULL,NULL),(151333,'Cornelia de Gelder','cornelia de gelder',NULL,NULL,NULL),(151334,'Lamberdina Haverhorst','lamberdina haverhorst',NULL,NULL,NULL),(151335,'Jacob Bitter','jacob bitter',NULL,NULL,NULL),(151336,'Maria Anna van den Lugt','maria anna van den lugt',NULL,NULL,NULL),(151337,'Hendrik Jacobus de Jager','hendrik jacobus de jager',NULL,NULL,NULL),(151338,'Carolina Johanna Maria Madlener','carolina johanna maria madlener',NULL,NULL,NULL),(151339,'Diderich','diderich',NULL,NULL,NULL),(151340,'Johan Diderich Buckmann','johan diderich buckmann',NULL,NULL,NULL),(151341,'Johannes Jacobus van Niel','johannes jacobus van niel',NULL,NULL,NULL),(151342,'Adriana Splinter','adriana splinter',NULL,NULL,NULL),(151343,'Helena van Beijersbergen en Henegouwen','helena van beijersbergen en henegouwen',NULL,NULL,NULL),(151344,'Hirschhauser','hirschhauser',NULL,NULL,NULL),(151345,'Adam Hirschhauser','adam hirschhauser',NULL,NULL,NULL),(151346,'Jacoba Krap','jacoba krap',NULL,NULL,NULL),(151347,'Johannes Cornelis van der Ster','johannes cornelis van der ster',NULL,NULL,NULL),(151348,'Derveaux','derveaux',NULL,NULL,NULL),(151349,'Hyacinthe Derveaux','hyacinthe derveaux',NULL,NULL,NULL),(151350,'Henrie Le Comte','henrie le comte',NULL,NULL,NULL),(151351,'Helena Cornelia Petronella Gram','helena cornelia petronella gram',NULL,NULL,NULL),(151352,'Alida Zuurmond','alida zuurmond',NULL,NULL,NULL),(151353,'Petrus Andreas Servaas Constantijn Lodewijk de Leuning','petrus andreas servaas constantijn lodewijk de leuning',NULL,NULL,NULL),(151354,'Willem Fredrik Linde','willem fredrik linde',NULL,NULL,NULL),(151355,'Maria Margaretha Hartman','maria margaretha hartman',NULL,NULL,NULL),(151356,'Lugter','lugter',NULL,NULL,NULL),(151357,'Martinus Johanne Lugter','martinus johanne lugter',NULL,NULL,NULL),(151358,'Elisabeth Vonk','elisabeth vonk',NULL,NULL,NULL),(151359,'Sina Levie','sina levie',NULL,NULL,NULL),(151360,'Hendrik Henneveld','hendrik henneveld',NULL,NULL,NULL),(151361,'Lambertus Meuwese','lambertus meuwese',NULL,NULL,NULL),(151362,'Anna Dorothea van Bohemen','anna dorothea van bohemen',NULL,NULL,NULL),(151363,'Lector','lector',NULL,NULL,NULL),(151364,'Maria Francisca Lector','maria francisca lector',NULL,NULL,NULL),(151365,'Jan de Bruijn Kempe','jan de bruijn kempe',NULL,NULL,NULL),(151366,'Laffraai','laffraai',NULL,NULL,NULL),(151367,'Maria Catharina Laffraai','maria catharina laffraai',NULL,NULL,NULL),(151368,'Martinus Henri Jonker','martinus henri jonker',NULL,NULL,NULL),(151369,'Johannes Baptist Meijer','johannes baptist meijer',NULL,NULL,NULL),(151370,'Willemina Peternella Smit','willemina peternella smit',NULL,NULL,NULL),(151371,'Johannes van der Hart','johannes van der hart',NULL,NULL,NULL),(151372,'Hinkenaar','hinkenaar',NULL,NULL,NULL),(151373,'Catharina Hinkenaar','catharina hinkenaar',NULL,NULL,NULL),(151374,'Geertruida Margaretha van den Bosch','geertruida margaretha van den bosch',NULL,NULL,NULL),(151375,'Beutik','beutik',NULL,NULL,NULL),(151376,'Bartje Beutik','bartje beutik',NULL,NULL,NULL),(151377,'Térmaaten','térmaaten',NULL,NULL,NULL),(151378,'Willem Térmaaten','willem térmaaten',NULL,NULL,NULL),(151379,'Hendriksma','hendriksma',NULL,NULL,NULL),(151380,'Roelof Pieters Hendriksma','roelof pieters hendriksma',NULL,NULL,NULL),(151381,'Antonius Maartens','antonius maartens',NULL,NULL,NULL),(151382,'Gerrit van Oijen','gerrit van oijen',NULL,NULL,NULL),(151383,'Wilhelmine de Joncourt','wilhelmine de joncourt',NULL,NULL,NULL),(151384,'Chris','chris',NULL,NULL,NULL),(151385,'Hendrik Chris','hendrik chris',NULL,NULL,NULL),(151386,'Cornelis Jacobus Letterie','cornelis jacobus letterie',NULL,NULL,NULL),(151387,'Wellij','wellij',NULL,NULL,NULL),(151388,'Leenderd Samuel Wellij','leenderd samuel wellij',NULL,NULL,NULL),(151389,'Paulina van der Vlis','paulina van der vlis',NULL,NULL,NULL),(151390,'Geertje Dirkse','geertje dirkse',NULL,NULL,NULL),(151391,'Maria Alida Cras','maria alida cras',NULL,NULL,NULL),(151392,'Kleijne','kleijne',NULL,NULL,NULL),(151393,'Johannes Christoffel Kleijne','johannes christoffel kleijne',NULL,NULL,NULL),(151394,'Huibertus van der Meer','huibertus van der meer',NULL,NULL,NULL),(151395,'Stephanus Martinus den Dulk','stephanus martinus den dulk',NULL,NULL,NULL),(151396,'Cornelis Ritter','cornelis ritter',NULL,NULL,NULL),(151397,'Struijck','struijck',NULL,NULL,NULL),(151398,'Jacoba Hendrika Struijck','jacoba hendrika struijck',NULL,NULL,NULL),(151399,'Hendrik Haafkens','hendrik haafkens',NULL,NULL,NULL),(151400,'Kilchmeijer','kilchmeijer',NULL,NULL,NULL),(151401,'Andreas Kilchmeijer','andreas kilchmeijer',NULL,NULL,NULL),(151402,'Sietske','sietske',NULL,NULL,NULL),(151403,'Sietske Theodora Nap','sietske theodora nap',NULL,NULL,NULL),(151404,'Hermanus van Limburg','hermanus van limburg',NULL,NULL,NULL),(151405,'Meijzen','meijzen',NULL,NULL,NULL),(151406,'Willem Meijzen','willem meijzen',NULL,NULL,NULL),(151407,'Dirk Arnold Loijé','dirk arnold loijé',NULL,NULL,NULL),(151408,'Helena Petronella Gravenhorst','helena petronella gravenhorst',NULL,NULL,NULL),(151409,'Jacobus Joannes Rovers','jacobus joannes rovers',NULL,NULL,NULL),(151410,'Hendrika Kerchner','hendrika kerchner',NULL,NULL,NULL),(151411,'Naatdorp','naatdorp',NULL,NULL,NULL),(151412,'Christiana Joanna Naatdorp','christiana joanna naatdorp',NULL,NULL,NULL),(151413,'Wilhelm van Rossum','wilhelm van rossum',NULL,NULL,NULL),(151414,'Slicht','slicht',NULL,NULL,NULL),(151415,'Clementina Slicht','clementina slicht',NULL,NULL,NULL),(151416,'Marijtje Schreijer','marijtje schreijer',NULL,NULL,NULL),(151417,'Zelessen','zelessen',NULL,NULL,NULL),(151418,'Maria Jozina Zelessen','maria jozina zelessen',NULL,NULL,NULL),(151419,'Maria de Nie','maria de nie',NULL,NULL,NULL),(151420,'Cornelis van Heijningen','cornelis van heijningen',NULL,NULL,NULL),(151421,'Aalts','aalts',NULL,NULL,NULL),(151422,'Sophia van Aalts','sophia van aalts',NULL,NULL,NULL),(151423,'Geertrui Menningh','geertrui menningh',NULL,NULL,NULL),(151424,'Frederika Henrietta Dorothea Erdmann','frederika henrietta dorothea erdmann',NULL,NULL,NULL),(151425,'Johannes Wilhelmus Reuvekamp','johannes wilhelmus reuvekamp',NULL,NULL,NULL),(151426,'Everardus Hermanus Reuvekamp','everardus hermanus reuvekamp',NULL,NULL,NULL),(151427,'Johanna Paulina Boom','johanna paulina boom',NULL,NULL,NULL),(151428,'Thomas Kuis','thomas kuis',NULL,NULL,NULL),(151429,'Antje Reichner','antje reichner',NULL,NULL,NULL),(151430,'Maria Hendrika Hoos','maria hendrika hoos',NULL,NULL,NULL),(151431,'Lodewijk Frederik van Sluijters','lodewijk frederik van sluijters',NULL,NULL,NULL),(151432,'Helena van Wijk','helena van wijk',NULL,NULL,NULL),(151433,'Christiaan Schoenzetter','christiaan schoenzetter',NULL,NULL,NULL),(151434,'Wilhelmina Raap','wilhelmina raap',NULL,NULL,NULL),(151435,'Roeland Arnoldus van der Meer','roeland arnoldus van der meer',NULL,NULL,NULL),(151436,'Hilden','hilden',NULL,NULL,NULL),(151437,'Jacoba van Hilden','jacoba van hilden',NULL,NULL,NULL),(151438,'Antonie Bohl','antonie bohl',NULL,NULL,NULL),(151439,'Jan Singels','jan singels',NULL,NULL,NULL),(151440,'Dirkje Erkelens','dirkje erkelens',NULL,NULL,NULL),(151441,'Alida Harsveld','alida harsveld',NULL,NULL,NULL),(151442,'Naatje van Gelder','naatje van gelder',NULL,NULL,NULL),(151443,'Feijlbrief','feijlbrief',NULL,NULL,NULL),(151444,'Jacoba Feijlbrief','jacoba feijlbrief',NULL,NULL,NULL),(151445,'Amelia Cecilia Kohler','amelia cecilia kohler',NULL,NULL,NULL),(151446,'Maria van Kuilenburg','maria van kuilenburg',NULL,NULL,NULL),(151447,'Wiemans','wiemans',NULL,NULL,NULL),(151448,'Andries Wiemans','andries wiemans',NULL,NULL,NULL),(151449,'Johannes van der Werf','johannes van der werf',NULL,NULL,NULL),(151450,'Joris Korving','joris korving',NULL,NULL,NULL),(151451,'Emanuel Levy Manson','emanuel levy manson',NULL,NULL,NULL),(151452,'Rijmond','rijmond',NULL,NULL,NULL),(151453,'Anne Jeannette Maria Rijmond','anne jeannette maria rijmond',NULL,NULL,NULL),(151454,'Hendrik Snijders','hendrik snijders',NULL,NULL,NULL),(151455,'Resman','resman',NULL,NULL,NULL),(151456,'Elisabeth Resman','elisabeth resman',NULL,NULL,NULL),(151457,'Lodewijk Christiaan van der Burch','lodewijk christiaan van der burch',NULL,NULL,NULL),(151458,'Rinthe','rinthe',NULL,NULL,NULL),(151459,'Rinthe Hobbes Meijer','rinthe hobbes meijer',NULL,NULL,NULL),(151460,'Maria Klazina Visser','maria klazina visser',NULL,NULL,NULL),(151461,'Jacobus Nicolaas de Jong','jacobus nicolaas de jong',NULL,NULL,NULL),(151462,'Hendrik Bekking','hendrik bekking',NULL,NULL,NULL),(151463,'Henriette Clasina Johanna Gertrudes Hubenet','henriette clasina johanna gertrudes hubenet',NULL,NULL,NULL),(151464,'Hendrik Gerardus Haring','hendrik gerardus haring',NULL,NULL,NULL),(151465,'Antonius de Vries','antonius de vries',NULL,NULL,NULL),(151466,'Maria van Eek','maria van eek',NULL,NULL,NULL),(151467,'Charlotte Wilhelmina Bordewijk','charlotte wilhelmina bordewijk',NULL,NULL,NULL),(151468,'Hafland','hafland',NULL,NULL,NULL),(151469,'Jan Hafland','jan hafland',NULL,NULL,NULL),(151470,'Teunis Bruijn','teunis bruijn',NULL,NULL,NULL),(151471,'Jonkheer Corneille Louis Quarles van Ufford','jonkheer corneille louis quarles van ufford',NULL,NULL,NULL),(151472,'Antonius Johannes Cornelis','antonius johannes cornelis',NULL,NULL,NULL),(151473,'Johan Konrad','johan konrad',NULL,NULL,NULL),(151474,'Paulina Adriana','paulina adriana',NULL,NULL,NULL),(151475,'Michael Adrianus','michael adrianus',NULL,NULL,NULL),(151476,'Christina Catharina','christina catharina',NULL,NULL,NULL),(151477,'Pieter Daniel van der Burgh','pieter daniel van der burgh',NULL,NULL,NULL),(151478,'Nepomuk','nepomuk',NULL,NULL,NULL),(151479,'Bogner','bogner',NULL,NULL,NULL),(151480,'Johann Nepomuk Bogner','johann nepomuk bogner',NULL,NULL,NULL),(151481,'Johannes van Rossem','johannes van rossem',NULL,NULL,NULL),(151482,'Friederich Christoph Bangert','friederich christoph bangert',NULL,NULL,NULL),(151483,'Jacobus Christiaan Claasen','jacobus christiaan claasen',NULL,NULL,NULL),(151484,'Gerardus Franciscus van der Spek','gerardus franciscus van der spek',NULL,NULL,NULL),(151485,'Hendrik Riemens','hendrik riemens',NULL,NULL,NULL),(151486,'Arnoldus Jacobus van Putten','arnoldus jacobus van putten',NULL,NULL,NULL),(151487,'Huijbert van Woerden','huijbert van woerden',NULL,NULL,NULL),(151488,'Joannes Conradus Meeps','joannes conradus meeps',NULL,NULL,NULL),(151489,'Jacobus Kipp','jacobus kipp',NULL,NULL,NULL),(151490,'Bernardus Goffijn','bernardus goffijn',NULL,NULL,NULL),(151491,'Hendrik Willem Olffen','hendrik willem olffen',NULL,NULL,NULL),(151492,'Jacobus Heppener','jacobus heppener',NULL,NULL,NULL),(151493,'Martinus van Greeven','martinus van greeven',NULL,NULL,NULL),(151494,'Rautman','rautman',NULL,NULL,NULL),(151495,'Carl Heinrich Rautman','carl heinrich rautman',NULL,NULL,NULL),(151496,'Leonard van Heijningen','leonard van heijningen',NULL,NULL,NULL),(151497,'Hendrik Belder','hendrik belder',NULL,NULL,NULL),(151498,'Ierschot','ierschot',NULL,NULL,NULL),(151499,'Henricus Gerardus Ierschot','henricus gerardus ierschot',NULL,NULL,NULL),(151500,'Gerrit Adrianus van Hemert','gerrit adrianus van hemert',NULL,NULL,NULL),(151501,'Hermanus Kooke','hermanus kooke',NULL,NULL,NULL),(151502,'Liefferink','liefferink',NULL,NULL,NULL),(151503,'Harmanus Liefferink','harmanus liefferink',NULL,NULL,NULL),(151504,'Jacobus van den Ende','jacobus van den ende',NULL,NULL,NULL),(151505,'Hijman Mulders','hijman mulders',NULL,NULL,NULL),(151506,'Dirk Gijsbert Louis Frederik Cluijsenaer','dirk gijsbert louis frederik cluijsenaer',NULL,NULL,NULL),(151507,'Johannes Christiaan Engel','johannes christiaan engel',NULL,NULL,NULL),(151508,'Paul Chretien Stuten','paul chretien stuten',NULL,NULL,NULL),(151509,'Hendrik van Ameijden van Duijm','hendrik van ameijden van duijm',NULL,NULL,NULL),(151510,'Johan Peeter Jacob Entz','johan peeter jacob entz',NULL,NULL,NULL),(151511,'Arnoldus Pijnacker','arnoldus pijnacker',NULL,NULL,NULL),(151512,'Henricus van Woerden','henricus van woerden',NULL,NULL,NULL),(151513,'Carl Emilius Kieckbach','carl emilius kieckbach',NULL,NULL,NULL),(151514,'Hakquebart','hakquebart',NULL,NULL,NULL),(151515,'Christoffel Christiaan Hakquebart','christoffel christiaan hakquebart',NULL,NULL,NULL),(151516,'Bastiaan ‘t Hooft','bastiaan ‘t hooft',NULL,NULL,NULL),(151517,'Hendrik Berendsen','hendrik berendsen',NULL,NULL,NULL),(151518,'Karel Jacobus van der Meulen','karel jacobus van der meulen',NULL,NULL,NULL),(151519,'Jonkheer Louis van Schuijlenburch','jonkheer louis van schuijlenburch',NULL,NULL,NULL),(151520,'Joannes Vincentius van den Heuvel','joannes vincentius van den heuvel',NULL,NULL,NULL),(151521,'Mr. Willem Maurits de Brauw','mr. willem maurits de brauw',NULL,NULL,NULL),(151522,'Gerrit Mondriaan','gerrit mondriaan',NULL,NULL,NULL),(151523,'Tesch','tesch',NULL,NULL,NULL),(151524,'Christiaan Tesch','christiaan tesch',NULL,NULL,NULL),(151525,'Johan Hendrik Christiaan Troost','johan hendrik christiaan troost',NULL,NULL,NULL),(151526,'Marschall','marschall',NULL,NULL,NULL),(151527,'Johan Marschall','johan marschall',NULL,NULL,NULL),(151528,'Jacobus Adrianus Camfferman','jacobus adrianus camfferman',NULL,NULL,NULL),(151529,'Karel Hendrik Stutterheim','karel hendrik stutterheim',NULL,NULL,NULL),(151530,'Marianis','marianis',NULL,NULL,NULL),(151531,'Joseph Marianis','joseph marianis',NULL,NULL,NULL),(151532,'Hugo van der Plas','hugo van der plas',NULL,NULL,NULL),(151533,'Hendrik Johannes Mathijs Wentzel','hendrik johannes mathijs wentzel',NULL,NULL,NULL),(151534,'Gerardus van den Engh','gerardus van den engh',NULL,NULL,NULL),(151535,'Franciscus Walburg','franciscus walburg',NULL,NULL,NULL),(151536,'Engelbertus Jacobus van Riel','engelbertus jacobus van riel',NULL,NULL,NULL),(151537,'Michael Ram','michael ram',NULL,NULL,NULL),(151538,'Wilhelmus Butzen','wilhelmus butzen',NULL,NULL,NULL),(151539,'Leenderd Taal','leenderd taal',NULL,NULL,NULL),(151540,'Klaasze','klaasze',NULL,NULL,NULL),(151541,'Jan Klaasze van Leeuwen','jan klaasze van leeuwen',NULL,NULL,NULL),(151542,'Hendrik van Dijk','hendrik van dijk',NULL,NULL,NULL),(151543,'Gijsbert Blankers','gijsbert blankers',NULL,NULL,NULL),(151544,'Johan Hendrik Claudij','johan hendrik claudij',NULL,NULL,NULL),(151545,'Antoni van Dijk','antoni van dijk',NULL,NULL,NULL),(151546,'Aaron de Groot','aaron de groot',NULL,NULL,NULL),(151547,'Johan George Rekkers','johan george rekkers',NULL,NULL,NULL),(151548,'Johannes Vrolijk','johannes vrolijk',NULL,NULL,NULL),(151549,'Catharina Kroeze','catharina kroeze',NULL,NULL,NULL),(151550,'Johanna Hendrika Putters','johanna hendrika putters',NULL,NULL,NULL),(151551,'Auguste Louis Urbain Viejou','auguste louis urbain viejou',NULL,NULL,NULL),(151552,'Hulet','hulet',NULL,NULL,NULL),(151553,'Maria Elisabeth Hulet','maria elisabeth hulet',NULL,NULL,NULL),(151554,'Kaaijmans','kaaijmans',NULL,NULL,NULL),(151555,'Helena Geertruida Kaaijmans','helena geertruida kaaijmans',NULL,NULL,NULL),(151556,'Schuthuijse','schuthuijse',NULL,NULL,NULL),(151557,'Elisabeth Schuthuijse','elisabeth schuthuijse',NULL,NULL,NULL),(151558,'Johannes Nieuwenhout','johannes nieuwenhout',NULL,NULL,NULL),(151559,'Petronella Maria Catharina Bernardina','petronella maria catharina bernardina',NULL,NULL,NULL),(151560,'Nuijl','nuijl',NULL,NULL,NULL),(151561,'Johannes den Nuijl','johannes den nuijl',NULL,NULL,NULL),(151562,'Jacobus Johannes Regenboog','jacobus johannes regenboog',NULL,NULL,NULL),(151563,'Neels','neels',NULL,NULL,NULL),(151564,'Pettersen','pettersen',NULL,NULL,NULL),(151565,'Neels Pettersen','neels pettersen',NULL,NULL,NULL),(151566,'Johannes Machielse','johannes machielse',NULL,NULL,NULL),(151567,'Anna Wilhelmina Scheffer','anna wilhelmina scheffer',NULL,NULL,NULL),(151568,'Klasina van der Heijden','klasina van der heijden',NULL,NULL,NULL),(151569,'Gerrit Willem Hoek','gerrit willem hoek',NULL,NULL,NULL),(151570,'Brederooden','brederooden',NULL,NULL,NULL),(151571,'Joanna van Brederooden','joanna van brederooden',NULL,NULL,NULL),(151572,'Johanna Christina Jacobs','johanna christina jacobs',NULL,NULL,NULL),(151573,'Johannes Voortman','johannes voortman',NULL,NULL,NULL),(151574,'Michaël Hermans','michaël hermans',NULL,NULL,NULL),(151575,'Wilhelm Frederik van Melsen','wilhelm frederik van melsen',NULL,NULL,NULL),(151576,'Hoogduijn','hoogduijn',NULL,NULL,NULL),(151577,'Marijtje Hoogduijn','marijtje hoogduijn',NULL,NULL,NULL),(151578,'Helena Hoflant','helena hoflant',NULL,NULL,NULL),(151579,'Anna Maria van den Bosch','anna maria van den bosch',NULL,NULL,NULL),(151580,'Johann Andreas Diehl','johann andreas diehl',NULL,NULL,NULL),(151581,'Cornelia Monseur','cornelia monseur',NULL,NULL,NULL),(151582,'Soetje Velgersdijk','soetje velgersdijk',NULL,NULL,NULL),(151583,'Kornelis Adrianus Kluppell','kornelis adrianus kluppell',NULL,NULL,NULL),(151584,'Philippus Bartholomeus Willem van Dijk','philippus bartholomeus willem van dijk',NULL,NULL,NULL),(151585,'Cornelia Catharina van der Venne','cornelia catharina van der venne',NULL,NULL,NULL),(151586,'Johannes Hermanus Philippus van der Venne','johannes hermanus philippus van der venne',NULL,NULL,NULL),(151587,'Elderveld','elderveld',NULL,NULL,NULL),(151588,'Anna Margaretha Johanna Elderveld','anna margaretha johanna elderveld',NULL,NULL,NULL),(151589,'Harmanus Wilhelmus van Ellinkhuizen','harmanus wilhelmus van ellinkhuizen',NULL,NULL,NULL),(151590,'Lamberdina Hendrika Vink','lamberdina hendrika vink',NULL,NULL,NULL),(151591,'Uithof','uithof',NULL,NULL,NULL),(151592,'Jan Uithof','jan uithof',NULL,NULL,NULL),(151593,'Auikes','auikes',NULL,NULL,NULL),(151594,'Auikes Boersma','auikes boersma',NULL,NULL,NULL),(151595,'Peter Jurrien Johannes Schmidt','peter jurrien johannes schmidt',NULL,NULL,NULL),(151596,'Cornelis Pieter Reterink','cornelis pieter reterink',NULL,NULL,NULL),(151597,'Willemina Carolina Hol','willemina carolina hol',NULL,NULL,NULL),(151598,'Charlotta Margaretha Sluijters','charlotta margaretha sluijters',NULL,NULL,NULL),(151599,'Karel Pieter Besanger','karel pieter besanger',NULL,NULL,NULL),(151600,'Defoer','defoer',NULL,NULL,NULL),(151601,'Albertus Cornelis Defoer','albertus cornelis defoer',NULL,NULL,NULL),(151602,'Johan Karel Nicolaas','johan karel nicolaas',NULL,NULL,NULL),(151603,'Charlotte Victorine Bernard','charlotte victorine bernard',NULL,NULL,NULL),(151604,'Barendina Christina Pijpers','barendina christina pijpers',NULL,NULL,NULL),(151605,'Antonia Margaretha Chabot','antonia margaretha chabot',NULL,NULL,NULL),(151606,'Hendrika Johanna Voigt','hendrika johanna voigt',NULL,NULL,NULL),(151607,'Johannes Hahn','johannes hahn',NULL,NULL,NULL),(151608,'Hendrik van Bunte','hendrik van bunte',NULL,NULL,NULL),(151609,'Joës Arnoldus Carolus van der Meulen','joës arnoldus carolus van der meulen',NULL,NULL,NULL),(151610,'Jacob Willem Elsing','jacob willem elsing',NULL,NULL,NULL),(151611,'Johannes Strikker','johannes strikker',NULL,NULL,NULL),(151612,'Carolina Wilhelmina Catharina Huijsers','carolina wilhelmina catharina huijsers',NULL,NULL,NULL),(151613,'Meijtes','meijtes',NULL,NULL,NULL),(151614,'Johannes Meijtes','johannes meijtes',NULL,NULL,NULL),(151615,'Susanna Maria Röhr','susanna maria röhr',NULL,NULL,NULL),(151616,'Maria Philippina Gout','maria philippina gout',NULL,NULL,NULL),(151617,'Hendrica Maria Starck','hendrica maria starck',NULL,NULL,NULL),(151618,'Hester Scharis','hester scharis',NULL,NULL,NULL),(151619,'Hendrik Willem Althans','hendrik willem althans',NULL,NULL,NULL),(151620,'Francina Koel','francina koel',NULL,NULL,NULL),(151621,'Wilhelmina Eva Johanna de Bock','wilhelmina eva johanna de bock',NULL,NULL,NULL),(151622,'Blijleven','blijleven',NULL,NULL,NULL),(151623,'Hubertus Pieter Blijleven','hubertus pieter blijleven',NULL,NULL,NULL),(151624,'Lanthin','lanthin',NULL,NULL,NULL),(151625,'Marie Cathérine Lanthin','marie cathérine lanthin',NULL,NULL,NULL),(151626,'Corstina Bruijn','corstina bruijn',NULL,NULL,NULL),(151627,'Clazijntje','clazijntje',NULL,NULL,NULL),(151628,'Clazijntje Mulder','clazijntje mulder',NULL,NULL,NULL),(151629,'Alida Kalff','alida kalff',NULL,NULL,NULL),(151630,'Padtberg','padtberg',NULL,NULL,NULL),(151631,'Anna Petronella von Padtberg','anna petronella von padtberg',NULL,NULL,NULL),(151632,'Johanna Theodora Netscher','johanna theodora netscher',NULL,NULL,NULL),(151633,'Willem Albertus Cornelisse','willem albertus cornelisse',NULL,NULL,NULL),(151634,'Zepp','zepp',NULL,NULL,NULL),(151635,'Wilhelmina Zepp','wilhelmina zepp',NULL,NULL,NULL),(151636,'Catharina van Beem','catharina van beem',NULL,NULL,NULL),(151637,'Hendrina Maria Prijker','hendrina maria prijker',NULL,NULL,NULL),(151638,'Lodewijk Johannes Giezekamp','lodewijk johannes giezekamp',NULL,NULL,NULL),(151639,'Moolier','moolier',NULL,NULL,NULL),(151640,'Lena Moolier','lena moolier',NULL,NULL,NULL),(151641,'Cornelis Woudenberg','cornelis woudenberg',NULL,NULL,NULL),(151642,'Lambertus Simon Lambotte','lambertus simon lambotte',NULL,NULL,NULL),(151643,'Hermanus Harnas','hermanus harnas',NULL,NULL,NULL),(151644,'Klaartje Lamport','klaartje lamport',NULL,NULL,NULL),(151645,'Alexander Jacobus Faassen','alexander jacobus faassen',NULL,NULL,NULL),(151646,'Knoot','knoot',NULL,NULL,NULL),(151647,'Maria Sophia Susanna Knoot','maria sophia susanna knoot',NULL,NULL,NULL),(151648,'Boxem','boxem',NULL,NULL,NULL),(151649,'Jan Jacobs Boxem','jan jacobs boxem',NULL,NULL,NULL),(151650,'Cornelis van der Gaag','cornelis van der gaag',NULL,NULL,NULL),(151651,'Johannes Petrus Maas','johannes petrus maas',NULL,NULL,NULL),(151652,'Adriana Maria van Dijk','adriana maria van dijk',NULL,NULL,NULL),(151653,'Adrianus Pieter Karel Siegelaar','adrianus pieter karel siegelaar',NULL,NULL,NULL),(151654,'Dirk Gregoire','dirk gregoire',NULL,NULL,NULL),(151655,'Tschabold','tschabold',NULL,NULL,NULL),(151656,'Frederik Tschabold','frederik tschabold',NULL,NULL,NULL),(151657,'Johanna Christina Soesdorp','johanna christina soesdorp',NULL,NULL,NULL),(151658,'Hermanus Batenburg','hermanus batenburg',NULL,NULL,NULL),(151659,'Margareta van Gelein','margareta van gelein',NULL,NULL,NULL),(151660,'Ciena','ciena',NULL,NULL,NULL),(151661,'Catharina Ciena','catharina ciena',NULL,NULL,NULL),(151662,'Sobina','sobina',NULL,NULL,NULL),(151663,'Joanna Margareta Sobina Kruger','joanna margareta sobina kruger',NULL,NULL,NULL),(151664,'Maria Louisa Adelaide Brulefer','maria louisa adelaide brulefer',NULL,NULL,NULL),(151665,'Klinks','klinks',NULL,NULL,NULL),(151666,'Catharina Klinks','catharina klinks',NULL,NULL,NULL),(151667,'Willem Hendrik Nicasie','willem hendrik nicasie',NULL,NULL,NULL),(151668,'Koosje Merkensaat','koosje merkensaat',NULL,NULL,NULL),(151669,'Antonia Catharina van Winsheijm','antonia catharina van winsheijm',NULL,NULL,NULL),(151670,'Christina Courcelles','christina courcelles',NULL,NULL,NULL),(151671,'Johanna Ariëtta Raasveld','johanna ariëtta raasveld',NULL,NULL,NULL),(151672,'Frederika Wilhelmina van Biesen','frederika wilhelmina van biesen',NULL,NULL,NULL),(151673,'Willem Fredrik Pfauw','willem fredrik pfauw',NULL,NULL,NULL),(151674,'Johannis Marchal','johannis marchal',NULL,NULL,NULL),(151675,'Dirk Scheer','dirk scheer',NULL,NULL,NULL),(151676,'Laurentius Wilhelmus Riebroek','laurentius wilhelmus riebroek',NULL,NULL,NULL),(151677,'Johanna Stroeff','johanna stroeff',NULL,NULL,NULL),(151678,'Louisa Maria Heeneman','louisa maria heeneman',NULL,NULL,NULL),(151679,'Wilhelmina Johanna Eckhardt','wilhelmina johanna eckhardt',NULL,NULL,NULL),(151680,'Maria Casparina van Stockum','maria casparina van stockum',NULL,NULL,NULL),(151681,'Willem de Loos','willem de loos',NULL,NULL,NULL),(151682,'Theodorus Antonius Franciscus van Oijen','theodorus antonius franciscus van oijen',NULL,NULL,NULL),(151683,'Maria Anna Verlegh','maria anna verlegh',NULL,NULL,NULL),(151684,'Maria van der Kleij','maria van der kleij',NULL,NULL,NULL),(151685,'Wühl','wühl',NULL,NULL,NULL),(151686,'Catharina Wühl','catharina wühl',NULL,NULL,NULL),(151687,'Pieter Daniels','pieter daniels',NULL,NULL,NULL),(151688,'Lambertus Petrus Beekman','lambertus petrus beekman',NULL,NULL,NULL),(151689,'Anna Elisabeth Willemse','anna elisabeth willemse',NULL,NULL,NULL),(151690,'Vliegenhardt','vliegenhardt',NULL,NULL,NULL),(151691,'Cornelis Vliegenhardt','cornelis vliegenhardt',NULL,NULL,NULL),(151692,'Johanna Sara Reijnst','johanna sara reijnst',NULL,NULL,NULL),(151693,'Matje Cohen','matje cohen',NULL,NULL,NULL),(151694,'Bapholm','bapholm',NULL,NULL,NULL),(151695,'Francois Bapholm','francois bapholm',NULL,NULL,NULL),(151696,'Charlotta Everdina Catharina Wilhelmina','charlotta everdina catharina wilhelmina',NULL,NULL,NULL),(151697,'Cornelis Gerardus','cornelis gerardus',NULL,NULL,NULL),(151698,'Clementina Johanna','clementina johanna',NULL,NULL,NULL),(151699,'Alida Petronella Bernardina','alida petronella bernardina',NULL,NULL,NULL),(151700,'Simon Marinus','simon marinus',NULL,NULL,NULL),(151701,'Sara Christina Johanna','sara christina johanna',NULL,NULL,NULL),(151702,'Jakobus Otto Christiaan','jakobus otto christiaan',NULL,NULL,NULL),(151703,'Joseph Johannes','joseph johannes',NULL,NULL,NULL),(151704,'Arnoldus Hendricus','arnoldus hendricus',NULL,NULL,NULL),(151705,'Jan Batist Fredrik Louis Maximiliaan','jan batist fredrik louis maximiliaan',NULL,NULL,NULL),(151706,'Antonie Petrus','antonie petrus',NULL,NULL,NULL),(151707,'Johan Pieter Ehnle','johan pieter ehnle',NULL,NULL,NULL),(151708,'Lambertus van Rooijen','lambertus van rooijen',NULL,NULL,NULL),(151709,'Willem Hendrik van Zanten','willem hendrik van zanten',NULL,NULL,NULL),(151710,'Willem Frederik van Deventer','willem frederik van deventer',NULL,NULL,NULL),(151711,'Gerhardus Franken','gerhardus franken',NULL,NULL,NULL),(151712,'Joannes Willem Engelhart','joannes willem engelhart',NULL,NULL,NULL),(151713,'Johan Theodoor Sterneberg','johan theodoor sterneberg',NULL,NULL,NULL),(151714,'Louis Henry Furnee','louis henry furnee',NULL,NULL,NULL),(151715,'Johannes Fredrik Waakop Reijers','johannes fredrik waakop reijers',NULL,NULL,NULL),(151716,'Minking','minking',NULL,NULL,NULL),(151717,'Jan Pieter Minking','jan pieter minking',NULL,NULL,NULL),(151718,'Gerardus Jacobus Thierrij','gerardus jacobus thierrij',NULL,NULL,NULL),(151719,'Allard Cornelis Pierson','allard cornelis pierson',NULL,NULL,NULL),(151720,'Isaac Philipp','isaac philipp',NULL,NULL,NULL),(151721,'Hendrik van der Zwan','hendrik van der zwan',NULL,NULL,NULL),(151722,'Teunis Wilhelmus van der Min','teunis wilhelmus van der min',NULL,NULL,NULL),(151723,'Evert Jan Meijer','evert jan meijer',NULL,NULL,NULL),(151724,'Kornelis de Roo','kornelis de roo',NULL,NULL,NULL),(151725,'Abraham van Noorden','abraham van noorden',NULL,NULL,NULL),(151726,'Adrianus Johannes van Leeuwen','adrianus johannes van leeuwen',NULL,NULL,NULL),(151727,'Johannes Hendrik Wilkens','johannes hendrik wilkens',NULL,NULL,NULL),(151728,'Teunis de Koster','teunis de koster',NULL,NULL,NULL),(151729,'Abraham Ephraim','abraham ephraim',NULL,NULL,NULL),(151730,'Amerdorffer','amerdorffer',NULL,NULL,NULL),(151731,'Johan Fredrik Amerdorffer','johan fredrik amerdorffer',NULL,NULL,NULL),(151732,'Joseph Samuel Winkel','joseph samuel winkel',NULL,NULL,NULL),(151733,'Ruijgendijk','ruijgendijk',NULL,NULL,NULL),(151734,'Maria Agnes Ruijgendijk','maria agnes ruijgendijk',NULL,NULL,NULL),(151735,'Pieter Antonie de Voogd','pieter antonie de voogd',NULL,NULL,NULL),(151736,'Maria Adriana van Roode','maria adriana van roode',NULL,NULL,NULL),(151737,'Lijsje van den Bosch','lijsje van den bosch',NULL,NULL,NULL),(151738,'Maria Singers','maria singers',NULL,NULL,NULL),(151739,'Johannes Karel van der Jagt','johannes karel van der jagt',NULL,NULL,NULL),(151740,'Suurbeek','suurbeek',NULL,NULL,NULL),(151741,'Coenraad Suurbeek','coenraad suurbeek',NULL,NULL,NULL),(151742,'Johannes Manders','johannes manders',NULL,NULL,NULL),(151743,'Johanna Maria Keer','johanna maria keer',NULL,NULL,NULL),(151744,'Antonette Maria Theresia Mooijman','antonette maria theresia mooijman',NULL,NULL,NULL),(151745,'Leenderd Raas','leenderd raas',NULL,NULL,NULL),(151746,'Petronella van Meurs','petronella van meurs',NULL,NULL,NULL),(151747,'Catharina Sophia Wentzel','catharina sophia wentzel',NULL,NULL,NULL),(151748,'Johannes Mathijs Bergs','johannes mathijs bergs',NULL,NULL,NULL),(151749,'Dirk Dijkman','dirk dijkman',NULL,NULL,NULL),(151750,'Odilia Pieternella Maria Mook','odilia pieternella maria mook',NULL,NULL,NULL),(151751,'Anna Elisabeth Sophia van Giel','anna elisabeth sophia van giel',NULL,NULL,NULL),(151752,'Petronella Bachoven','petronella bachoven',NULL,NULL,NULL),(151753,'Maria Elisabeth Leurs','maria elisabeth leurs',NULL,NULL,NULL),(151754,'Josephia Arets','josephia arets',NULL,NULL,NULL),(151755,'Snoekevelt','snoekevelt',NULL,NULL,NULL),(151756,'Anna Hendrika Elisabeth van Snoekevelt','anna hendrika elisabeth van snoekevelt',NULL,NULL,NULL),(151757,'Hendrika Bakhuizen','hendrika bakhuizen',NULL,NULL,NULL),(151758,'Geertrui Johanna Breemer','geertrui johanna breemer',NULL,NULL,NULL),(151759,'Willemina Beekhuizen','willemina beekhuizen',NULL,NULL,NULL),(151760,'Willem Lodewijk Christiaan Weimar','willem lodewijk christiaan weimar',NULL,NULL,NULL),(151761,'Charlotta Frederica Maria Rembges','charlotta frederica maria rembges',NULL,NULL,NULL),(151762,'Catharina Elisabeth Eijkelhof','catharina elisabeth eijkelhof',NULL,NULL,NULL),(151763,'Isaac Moses Bremer','isaac moses bremer',NULL,NULL,NULL),(151764,'Christiaan Gijsbertus van Rooij','christiaan gijsbertus van rooij',NULL,NULL,NULL),(151765,'Johannes Adrianus van Eijk','johannes adrianus van eijk',NULL,NULL,NULL),(151766,'Johanna Holtman','johanna holtman',NULL,NULL,NULL),(151767,'Rustgemoed','rustgemoed',NULL,NULL,NULL),(151768,'Neeltje Rustgemoed','neeltje rustgemoed',NULL,NULL,NULL),(151769,'Johan Hendrik Jasper','johan hendrik jasper',NULL,NULL,NULL),(151770,'Suijlecom','suijlecom',NULL,NULL,NULL),(151771,'Clasina van Suijlecom','clasina van suijlecom',NULL,NULL,NULL),(151772,'Pieter Johannes Bouman','pieter johannes bouman',NULL,NULL,NULL),(151773,'Jeanne Rostang','jeanne rostang',NULL,NULL,NULL),(151774,'Simon Kuiper','simon kuiper',NULL,NULL,NULL),(151775,'Liedeweij','liedeweij',NULL,NULL,NULL),(151776,'Liedeweij van Wijn','liedeweij van wijn',NULL,NULL,NULL),(151777,'Johanna Petronella Verschuur','johanna petronella verschuur',NULL,NULL,NULL),(151778,'Geerink','geerink',NULL,NULL,NULL),(151779,'Aaltje Geerink','aaltje geerink',NULL,NULL,NULL),(151780,'Anna Maria Maul','anna maria maul',NULL,NULL,NULL),(151781,'Maria Magdalena Kramer','maria magdalena kramer',NULL,NULL,NULL),(151782,'Gompel Nathan Bino','gompel nathan bino',NULL,NULL,NULL),(151783,'Johanna Catharina van der Burch','johanna catharina van der burch',NULL,NULL,NULL),(151784,'Elsje Wilhelmina Huls','elsje wilhelmina huls',NULL,NULL,NULL),(151785,'Hendrika Voortman','hendrika voortman',NULL,NULL,NULL),(151786,'Justus Hendrik Schultz','justus hendrik schultz',NULL,NULL,NULL),(151787,'Langeweg','langeweg',NULL,NULL,NULL),(151788,'Leendert Langeweg','leendert langeweg',NULL,NULL,NULL),(151789,'Hendrik van Rijssen','hendrik van rijssen',NULL,NULL,NULL),(151790,'Jean Michel Francois Rostang','jean michel francois rostang',NULL,NULL,NULL),(151791,'Maarten de Haas','maarten de haas',NULL,NULL,NULL),(151792,'Felbinger','felbinger',NULL,NULL,NULL),(151793,'Joannes Henricus Fredericus Felbinger','joannes henricus fredericus felbinger',NULL,NULL,NULL),(151794,'Julia Maria Box','julia maria box',NULL,NULL,NULL),(151795,'Pit','pit',NULL,NULL,NULL),(151796,'Françoise Anna Sophia Pit','françoise anna sophia pit',NULL,NULL,NULL),(151797,'Machiel de Jong','machiel de jong',NULL,NULL,NULL),(151798,'Gerson Philip Hes','gerson philip hes',NULL,NULL,NULL),(151799,'Johannes Plokker','johannes plokker',NULL,NULL,NULL),(151800,'Tonia Visser','tonia visser',NULL,NULL,NULL),(151801,'Willem Frederik Harsveld','willem frederik harsveld',NULL,NULL,NULL),(151802,'Holkens','holkens',NULL,NULL,NULL),(151803,'Louisa Holkens','louisa holkens',NULL,NULL,NULL),(151804,'Christina Leijendekkers','christina leijendekkers',NULL,NULL,NULL),(151805,'Wilhelmina Geertrui Zindel','wilhelmina geertrui zindel',NULL,NULL,NULL),(151806,'Joseph Mesch','joseph mesch',NULL,NULL,NULL),(151807,'Hendrik Johannes Batz','hendrik johannes batz',NULL,NULL,NULL),(151808,'Elisabeth Francisca Rijnders','elisabeth francisca rijnders',NULL,NULL,NULL),(151809,'Catharina Anna Jacoba Boreel','catharina anna jacoba boreel',NULL,NULL,NULL),(151810,'Pieter Fredrik Merhottein','pieter fredrik merhottein',NULL,NULL,NULL),(151811,'Maria Elisabeth Kools','maria elisabeth kools',NULL,NULL,NULL),(151812,'Petrus Wouterus Adrianus Janssen','petrus wouterus adrianus janssen',NULL,NULL,NULL),(151813,'Catharina Rustgemoed','catharina rustgemoed',NULL,NULL,NULL),(151814,'Catharina van de Velde','catharina van de velde',NULL,NULL,NULL),(151815,'Pieter Koemans','pieter koemans',NULL,NULL,NULL),(151816,'Pauwelie','pauwelie',NULL,NULL,NULL),(151817,'Francina Pauwelie','francina pauwelie',NULL,NULL,NULL),(151818,'Augustinus Johannes Cornelis van de Wetering','augustinus johannes cornelis van de wetering',NULL,NULL,NULL),(151819,'Rechtern','rechtern',NULL,NULL,NULL),(151820,'Sophia Elisabeth Rechtern','sophia elisabeth rechtern',NULL,NULL,NULL),(151821,'Hendrik Udink','hendrik udink',NULL,NULL,NULL),(151822,'Johannes Kooi','johannes kooi',NULL,NULL,NULL),(151823,'Wilhelmina Johanna Catharina Matla','wilhelmina johanna catharina matla',NULL,NULL,NULL),(151824,'Clazina Haaring','clazina haaring',NULL,NULL,NULL),(151825,'Helena Kerkhoff','helena kerkhoff',NULL,NULL,NULL),(151826,'Johannes Zindel','johannes zindel',NULL,NULL,NULL),(151827,'Catharina Elisabeth Rossel','catharina elisabeth rossel',NULL,NULL,NULL),(151828,'Johanna Elisabeth Hendrika Horn','johanna elisabeth hendrika horn',NULL,NULL,NULL),(151829,'Kornelia Katarina van Beek','kornelia katarina van beek',NULL,NULL,NULL),(151830,'Ewoutje','ewoutje',NULL,NULL,NULL),(151831,'Ewoutje Henderica Krantz','ewoutje henderica krantz',NULL,NULL,NULL),(151832,'Maria Anna Deur','maria anna deur',NULL,NULL,NULL),(151833,'Carel Hendrik Roth','carel hendrik roth',NULL,NULL,NULL),(151834,'Pieter Wilhelmus Steenbergen','pieter wilhelmus steenbergen',NULL,NULL,NULL),(151835,'Antonie Swijs','antonie swijs',NULL,NULL,NULL),(151836,'Johanna Borsboom','johanna borsboom',NULL,NULL,NULL),(151837,'Johan Philip Bonarius','johan philip bonarius',NULL,NULL,NULL),(151838,'Johannes Gijsbertus Bal','johannes gijsbertus bal',NULL,NULL,NULL),(151839,'Johanna Catharina Eggink','johanna catharina eggink',NULL,NULL,NULL),(151840,'Anna Charlotte Dawans','anna charlotte dawans',NULL,NULL,NULL),(151841,'Leenderd van Tol','leenderd van tol',NULL,NULL,NULL),(151842,'Heitziek','heitziek',NULL,NULL,NULL),(151843,'Anna Catharina Heitziek','anna catharina heitziek',NULL,NULL,NULL),(151844,'Arnoldus Tijssen','arnoldus tijssen',NULL,NULL,NULL),(151845,'Daner','daner',NULL,NULL,NULL),(151846,'Georgius Posthumus Daner','georgius posthumus daner',NULL,NULL,NULL),(151847,'Joannes Haring','joannes haring',NULL,NULL,NULL),(151848,'Jacob Noorman','jacob noorman',NULL,NULL,NULL),(151849,'Salomon Barend Blok','salomon barend blok',NULL,NULL,NULL),(151850,'Johannes Leonardus van Vliet','johannes leonardus van vliet',NULL,NULL,NULL),(151851,'Arie Simon de Graaff','arie simon de graaff',NULL,NULL,NULL),(151852,'Alexander de Jong','alexander de jong',NULL,NULL,NULL),(151853,'Jacob Hartevelt','jacob hartevelt',NULL,NULL,NULL),(151854,'Willem Verheij','willem verheij',NULL,NULL,NULL),(151855,'Guillaume Alexandre Burnier','guillaume alexandre burnier',NULL,NULL,NULL),(151856,'Barend Moses Bolle','barend moses bolle',NULL,NULL,NULL),(151857,'Joannes Meeussen','joannes meeussen',NULL,NULL,NULL),(151858,'Cornelis Marinus Mensing','cornelis marinus mensing',NULL,NULL,NULL),(151859,'Ludovicus Lazarom','ludovicus lazarom',NULL,NULL,NULL),(151860,'Abraham van Lier','abraham van lier',NULL,NULL,NULL),(151861,'Vulkers','vulkers',NULL,NULL,NULL),(151862,'Gerrit Vulkers','gerrit vulkers',NULL,NULL,NULL),(151863,'Pieter Knoester','pieter knoester',NULL,NULL,NULL),(151864,'Kornelis Rog','kornelis rog',NULL,NULL,NULL),(151865,'Blokhuijsen','blokhuijsen',NULL,NULL,NULL),(151866,'Petrus Joannes Blokhuijsen','petrus joannes blokhuijsen',NULL,NULL,NULL),(151867,'Cherix','cherix',NULL,NULL,NULL),(151868,'Gerrit Pieter Cherix','gerrit pieter cherix',NULL,NULL,NULL),(151869,'Abraham Salm','abraham salm',NULL,NULL,NULL),(151870,'Theodorus Bartholomeus Molkenboer','theodorus bartholomeus molkenboer',NULL,NULL,NULL),(151871,'Dinkhuijsen','dinkhuijsen',NULL,NULL,NULL),(151872,'Leonardus Carolus Dinkhuijsen','leonardus carolus dinkhuijsen',NULL,NULL,NULL),(151873,'Evert Johannes Hulsman','evert johannes hulsman',NULL,NULL,NULL),(151874,'Caspar de Graaf','caspar de graaf',NULL,NULL,NULL),(151875,'Frederik Carel Unger','frederik carel unger',NULL,NULL,NULL),(151876,'Johannes Willem Eringaard','johannes willem eringaard',NULL,NULL,NULL),(151877,'Petrus Bruins','petrus bruins',NULL,NULL,NULL),(151878,'Didericus Tassel','didericus tassel',NULL,NULL,NULL),(151879,'Willem Voorduin','willem voorduin',NULL,NULL,NULL),(151880,'Minnecus de Ruijter','minnecus de ruijter',NULL,NULL,NULL),(151881,'Bastiaan Turfboer','bastiaan turfboer',NULL,NULL,NULL),(151882,'Henricus Wijnbeek','henricus wijnbeek',NULL,NULL,NULL),(151883,'Hermanus Steenhoven','hermanus steenhoven',NULL,NULL,NULL),(151884,'Johannes van der Lee','johannes van der lee',NULL,NULL,NULL),(151885,'Aron Heiman van Cleef','aron heiman van cleef',NULL,NULL,NULL),(151886,'Adrianus Theodorus Mallee','adrianus theodorus mallee',NULL,NULL,NULL),(151887,'Franciscus Henricus van Rossum','franciscus henricus van rossum',NULL,NULL,NULL),(151888,'Johannes Leschot','johannes leschot',NULL,NULL,NULL),(151889,'Chistiaan','chistiaan',NULL,NULL,NULL),(151890,'Chistiaan Loep','chistiaan loep',NULL,NULL,NULL),(151891,'Henricus van Schaik','henricus van schaik',NULL,NULL,NULL),(151892,'Joannes van der Groen','joannes van der groen',NULL,NULL,NULL),(151893,'Gerardus Facker','gerardus facker',NULL,NULL,NULL),(151894,'Johannes Christiaan van den Broek','johannes christiaan van den broek',NULL,NULL,NULL),(151895,'Maufried','maufried',NULL,NULL,NULL),(151896,'Hendrik Maufried Haus','hendrik maufried haus',NULL,NULL,NULL),(151897,'Jonkheer Gustaaf Fredrik Willem Baron van Neukirchen','jonkheer gustaaf fredrik willem baron van neukirchen',NULL,NULL,NULL),(151898,'George Fredrik Roth','george fredrik roth',NULL,NULL,NULL),(151899,'Seijffer','seijffer',NULL,NULL,NULL),(151900,'Willem George Frederik Seijffer','willem george frederik seijffer',NULL,NULL,NULL),(151901,'Nieuwkuijk','nieuwkuijk',NULL,NULL,NULL),(151902,'Henricus van Nieuwkuijk','henricus van nieuwkuijk',NULL,NULL,NULL),(151903,'Gevaertz','gevaertz',NULL,NULL,NULL),(151904,'Maximilianus Gevaertz','maximilianus gevaertz',NULL,NULL,NULL),(151905,'Arnoldus Kersbergen','arnoldus kersbergen',NULL,NULL,NULL),(151906,'Gerrit van der Kroft','gerrit van der kroft',NULL,NULL,NULL),(151907,'Marinus Herweijer','marinus herweijer',NULL,NULL,NULL),(151908,'Johannes van der Bol','johannes van der bol',NULL,NULL,NULL),(151909,'Jacobus Henricus van Campenhout','jacobus henricus van campenhout',NULL,NULL,NULL),(151910,'Nathan Lansberg','nathan lansberg',NULL,NULL,NULL),(151911,'Willemina den Dulk','willemina den dulk',NULL,NULL,NULL),(151912,'Karel van Gulden','karel van gulden',NULL,NULL,NULL),(151913,'Emanuel Piller','emanuel piller',NULL,NULL,NULL),(151914,'Sybourg','sybourg',NULL,NULL,NULL),(151915,'Louise de Sybourg','louise de sybourg',NULL,NULL,NULL),(151916,'Haazeveld','haazeveld',NULL,NULL,NULL),(151917,'Pieter Haazeveld','pieter haazeveld',NULL,NULL,NULL),(151918,'Ruivekam','ruivekam',NULL,NULL,NULL),(151919,'Franciscus Ruivekam','franciscus ruivekam',NULL,NULL,NULL),(151920,'Maria Philippina Hermans','maria philippina hermans',NULL,NULL,NULL),(151921,'Wilhelmina Kronenburg','wilhelmina kronenburg',NULL,NULL,NULL),(151922,'Wilhelmina Helena Mooijman','wilhelmina helena mooijman',NULL,NULL,NULL),(151923,'Monfils','monfils',NULL,NULL,NULL),(151924,'Johanna Maria Monfils','johanna maria monfils',NULL,NULL,NULL),(151925,'Cornelia Langevest','cornelia langevest',NULL,NULL,NULL),(151926,'Maria Ziek','maria ziek',NULL,NULL,NULL),(151927,'Raatje','raatje',NULL,NULL,NULL),(151928,'Raatje Gerritsen','raatje gerritsen',NULL,NULL,NULL),(151929,'Fredrik Loep','fredrik loep',NULL,NULL,NULL),(151930,'Johan Pieter Mond','johan pieter mond',NULL,NULL,NULL),(151931,'Johanna Christina Koel','johanna christina koel',NULL,NULL,NULL),(151932,'Engelina Oosthoorn','engelina oosthoorn',NULL,NULL,NULL),(151933,'Willem Schrijver','willem schrijver',NULL,NULL,NULL),(151934,'Anna Catharina Geel','anna catharina geel',NULL,NULL,NULL),(151935,'Pieternella Maria van der Meer','pieternella maria van der meer',NULL,NULL,NULL),(151936,'Francina Hendrika Klerkx','francina hendrika klerkx',NULL,NULL,NULL),(151937,'Ludovika','ludovika',NULL,NULL,NULL),(151938,'Ludovika de Gee','ludovika de gee',NULL,NULL,NULL),(151939,'Hendrikus Bowls','hendrikus bowls',NULL,NULL,NULL),(151940,'Anna Stomp','anna stomp',NULL,NULL,NULL),(151941,'Lena van der Klugt','lena van der klugt',NULL,NULL,NULL),(151942,'Striepeke','striepeke',NULL,NULL,NULL),(151943,'Engelina Frederica Striepeke','engelina frederica striepeke',NULL,NULL,NULL),(151944,'Steven Lambertus Migchels','steven lambertus migchels',NULL,NULL,NULL),(151945,'Catharina Maria van Goudriaan','catharina maria van goudriaan',NULL,NULL,NULL),(151946,'Leenderd van der Meij','leenderd van der meij',NULL,NULL,NULL),(151947,'Dirkje Dohna','dirkje dohna',NULL,NULL,NULL),(151948,'Maria Fortuijn','maria fortuijn',NULL,NULL,NULL),(151949,'Hoomoedt','hoomoedt',NULL,NULL,NULL),(151950,'Hendrik Johannes Hoomoedt','hendrik johannes hoomoedt',NULL,NULL,NULL),(151951,'Schellingshout','schellingshout',NULL,NULL,NULL),(151952,'Cornelia Schellingshout','cornelia schellingshout',NULL,NULL,NULL),(151953,'Marianne Valentina Reinhardt','marianne valentina reinhardt',NULL,NULL,NULL),(151954,'Maria Oosterveen','maria oosterveen',NULL,NULL,NULL),(151955,'Willem van der Heijden','willem van der heijden',NULL,NULL,NULL),(151956,'Maria Magdalena van der Straten','maria magdalena van der straten',NULL,NULL,NULL),(151957,'Ucinic','ucinic',NULL,NULL,NULL),(151958,'Monfrois','monfrois',NULL,NULL,NULL),(151959,'Ucinic Monfrois','ucinic monfrois',NULL,NULL,NULL),(151960,'Johanna Maria Tetterode','johanna maria tetterode',NULL,NULL,NULL),(151961,'Flory','flory',NULL,NULL,NULL),(151962,'Fredrik Hendrik Anthonie Flory','fredrik hendrik anthonie flory',NULL,NULL,NULL),(151963,'Dorothea Louisa van der Veer','dorothea louisa van der veer',NULL,NULL,NULL),(151964,'Johann Ertman Hempel','johann ertman hempel',NULL,NULL,NULL),(151965,'Catharina Voerman','catharina voerman',NULL,NULL,NULL),(151966,'Johannes Cornelis Jeekel','johannes cornelis jeekel',NULL,NULL,NULL),(151967,'Johanna Petronella Bijlevelt','johanna petronella bijlevelt',NULL,NULL,NULL),(151968,'Helena Noobels','helena noobels',NULL,NULL,NULL),(151969,'Goverdina Johanna Mingelen','goverdina johanna mingelen',NULL,NULL,NULL),(151970,'Hartog Meijer','hartog meijer',NULL,NULL,NULL),(151971,'Johanson','johanson',NULL,NULL,NULL),(151972,'Henri Charles Frédéric Johanson','henri charles frédéric johanson',NULL,NULL,NULL),(151973,'Jannel','jannel',NULL,NULL,NULL),(151974,'Oude Hartman Jannel Wolters','oude hartman jannel wolters',NULL,NULL,NULL),(151975,'Cornelis Nieuwenhuizen','cornelis nieuwenhuizen',NULL,NULL,NULL),(151976,'Apolonia Schuurman','apolonia schuurman',NULL,NULL,NULL),(151977,'Erade','erade',NULL,NULL,NULL),(151978,'Frederika Erade','frederika erade',NULL,NULL,NULL),(151979,'Jacoba Schreiner','jacoba schreiner',NULL,NULL,NULL),(151980,'Alida Petronella van den Houten','alida petronella van den houten',NULL,NULL,NULL),(151981,'Josephus Verhoeven','josephus verhoeven',NULL,NULL,NULL),(151982,'Magdalena Johanna Maria Heskes','magdalena johanna maria heskes',NULL,NULL,NULL),(151983,'Cornelis Johannes Kooi','cornelis johannes kooi',NULL,NULL,NULL),(151984,'Maria Cornelia Amiabel','maria cornelia amiabel',NULL,NULL,NULL),(151985,'Theresia Huberta van Loon','theresia huberta van loon',NULL,NULL,NULL),(151986,'Morselen','morselen',NULL,NULL,NULL),(151987,'Johannes Christiaan Eliza van Morselen','johannes christiaan eliza van morselen',NULL,NULL,NULL),(151988,'Philip David Mosis','philip david mosis',NULL,NULL,NULL),(151989,'Catharina van Soomeren','catharina van soomeren',NULL,NULL,NULL),(151990,'Margaretha Johanna Klaar','margaretha johanna klaar',NULL,NULL,NULL),(151991,'Franciscus Maal','franciscus maal',NULL,NULL,NULL),(151992,'Jan Hendrik Perdu','jan hendrik perdu',NULL,NULL,NULL),(151993,'Johannes Sprock','johannes sprock',NULL,NULL,NULL),(151994,'Bernhardina','bernhardina',NULL,NULL,NULL),(151995,'Bernhardina Nakken','bernhardina nakken',NULL,NULL,NULL),(151996,'Neeltje Hogendonk','neeltje hogendonk',NULL,NULL,NULL),(151997,'Wilhelmus Maurits Bohl','wilhelmus maurits bohl',NULL,NULL,NULL),(151998,'Sophia Minderman','sophia minderman',NULL,NULL,NULL),(151999,'Maria Leeflang','maria leeflang',NULL,NULL,NULL),(152000,'Stoffel van der Zanden','stoffel van der zanden',NULL,NULL,NULL),(152001,'Karel Albertus van Sligter','karel albertus van sligter',NULL,NULL,NULL),(152002,'Stuhrenberg','stuhrenberg',NULL,NULL,NULL),(152003,'Joseph Stuhrenberg','joseph stuhrenberg',NULL,NULL,NULL),(152004,'Nicolaas van Bohemen','nicolaas van bohemen',NULL,NULL,NULL),(152005,'Johannes de Mos','johannes de mos',NULL,NULL,NULL),(152006,'Helena Maria de Brie','helena maria de brie',NULL,NULL,NULL),(152007,'Maria Engelina van Bommel','maria engelina van bommel',NULL,NULL,NULL),(152008,'Maria Henderica van der Wel','maria henderica van der wel',NULL,NULL,NULL),(152009,'Johanna van As','johanna van as',NULL,NULL,NULL),(152010,'Kaatje den Heijer','kaatje den heijer',NULL,NULL,NULL),(152011,'Joseph Philip van Geldere','joseph philip van geldere',NULL,NULL,NULL),(152012,'Cornelia Plukkel','cornelia plukkel',NULL,NULL,NULL),(152013,'Carolina Johanna Engers','carolina johanna engers',NULL,NULL,NULL),(152014,'Hendrik Wilhelmus Bakker','hendrik wilhelmus bakker',NULL,NULL,NULL),(152015,'Maria Hendrika','maria hendrika',NULL,NULL,NULL),(152016,'Cornelis Dinkhuijsen','cornelis dinkhuijsen',NULL,NULL,NULL),(152017,'Cornelius Permentier','cornelius permentier',NULL,NULL,NULL),(152018,'Gijsbertus Lindeman','gijsbertus lindeman',NULL,NULL,NULL),(152019,'Lambooij','lambooij',NULL,NULL,NULL),(152020,'Wilhelmus Lambooij','wilhelmus lambooij',NULL,NULL,NULL),(152021,'Pieter Hendrik Vermeulen','pieter hendrik vermeulen',NULL,NULL,NULL),(152022,'Broekhof','broekhof',NULL,NULL,NULL),(152023,'Franciscus Cornelis Broekhof','franciscus cornelis broekhof',NULL,NULL,NULL),(152024,'Gijsbert Hendrik van der Meer','gijsbert hendrik van der meer',NULL,NULL,NULL),(152025,'Vellinger','vellinger',NULL,NULL,NULL),(152026,'Georg Ernst Vellinger','georg ernst vellinger',NULL,NULL,NULL),(152027,'Joseph Fonderie','joseph fonderie',NULL,NULL,NULL),(152028,'Adrianus van Veen','adrianus van veen',NULL,NULL,NULL),(152029,'Gerardus van Loenen','gerardus van loenen',NULL,NULL,NULL),(152030,'Cornelis van Klooster','cornelis van klooster',NULL,NULL,NULL),(152031,'Isaac Stortenbeeker','isaac stortenbeeker',NULL,NULL,NULL),(152032,'Jonkheer Louis Philippe Baron Rengers','jonkheer louis philippe baron rengers',NULL,NULL,NULL),(152033,'Hoening','hoening',NULL,NULL,NULL),(152034,'August Hoening','august hoening',NULL,NULL,NULL),(152035,'Pieter Gerardus Dekker','pieter gerardus dekker',NULL,NULL,NULL),(152036,'Matthijs Cornelis Kasander','matthijs cornelis kasander',NULL,NULL,NULL),(152037,'Jan Anjema','jan anjema',NULL,NULL,NULL),(152038,'Wilhelmus Josephus Mussert','wilhelmus josephus mussert',NULL,NULL,NULL),(152039,'Levinus Pieter van Sprang','levinus pieter van sprang',NULL,NULL,NULL),(152040,'Riksen','riksen',NULL,NULL,NULL),(152041,'Aalt Riksen van den Brug','aalt riksen van den brug',NULL,NULL,NULL),(152042,'Joannes Theodorus Binkhorst','joannes theodorus binkhorst',NULL,NULL,NULL),(152043,'Mattheus Huijser','mattheus huijser',NULL,NULL,NULL),(152044,'William Tigges','william tigges',NULL,NULL,NULL),(152045,'Gijzeman','gijzeman',NULL,NULL,NULL),(152046,'Willem Lambertus Gijzeman','willem lambertus gijzeman',NULL,NULL,NULL),(152047,'Fredericus Jan Roodschild','fredericus jan roodschild',NULL,NULL,NULL),(152048,'Paulus Jan Malta','paulus jan malta',NULL,NULL,NULL),(152049,'Jan van den Ende','jan van den ende',NULL,NULL,NULL),(152050,'Meerrendonk','meerrendonk',NULL,NULL,NULL),(152051,'Joseph Roelof van Meerrendonk','joseph roelof van meerrendonk',NULL,NULL,NULL),(152052,'Pieter Sterk','pieter sterk',NULL,NULL,NULL),(152053,'Willem Pieter van Bergen en Henegouwen','willem pieter van bergen en henegouwen',NULL,NULL,NULL),(152054,'Johannes Vinju','johannes vinju',NULL,NULL,NULL),(152055,'Jacobus Valentijn Pijpers','jacobus valentijn pijpers',NULL,NULL,NULL),(152056,'Sjurgh','sjurgh',NULL,NULL,NULL),(152057,'Frans Sjurgh','frans sjurgh',NULL,NULL,NULL),(152058,'Koneijnenberg','koneijnenberg',NULL,NULL,NULL),(152059,'Pieter Koneijnenberg','pieter koneijnenberg',NULL,NULL,NULL),(152060,'Joseph Sprenger','joseph sprenger',NULL,NULL,NULL),(152061,'Jean Isaac Michon','jean isaac michon',NULL,NULL,NULL),(152062,'Johan Laurens Henrich','johan laurens henrich',NULL,NULL,NULL),(152063,'Simon Knoester','simon knoester',NULL,NULL,NULL),(152064,'Johannes Jacobus Verwoert','johannes jacobus verwoert',NULL,NULL,NULL),(152065,'Carel Anne Adriaen Baron van Pallandt','carel anne adriaen baron van pallandt',NULL,NULL,NULL),(152066,'Caroline Justine van Weede','caroline justine van weede',NULL,NULL,NULL),(152067,'Hermanus Hendrik Hilbers','hermanus hendrik hilbers',NULL,NULL,NULL),(152068,'Bucker','bucker',NULL,NULL,NULL),(152069,'Barend Bucker','barend bucker',NULL,NULL,NULL),(152070,'Maria Johanna Christina Neeteson','maria johanna christina neeteson',NULL,NULL,NULL),(152071,'Klazina Mooijman','klazina mooijman',NULL,NULL,NULL),(152072,'Jan Wessel van der Pol','jan wessel van der pol',NULL,NULL,NULL),(152073,'Louisa van Beem','louisa van beem',NULL,NULL,NULL),(152074,'Pieternella Johanna Hoeber','pieternella johanna hoeber',NULL,NULL,NULL),(152075,'Willem Petrus van Lieshout','willem petrus van lieshout',NULL,NULL,NULL),(152076,'Mattheus van Nieuwenhoven','mattheus van nieuwenhoven',NULL,NULL,NULL),(152077,'François De Latour','françois de latour',NULL,NULL,NULL),(152078,'Frederik Hillebrand','frederik hillebrand',NULL,NULL,NULL),(152079,'Adrianus Theodorus Waterreus','adrianus theodorus waterreus',NULL,NULL,NULL),(152080,'Johanna Toet','johanna toet',NULL,NULL,NULL),(152081,'Anna Mutters','anna mutters',NULL,NULL,NULL),(152082,'Jozua Valk','jozua valk',NULL,NULL,NULL),(152083,'Frederik Roosendaal','frederik roosendaal',NULL,NULL,NULL),(152084,'Corneille Nicolas Gosenson','corneille nicolas gosenson',NULL,NULL,NULL),(152085,'Reffelinghuijsen','reffelinghuijsen',NULL,NULL,NULL),(152086,'Dirkje Reffelinghuijsen','dirkje reffelinghuijsen',NULL,NULL,NULL),(152087,'Jacob Orobio de Castro','jacob orobio de castro',NULL,NULL,NULL),(152088,'Johannes Thomas Sagius','johannes thomas sagius',NULL,NULL,NULL),(152089,'Martinus Haassis','martinus haassis',NULL,NULL,NULL),(152090,'Leenderd Adrianus de Vriend','leenderd adrianus de vriend',NULL,NULL,NULL),(152091,'Reulden','reulden',NULL,NULL,NULL),(152092,'Cornelis van Reulden','cornelis van reulden',NULL,NULL,NULL),(152093,'Rachel de la Fuente','rachel de la fuente',NULL,NULL,NULL),(152094,'Johannes Petrus Plate','johannes petrus plate',NULL,NULL,NULL),(152095,'Christina Louisa Verhaaff','christina louisa verhaaff',NULL,NULL,NULL),(152096,'Helena Hellendoorn','helena hellendoorn',NULL,NULL,NULL),(152097,'Maria Johanna Goossen','maria johanna goossen',NULL,NULL,NULL),(152098,'Barendina Hermina Valkenburg','barendina hermina valkenburg',NULL,NULL,NULL),(152099,'Aldric','aldric',NULL,NULL,NULL),(152100,'Aldric Charles Gosenson','aldric charles gosenson',NULL,NULL,NULL),(152101,'Kenis','kenis',NULL,NULL,NULL),(152102,'Jan Willem Lodewijk Kenis','jan willem lodewijk kenis',NULL,NULL,NULL),(152103,'Jobje Dijkhuizen','jobje dijkhuizen',NULL,NULL,NULL),(152104,'IJede','ijede',NULL,NULL,NULL),(152105,'IJede Pekema','ijede pekema',NULL,NULL,NULL),(152106,'Catarina Eliza Johanna ter Heurne','catarina eliza johanna ter heurne',NULL,NULL,NULL),(152107,'Jacoba Johanna van der Harst','jacoba johanna van der harst',NULL,NULL,NULL),(152108,'Struijken','struijken',NULL,NULL,NULL),(152109,'Hendricus Josephus Struijken Boudier','hendricus josephus struijken boudier',NULL,NULL,NULL),(152110,'Gerrit Hendrik de Haas','gerrit hendrik de haas',NULL,NULL,NULL),(152111,'Frederika Susanna van der Post','frederika susanna van der post',NULL,NULL,NULL),(152112,'Jacoba Wilhelmina Bitter','jacoba wilhelmina bitter',NULL,NULL,NULL),(152113,'Grootenhuijs','grootenhuijs',NULL,NULL,NULL),(152114,'Hendrik Jan Grootenhuijs','hendrik jan grootenhuijs',NULL,NULL,NULL),(152115,'Josephus Cornelis Walter','josephus cornelis walter',NULL,NULL,NULL),(152116,'Maria van der Lem','maria van der lem',NULL,NULL,NULL),(152117,'Höler','höler',NULL,NULL,NULL),(152118,'Johan Joost Höler','johan joost höler',NULL,NULL,NULL),(152119,'Cornelia van Doornen','cornelia van doornen',NULL,NULL,NULL),(152120,'Anna Geertruida de Zwaaff','anna geertruida de zwaaff',NULL,NULL,NULL),(152121,'Benkers','benkers',NULL,NULL,NULL),(152122,'Anna Sophia Benkers','anna sophia benkers',NULL,NULL,NULL),(152123,'Hendricus Hermanus Stapel','hendricus hermanus stapel',NULL,NULL,NULL),(152124,'Delserie','delserie',NULL,NULL,NULL),(152125,'Francina Delserie','francina delserie',NULL,NULL,NULL),(152126,'Apolonia Antonia Koster','apolonia antonia koster',NULL,NULL,NULL),(152127,'Antonia Jacoba van Goudriaan','antonia jacoba van goudriaan',NULL,NULL,NULL),(152128,'Anna Gerarda Schinkel','anna gerarda schinkel',NULL,NULL,NULL),(152129,'Isaac Wolff','isaac wolff',NULL,NULL,NULL),(152130,'Lodewijk Jacobus Koster','lodewijk jacobus koster',NULL,NULL,NULL),(152131,'Johanna Adriana Briedé','johanna adriana briedé',NULL,NULL,NULL),(152132,'Hendrika Huijgens','hendrika huijgens',NULL,NULL,NULL),(152133,'Andries Cornelis Marinus Wegman','andries cornelis marinus wegman',NULL,NULL,NULL),(152134,'Franciscus Hendricus van der Heijden','franciscus hendricus van der heijden',NULL,NULL,NULL),(152135,'Cornelis Adrianus Blom','cornelis adrianus blom',NULL,NULL,NULL),(152136,'Huibert Nicolaas Vijgeboom','huibert nicolaas vijgeboom',NULL,NULL,NULL),(152137,'Leenderd de Witt','leenderd de witt',NULL,NULL,NULL),(152138,'Antonius Frits','antonius frits',NULL,NULL,NULL),(152139,'Carolus Bachoven','carolus bachoven',NULL,NULL,NULL),(152140,'Maarten Fieret','maarten fieret',NULL,NULL,NULL),(152141,'Nicolaas Goetz','nicolaas goetz',NULL,NULL,NULL),(152142,'Agatha Catharina Goedhart','agatha catharina goedhart',NULL,NULL,NULL),(152143,'Maria Geertruij Kellevink','maria geertruij kellevink',NULL,NULL,NULL),(152144,'Cornelis Bernardus van der Spuij','cornelis bernardus van der spuij',NULL,NULL,NULL),(152145,'Elisabeth Lodewijk','elisabeth lodewijk',NULL,NULL,NULL),(152146,'Maria Magdalena Brouwer','maria magdalena brouwer',NULL,NULL,NULL),(152147,'Christina Willemina Roodenburg','christina willemina roodenburg',NULL,NULL,NULL),(152148,'Cornelia Willemina Boezer','cornelia willemina boezer',NULL,NULL,NULL),(152149,'Wijnand Theodorus Dijkman','wijnand theodorus dijkman',NULL,NULL,NULL),(152150,'Charles Henrij Schuplij','charles henrij schuplij',NULL,NULL,NULL),(152151,'Maria Elisabetha Cremers','maria elisabetha cremers',NULL,NULL,NULL),(152152,'Reinier Adriaan Pauw','reinier adriaan pauw',NULL,NULL,NULL),(152153,'Albertus Frederik Steinmetz','albertus frederik steinmetz',NULL,NULL,NULL),(152154,'Willem Jacobus Hartmann','willem jacobus hartmann',NULL,NULL,NULL),(152155,'Cornelia La Grand','cornelia la grand',NULL,NULL,NULL),(152156,'Pieter de Witt','pieter de witt',NULL,NULL,NULL),(152157,'Louisa Maria Philippina Rotteveel','louisa maria philippina rotteveel',NULL,NULL,NULL),(152158,'Sara Dolman','sara dolman',NULL,NULL,NULL),(152159,'Solumans','solumans',NULL,NULL,NULL),(152160,'Johannes Solumans','johannes solumans',NULL,NULL,NULL),(152161,'Martinus Loep','martinus loep',NULL,NULL,NULL),(152162,'Jane Hannah Fletcher','jane hannah fletcher',NULL,NULL,NULL),(152163,'Eliazer Jacob Roos','eliazer jacob roos',NULL,NULL,NULL),(152164,'Milbeek','milbeek',NULL,NULL,NULL),(152165,'Elisabeth Milbeek','elisabeth milbeek',NULL,NULL,NULL),(152166,'Carolina Hermina Goosen','carolina hermina goosen',NULL,NULL,NULL),(152167,'Johannes Lambertus van der Haage','johannes lambertus van der haage',NULL,NULL,NULL),(152168,'Hendrik de Greef','hendrik de greef',NULL,NULL,NULL),(152169,'Philippina Maria Fraterman','philippina maria fraterman',NULL,NULL,NULL),(152170,'Arie van den Hoogeband','arie van den hoogeband',NULL,NULL,NULL),(152171,'Geertruij Augustina Phenning','geertruij augustina phenning',NULL,NULL,NULL),(152172,'Tanna','tanna',NULL,NULL,NULL),(152173,'Martha Tanna Bos','martha tanna bos',NULL,NULL,NULL),(152174,'Hubertus van der Klugt','hubertus van der klugt',NULL,NULL,NULL),(152175,'Maria van der Houven','maria van der houven',NULL,NULL,NULL),(152176,'Wilhelmina Hilt','wilhelmina hilt',NULL,NULL,NULL),(152177,'Daniel Jacob Johannes Born','daniel jacob johannes born',NULL,NULL,NULL),(152178,'Jacoba Scheer','jacoba scheer',NULL,NULL,NULL),(152179,'Johanna Maria Frederika Meijboom','johanna maria frederika meijboom',NULL,NULL,NULL),(152180,'Johannes Valentinus Petrus Duhrer','johannes valentinus petrus duhrer',NULL,NULL,NULL),(152181,'Cornelia Pabst','cornelia pabst',NULL,NULL,NULL),(152182,'Johannes van der Drift','johannes van der drift',NULL,NULL,NULL),(152183,'Uijtes','uijtes',NULL,NULL,NULL),(152184,'Jacobus Theodorus Uijtes','jacobus theodorus uijtes',NULL,NULL,NULL),(152185,'Gerardina Jacoba Elisabeth Hoffman','gerardina jacoba elisabeth hoffman',NULL,NULL,NULL),(152186,'Meijlinger','meijlinger',NULL,NULL,NULL),(152187,'Anna Maria Meijlinger','anna maria meijlinger',NULL,NULL,NULL),(152188,'Johanna Sibilla Reuvekamp','johanna sibilla reuvekamp',NULL,NULL,NULL),(152189,'Catharina Wilhelmina Heer','catharina wilhelmina heer',NULL,NULL,NULL),(152190,'Johannes Hermanus van Wichen','johannes hermanus van wichen',NULL,NULL,NULL),(152191,'Thomas Jan','thomas jan',NULL,NULL,NULL),(152192,'Catharina Petronella Godefrida','catharina petronella godefrida',NULL,NULL,NULL),(152193,'Karel Louis','karel louis',NULL,NULL,NULL),(152194,'Clara Maria Elisabeth','clara maria elisabeth',NULL,NULL,NULL),(152195,'Johanna Maria Petronella','johanna maria petronella',NULL,NULL,NULL),(152196,'Erardus','erardus',NULL,NULL,NULL),(152197,'Erardus Hendrikus Brouwer','erardus hendrikus brouwer',NULL,NULL,NULL),(152198,'Coenraad van Terveen','coenraad van terveen',NULL,NULL,NULL),(152199,'Treebus','treebus',NULL,NULL,NULL),(152200,'Frederik Roedolf Treebus','frederik roedolf treebus',NULL,NULL,NULL),(152201,'Maarten Korving','maarten korving',NULL,NULL,NULL),(152202,'Leendert Jongejan','leendert jongejan',NULL,NULL,NULL),(152203,'Willem Adam','willem adam',NULL,NULL,NULL),(152204,'Ellert Velthuijsen','ellert velthuijsen',NULL,NULL,NULL),(152205,'Francois Louis L\'Honoré','francois louis l\'honoré',NULL,NULL,NULL),(152206,'Bersch','bersch',NULL,NULL,NULL),(152207,'Johann Adolph Ferdinand Bersch','johann adolph ferdinand bersch',NULL,NULL,NULL),(152208,'Jacobus Teuwisse','jacobus teuwisse',NULL,NULL,NULL),(152209,'Schijf','schijf',NULL,NULL,NULL),(152210,'Hendrik Schijf','hendrik schijf',NULL,NULL,NULL),(152211,'Joseph van Leeuwen','joseph van leeuwen',NULL,NULL,NULL),(152212,'Schuchman','schuchman',NULL,NULL,NULL),(152213,'Johannes Frans Schuchman','johannes frans schuchman',NULL,NULL,NULL),(152214,'Bijlandt','bijlandt',NULL,NULL,NULL),(152215,'Jonkheer Eugène Jean Alexandre Graaf van Bijlandt','jonkheer eugène jean alexandre graaf van bijlandt',NULL,NULL,NULL),(152216,'Jan Hendrik Stein','jan hendrik stein',NULL,NULL,NULL),(152217,'Bernardus Joannes Reuser','bernardus joannes reuser',NULL,NULL,NULL),(152218,'Joannes Wilhelmus Reinerus Schreijer','joannes wilhelmus reinerus schreijer',NULL,NULL,NULL),(152219,'Adam Struijs','adam struijs',NULL,NULL,NULL),(152220,'Henricus Oosterveen','henricus oosterveen',NULL,NULL,NULL),(152221,'Josephus Germain','josephus germain',NULL,NULL,NULL),(152222,'Fredrik Jan Muller Massis','fredrik jan muller massis',NULL,NULL,NULL),(152223,'Theodorus van den Bergh','theodorus van den bergh',NULL,NULL,NULL),(152224,'Sneijder','sneijder',NULL,NULL,NULL),(152225,'Joannes Henricus Sneijder','joannes henricus sneijder',NULL,NULL,NULL),(152226,'Gijsbert Pippel','gijsbert pippel',NULL,NULL,NULL),(152227,'Teunis den Heijer','teunis den heijer',NULL,NULL,NULL),(152228,'Stekelenburg','stekelenburg',NULL,NULL,NULL),(152229,'Wilhelmus Johannes Stekelenburg','wilhelmus johannes stekelenburg',NULL,NULL,NULL),(152230,'Antonia Hendrika Kooi','antonia hendrika kooi',NULL,NULL,NULL),(152231,'Vlug','vlug',NULL,NULL,NULL),(152232,'Maria Vlug','maria vlug',NULL,NULL,NULL),(152233,'Johannes van der Matten','johannes van der matten',NULL,NULL,NULL),(152234,'Elisabeth Theodora Cornelia Copper','elisabeth theodora cornelia copper',NULL,NULL,NULL),(152235,'Alexander Scheenhouwer','alexander scheenhouwer',NULL,NULL,NULL),(152236,'Jan Wijnen','jan wijnen',NULL,NULL,NULL),(152237,'Helena Catharina Hartong','helena catharina hartong',NULL,NULL,NULL),(152238,'Karel Leonard Regenbogen','karel leonard regenbogen',NULL,NULL,NULL),(152239,'Antonia Louisa Maaser','antonia louisa maaser',NULL,NULL,NULL),(152240,'Cornelis Jacobus Langeveld','cornelis jacobus langeveld',NULL,NULL,NULL),(152241,'Cleton','cleton',NULL,NULL,NULL),(152242,'Samuel Cleton','samuel cleton',NULL,NULL,NULL),(152243,'Henderijn','henderijn',NULL,NULL,NULL),(152244,'Henderijn Abraham Cohen','henderijn abraham cohen',NULL,NULL,NULL),(152245,'Marinus Beck','marinus beck',NULL,NULL,NULL),(152246,'Reinarda Hendrika Teillers','reinarda hendrika teillers',NULL,NULL,NULL),(152247,'Pieternella Maria Muezerie','pieternella maria muezerie',NULL,NULL,NULL),(152248,'Johannes Houtschild','johannes houtschild',NULL,NULL,NULL),(152249,'Johannes Antonius de Raat','johannes antonius de raat',NULL,NULL,NULL),(152250,'Terhorst','terhorst',NULL,NULL,NULL),(152251,'Rudolph Martinus Terhorst','rudolph martinus terhorst',NULL,NULL,NULL),(152252,'Sophia Catharina Magdalena Dresch','sophia catharina magdalena dresch',NULL,NULL,NULL),(152253,'Magdalena van der Heijden','magdalena van der heijden',NULL,NULL,NULL),(152254,'Maria Muntz','maria muntz',NULL,NULL,NULL),(152255,'Alida Fieret','alida fieret',NULL,NULL,NULL),(152256,'Hendrik Jacobus van Straaten','hendrik jacobus van straaten',NULL,NULL,NULL),(152257,'Johannes Theodorus Verwers','johannes theodorus verwers',NULL,NULL,NULL),(152258,'Arendje de Mos','arendje de mos',NULL,NULL,NULL),(152259,'Lutsia','lutsia',NULL,NULL,NULL),(152260,'Schleegel','schleegel',NULL,NULL,NULL),(152261,'Lutsia Johanna Schleegel','lutsia johanna schleegel',NULL,NULL,NULL),(152262,'Koenekoop','koenekoop',NULL,NULL,NULL),(152263,'Basje Koenekoop','basje koenekoop',NULL,NULL,NULL),(152264,'Johanna Tinken','johanna tinken',NULL,NULL,NULL),(152265,'Jacobus van As','jacobus van as',NULL,NULL,NULL),(152266,'Jakobus Otto Christiaan van Soldt','jakobus otto christiaan van soldt',NULL,NULL,NULL),(152267,'Mulheim','mulheim',NULL,NULL,NULL),(152268,'Nathan Mulheim','nathan mulheim',NULL,NULL,NULL),(152269,'Johanna Alida Wimmers','johanna alida wimmers',NULL,NULL,NULL),(152270,'Cornelis van der Nagel','cornelis van der nagel',NULL,NULL,NULL),(152271,'Catharina Clasina van Essen','catharina clasina van essen',NULL,NULL,NULL),(152272,'Cornelia Willemina van der Straaten','cornelia willemina van der straaten',NULL,NULL,NULL),(152273,'Georg Mattheus Götz','georg mattheus götz',NULL,NULL,NULL),(152274,'Fraunier','fraunier',NULL,NULL,NULL),(152275,'Antoine Fraunier','antoine fraunier',NULL,NULL,NULL),(152276,'Jannetje Cornelia Stormer','jannetje cornelia stormer',NULL,NULL,NULL),(152277,'Neeltje van Braband','neeltje van braband',NULL,NULL,NULL),(152278,'Duivestijn','duivestijn',NULL,NULL,NULL),(152279,'Maria Duivestijn','maria duivestijn',NULL,NULL,NULL),(152280,'Flaamers','flaamers',NULL,NULL,NULL),(152281,'Gerardus Flaamers','gerardus flaamers',NULL,NULL,NULL),(152282,'Antonius Johannes Cornelis Anchelon','antonius johannes cornelis anchelon',NULL,NULL,NULL),(152283,'Johanna Gustedt','johanna gustedt',NULL,NULL,NULL),(152284,'Rutger Swaan','rutger swaan',NULL,NULL,NULL),(152285,'Dirkje de Niet','dirkje de niet',NULL,NULL,NULL),(152286,'Agatha Christina Hulsman','agatha christina hulsman',NULL,NULL,NULL),(152287,'Willem van Seben','willem van seben',NULL,NULL,NULL),(152288,'Könnigh','könnigh',NULL,NULL,NULL),(152289,'Nicolaas Alexander Petrus de Könnigh','nicolaas alexander petrus de könnigh',NULL,NULL,NULL),(152290,'Coenraad Joannes Karstel','coenraad joannes karstel',NULL,NULL,NULL),(152291,'Johanna Jacoba Pruisen','johanna jacoba pruisen',NULL,NULL,NULL),(152292,'Jan den Hoed','jan den hoed',NULL,NULL,NULL),(152293,'Anna Maria Verhoek','anna maria verhoek',NULL,NULL,NULL),(152294,'Antonia de Lille','antonia de lille',NULL,NULL,NULL),(152295,'Bernardus Niemeijer','bernardus niemeijer',NULL,NULL,NULL),(152296,'Johanna Adams','johanna adams',NULL,NULL,NULL),(152297,'Adrianus Mesker','adrianus mesker',NULL,NULL,NULL),(152298,'Clara Elisabeth Helmich','clara elisabeth helmich',NULL,NULL,NULL),(152299,'Toonen','toonen',NULL,NULL,NULL),(152300,'Hendricus Toonen','hendricus toonen',NULL,NULL,NULL),(152301,'Hollemans','hollemans',NULL,NULL,NULL),(152302,'Pieter Hollemans','pieter hollemans',NULL,NULL,NULL),(152303,'Koezijn','koezijn',NULL,NULL,NULL),(152304,'Adrianus Cornelis Koezijn','adrianus cornelis koezijn',NULL,NULL,NULL),(152305,'Hermina van Limborgh','hermina van limborgh',NULL,NULL,NULL),(152306,'Schrijber','schrijber',NULL,NULL,NULL),(152307,'Gerardus Schrijber','gerardus schrijber',NULL,NULL,NULL),(152308,'Johanna van Zeeland','johanna van zeeland',NULL,NULL,NULL),(152309,'Hinke','hinke',NULL,NULL,NULL),(152310,'Alida Allegonda Hinke','alida allegonda hinke',NULL,NULL,NULL),(152311,'Wilhelmina Christina Stinis','wilhelmina christina stinis',NULL,NULL,NULL),(152312,'Waldoor','waldoor',NULL,NULL,NULL),(152313,'Johannes Gijsbertus Waldoor','johannes gijsbertus waldoor',NULL,NULL,NULL),(152314,'Schonek','schonek',NULL,NULL,NULL),(152315,'Jacob Schonek','jacob schonek',NULL,NULL,NULL),(152316,'Hendrik Bekker','hendrik bekker',NULL,NULL,NULL),(152317,'Nicolaas Antonie van Eeden','nicolaas antonie van eeden',NULL,NULL,NULL),(152318,'Henri van Eijk','henri van eijk',NULL,NULL,NULL),(152319,'Anna Klara Jansen','anna klara jansen',NULL,NULL,NULL),(152320,'Maria Barendina van Ingen','maria barendina van ingen',NULL,NULL,NULL),(152321,'Dorothea Cornelia van Kralingen','dorothea cornelia van kralingen',NULL,NULL,NULL),(152322,'Engelbertus van As','engelbertus van as',NULL,NULL,NULL),(152323,'Gerrit Timmerman','gerrit timmerman',NULL,NULL,NULL),(152324,'Pieternella Dijkhuizen','pieternella dijkhuizen',NULL,NULL,NULL),(152325,'Gerardus Adrianus van der Brugge','gerardus adrianus van der brugge',NULL,NULL,NULL),(152326,'Bruiters','bruiters',NULL,NULL,NULL),(152327,'Pieternella Johanna Bruiters','pieternella johanna bruiters',NULL,NULL,NULL),(152328,'Cornelia Schrikkel','cornelia schrikkel',NULL,NULL,NULL),(152329,'Arie Willem Krafft','arie willem krafft',NULL,NULL,NULL),(152330,'Johan Konrad Freund','johan konrad freund',NULL,NULL,NULL),(152331,'Johanna van Heert','johanna van heert',NULL,NULL,NULL),(152332,'Jean Louis Bouwman','jean louis bouwman',NULL,NULL,NULL),(152333,'Dominicus Kloppert','dominicus kloppert',NULL,NULL,NULL),(152334,'Henderina Maria van Raden','henderina maria van raden',NULL,NULL,NULL),(152335,'Trumpi','trumpi',NULL,NULL,NULL),(152336,'Gabriel Trumpi','gabriel trumpi',NULL,NULL,NULL),(152337,'Johanna Gesina Hiddinga','johanna gesina hiddinga',NULL,NULL,NULL),(152338,'Johanna Catharina Bruning','johanna catharina bruning',NULL,NULL,NULL),(152339,'Elisabeth Johanna Geerts','elisabeth johanna geerts',NULL,NULL,NULL),(152340,'Hermanus Johannes Ninaber','hermanus johannes ninaber',NULL,NULL,NULL),(152341,'Nicolaas Cornelis Sprock','nicolaas cornelis sprock',NULL,NULL,NULL),(152342,'Cuijlard','cuijlard',NULL,NULL,NULL),(152343,'Margje Cuijlard','margje cuijlard',NULL,NULL,NULL),(152344,'Cornelis van Gils','cornelis van gils',NULL,NULL,NULL),(152345,'Barend Stork','barend stork',NULL,NULL,NULL),(152346,'Maria Johanna van Ophem','maria johanna van ophem',NULL,NULL,NULL),(152347,'Maria Hoebert','maria hoebert',NULL,NULL,NULL),(152348,'Willem Barend van Baaten','willem barend van baaten',NULL,NULL,NULL),(152349,'Petronella Johanna Hendrika van den Hoonardt','petronella johanna hendrika van den hoonardt',NULL,NULL,NULL),(152350,'Gesina Engelina Lucouw','gesina engelina lucouw',NULL,NULL,NULL),(152351,'Anthonij Hendrik Adolph Mejan','anthonij hendrik adolph mejan',NULL,NULL,NULL),(152352,'Vollemeijer','vollemeijer',NULL,NULL,NULL),(152353,'Maria Vollemeijer','maria vollemeijer',NULL,NULL,NULL),(152354,'Leonardus Rijgersberg','leonardus rijgersberg',NULL,NULL,NULL),(152355,'Anna Adriana Petronella Leempoell','anna adriana petronella leempoell',NULL,NULL,NULL),(152356,'Cornelia Maria van Kralingen','cornelia maria van kralingen',NULL,NULL,NULL),(152357,'Antonius Leonardus','antonius leonardus',NULL,NULL,NULL),(152358,'Louisa Carolina Wilhelmina Arnoldina Ida','louisa carolina wilhelmina arnoldina ida',NULL,NULL,NULL),(152359,'Adolph Samuel','adolph samuel',NULL,NULL,NULL),(152360,'Louisa Henrietta Johanna','louisa henrietta johanna',NULL,NULL,NULL),(152361,'Antonia Helena','antonia helena',NULL,NULL,NULL),(152362,'Zier Teunis','zier teunis',NULL,NULL,NULL),(152363,'Karel Hendrik Cornelis','karel hendrik cornelis',NULL,NULL,NULL),(152364,'Joannes Adam','joannes adam',NULL,NULL,NULL),(152365,'Carolina Alida','carolina alida',NULL,NULL,NULL),(152366,'Henriette Catherine','henriette catherine',NULL,NULL,NULL),(152367,'Jacoba Catharina Maria','jacoba catharina maria',NULL,NULL,NULL),(152368,'Heiltje Louisa','heiltje louisa',NULL,NULL,NULL),(152369,'Heinrich Breton','heinrich breton',NULL,NULL,NULL),(152370,'Theodorus Simonis','theodorus simonis',NULL,NULL,NULL),(152371,'Pieter Kokkelink','pieter kokkelink',NULL,NULL,NULL),(152372,'Egbertus van Schaik','egbertus van schaik',NULL,NULL,NULL),(152373,'Thomas van Giesen','thomas van giesen',NULL,NULL,NULL),(152374,'Jacobus Weeber','jacobus weeber',NULL,NULL,NULL),(152375,'Joseph van den Hamer','joseph van den hamer',NULL,NULL,NULL),(152376,'Knoerle','knoerle',NULL,NULL,NULL),(152377,'Friedrich August Knoerle','friedrich august knoerle',NULL,NULL,NULL),(152378,'Jonkheer Mr. Aeneas Baron Mackaij','jonkheer mr. aeneas baron mackaij',NULL,NULL,NULL),(152379,'George Wilhelm Westhoff','george wilhelm westhoff',NULL,NULL,NULL),(152380,'Hendrik Dirk Voerman','hendrik dirk voerman',NULL,NULL,NULL),(152381,'Cornelis Johannes van der Meer','cornelis johannes van der meer',NULL,NULL,NULL),(152382,'Groenesteijn','groenesteijn',NULL,NULL,NULL),(152383,'Leonardus Groenesteijn','leonardus groenesteijn',NULL,NULL,NULL),(152384,'Joannes Smit','joannes smit',NULL,NULL,NULL),(152385,'Arij Verheij','arij verheij',NULL,NULL,NULL),(152386,'Charles Jean Antoine Reigersman','charles jean antoine reigersman',NULL,NULL,NULL),(152387,'Dechij','dechij',NULL,NULL,NULL),(152388,'François Joseph Dechij','françois joseph dechij',NULL,NULL,NULL),(152389,'Willem Huber','willem huber',NULL,NULL,NULL),(152390,'Johannes Lambertus Delboij','johannes lambertus delboij',NULL,NULL,NULL),(152391,'Raskin','raskin',NULL,NULL,NULL),(152392,'Henri Raskin','henri raskin',NULL,NULL,NULL),(152393,'Soesbergen','soesbergen',NULL,NULL,NULL),(152394,'Hugo van Soesbergen','hugo van soesbergen',NULL,NULL,NULL),(152395,'François Thomas de Mazure','françois thomas de mazure',NULL,NULL,NULL),(152396,'Maarland','maarland',NULL,NULL,NULL),(152397,'Dirk Maarland van den Berg','dirk maarland van den berg',NULL,NULL,NULL),(152398,'Reijerdam','reijerdam',NULL,NULL,NULL),(152399,'Herman van Reijerdam','herman van reijerdam',NULL,NULL,NULL),(152400,'Carl Gustav Boelling','carl gustav boelling',NULL,NULL,NULL),(152401,'Gerrit Hol','gerrit hol',NULL,NULL,NULL),(152402,'Antoonie','antoonie',NULL,NULL,NULL),(152403,'Antoonie Hansen','antoonie hansen',NULL,NULL,NULL),(152404,'Kropff','kropff',NULL,NULL,NULL),(152405,'Johannes Albertus Kropff','johannes albertus kropff',NULL,NULL,NULL),(152406,'Wouterus Wilhelmus Winterdijk','wouterus wilhelmus winterdijk',NULL,NULL,NULL),(152407,'Maarten Johannes Balthazar van Ettinger','maarten johannes balthazar van ettinger',NULL,NULL,NULL),(152408,'Johannes Bruijn','johannes bruijn',NULL,NULL,NULL),(152409,'Kornelis Vlak','kornelis vlak',NULL,NULL,NULL),(152410,'Henricus Hermanus Schoenmakers','henricus hermanus schoenmakers',NULL,NULL,NULL),(152411,'Uijlenbroek','uijlenbroek',NULL,NULL,NULL),(152412,'Theodorus Uijlenbroek','theodorus uijlenbroek',NULL,NULL,NULL),(152413,'David Nathan Swaan','david nathan swaan',NULL,NULL,NULL),(152414,'Jabobus','jabobus',NULL,NULL,NULL),(152415,'Johannes Jabobus Batenburg','johannes jabobus batenburg',NULL,NULL,NULL),(152416,'Hubertus Kockx','hubertus kockx',NULL,NULL,NULL),(152417,'Bernardus Hess','bernardus hess',NULL,NULL,NULL),(152418,'Girardot','girardot',NULL,NULL,NULL),(152419,'Pierre Adolphe Girardot','pierre adolphe girardot',NULL,NULL,NULL),(152420,'Petrus Meijs','petrus meijs',NULL,NULL,NULL),(152421,'Simeon Roher','simeon roher',NULL,NULL,NULL),(152422,'Joseph Frisco','joseph frisco',NULL,NULL,NULL),(152423,'Marinus Leonardus van Hulst','marinus leonardus van hulst',NULL,NULL,NULL),(152424,'Soerewijn','soerewijn',NULL,NULL,NULL),(152425,'Alexander Soerewijn','alexander soerewijn',NULL,NULL,NULL),(152426,'Theodorus Petrus de Koster','theodorus petrus de koster',NULL,NULL,NULL),(152427,'Willem Greup','willem greup',NULL,NULL,NULL),(152428,'Jechiel Blok','jechiel blok',NULL,NULL,NULL),(152429,'Paulus van Noorden','paulus van noorden',NULL,NULL,NULL),(152430,'Johanna Wedel','johanna wedel',NULL,NULL,NULL),(152431,'Joseph Snoek','joseph snoek',NULL,NULL,NULL),(152432,'Michellina','michellina',NULL,NULL,NULL),(152433,'Wilhelmina Louisa Michellina van der Linde','wilhelmina louisa michellina van der linde',NULL,NULL,NULL),(152434,'Cornelia van Rensen','cornelia van rensen',NULL,NULL,NULL),(152435,'Helena Johanna van der Noordaa','helena johanna van der noordaa',NULL,NULL,NULL),(152436,'Lambertus Hendricus Fokke','lambertus hendricus fokke',NULL,NULL,NULL),(152437,'Muijselaar','muijselaar',NULL,NULL,NULL),(152438,'Alida Muijselaar','alida muijselaar',NULL,NULL,NULL),(152439,'Pieter Karel Kooi','pieter karel kooi',NULL,NULL,NULL),(152440,'Johannes van der Burg','johannes van der burg',NULL,NULL,NULL),(152441,'Gallières','gallières',NULL,NULL,NULL),(152442,'Christiaan Gerardus de Gallières','christiaan gerardus de gallières',NULL,NULL,NULL),(152443,'Maria Moraal','maria moraal',NULL,NULL,NULL),(152444,'Baarthout Spaans','baarthout spaans',NULL,NULL,NULL),(152445,'Joseph Johannes Bauer','joseph johannes bauer',NULL,NULL,NULL),(152446,'Philippina Wemmers','philippina wemmers',NULL,NULL,NULL),(152447,'Matthijs Hendrik Engelman','matthijs hendrik engelman',NULL,NULL,NULL),(152448,'Johannes Hubertus Frederik Heck','johannes hubertus frederik heck',NULL,NULL,NULL),(152449,'Pieter van Slogteren','pieter van slogteren',NULL,NULL,NULL),(152450,'Jannetje Hendrika Catharina Meijtes','jannetje hendrika catharina meijtes',NULL,NULL,NULL),(152451,'Anna Maria Arnoldina Buijs','anna maria arnoldina buijs',NULL,NULL,NULL),(152452,'Johanna Theodora Falter','johanna theodora falter',NULL,NULL,NULL),(152453,'Alida Kleijn','alida kleijn',NULL,NULL,NULL),(152454,'Johannes Bartholomeus Rouw','johannes bartholomeus rouw',NULL,NULL,NULL),(152455,'Casper van der Toorn','casper van der toorn',NULL,NULL,NULL),(152456,'Maarten van der Zwan','maarten van der zwan',NULL,NULL,NULL),(152457,'Maria Jeannette Didier','maria jeannette didier',NULL,NULL,NULL),(152458,'Catharina Wilhelmina van Koekenberg','catharina wilhelmina van koekenberg',NULL,NULL,NULL),(152459,'Johannes Josephus van Batenburg','johannes josephus van batenburg',NULL,NULL,NULL),(152460,'Paulina Elisabeth Vergoor','paulina elisabeth vergoor',NULL,NULL,NULL),(152461,'Maria Catharina de Groot','maria catharina de groot',NULL,NULL,NULL),(152462,'Johanna Sophia Wimmers','johanna sophia wimmers',NULL,NULL,NULL),(152463,'Wichelleven','wichelleven',NULL,NULL,NULL),(152464,'Fredericus Joannes Wichelleven','fredericus joannes wichelleven',NULL,NULL,NULL),(152465,'Raphael Jacob Paul Hill','raphael jacob paul hill',NULL,NULL,NULL),(152466,'Arnoldus Marinus van der Mark','arnoldus marinus van der mark',NULL,NULL,NULL),(152467,'Albertje Sjoerds Alberda','albertje sjoerds alberda',NULL,NULL,NULL),(152468,'Grietje van Abshoven','grietje van abshoven',NULL,NULL,NULL),(152469,'Leenderd Roels','leenderd roels',NULL,NULL,NULL),(152470,'Maria Cornelia Monsjou','maria cornelia monsjou',NULL,NULL,NULL),(152471,'Catharina Maria Alida Dekkers','catharina maria alida dekkers',NULL,NULL,NULL),(152472,'Bass','bass',NULL,NULL,NULL),(152473,'Dalij','dalij',NULL,NULL,NULL),(152474,'Richard Bass Dalij','richard bass dalij',NULL,NULL,NULL),(152475,'Philippina van Veen','philippina van veen',NULL,NULL,NULL),(152476,'Johanna van Dortmont','johanna van dortmont',NULL,NULL,NULL),(152477,'Arie Duran','arie duran',NULL,NULL,NULL),(152478,'Joannes Meijs','joannes meijs',NULL,NULL,NULL),(152479,'Johanna Maria Kraan','johanna maria kraan',NULL,NULL,NULL),(152480,'Rijk Mulder','rijk mulder',NULL,NULL,NULL),(152481,'Ekkelenkamp','ekkelenkamp',NULL,NULL,NULL),(152482,'Hermanus Ekkelenkamp','hermanus ekkelenkamp',NULL,NULL,NULL),(152483,'Jacob Mozes Cahen','jacob mozes cahen',NULL,NULL,NULL),(152484,'Marinus Nicolaas Streur','marinus nicolaas streur',NULL,NULL,NULL),(152485,'Margaretha Starrenburg','margaretha starrenburg',NULL,NULL,NULL),(152486,'Annigje Ruijt','annigje ruijt',NULL,NULL,NULL),(152487,'Jacoba Maria Waterreus','jacoba maria waterreus',NULL,NULL,NULL),(152488,'Adriana Wijnen','adriana wijnen',NULL,NULL,NULL),(152489,'Sophia Amelie van Dijk','sophia amelie van dijk',NULL,NULL,NULL),(152490,'Petronella Jacoba Lammering','petronella jacoba lammering',NULL,NULL,NULL),(152491,'Maria Lazarom','maria lazarom',NULL,NULL,NULL),(152492,'Hendrika Elisabeth Hubenet','hendrika elisabeth hubenet',NULL,NULL,NULL),(152493,'Pieter Dill','pieter dill',NULL,NULL,NULL),(152494,'Jacoba Pas','jacoba pas',NULL,NULL,NULL),(152495,'Catharina van der Toorn','catharina van der toorn',NULL,NULL,NULL),(152496,'Dirkje Meijer','dirkje meijer',NULL,NULL,NULL),(152497,'Everdina Johanna Roelofswaard','everdina johanna roelofswaard',NULL,NULL,NULL),(152498,'Adriana Maria van den Bergh','adriana maria van den bergh',NULL,NULL,NULL),(152499,'Everwien','everwien',NULL,NULL,NULL),(152500,'Jan Willem Everwien Franke','jan willem everwien franke',NULL,NULL,NULL),(152501,'Johannes Antonius Herremans','johannes antonius herremans',NULL,NULL,NULL),(152502,'Jonkheer Willem Otto Bloijs van Treslong','jonkheer willem otto bloijs van treslong',NULL,NULL,NULL),(152503,'Louis Couturier','louis couturier',NULL,NULL,NULL),(152504,'Willem van Sons','willem van sons',NULL,NULL,NULL),(152505,'Zidlinitzki','zidlinitzki',NULL,NULL,NULL),(152506,'Vrouwe Isabella Maria de Perponcher Zidlinitzki','vrouwe isabella maria de perponcher zidlinitzki',NULL,NULL,NULL),(152507,'Maria de Graaf','maria de graaf',NULL,NULL,NULL),(152508,'Geertruida Agnes van der Meer','geertruida agnes van der meer',NULL,NULL,NULL),(152509,'Brander','brander',NULL,NULL,NULL),(152510,'Vrouwe Anna Brander','vrouwe anna brander',NULL,NULL,NULL),(152511,'Gerritje Vis','gerritje vis',NULL,NULL,NULL),(152512,'Konk','konk',NULL,NULL,NULL),(152513,'Antje Konk','antje konk',NULL,NULL,NULL),(152514,'Margaretha Helena de Klein','margaretha helena de klein',NULL,NULL,NULL),(152515,'Jacob Pieter Baak','jacob pieter baak',NULL,NULL,NULL),(152516,'Hanna Levij Joël','hanna levij joël',NULL,NULL,NULL),(152517,'Cornelia Batenburg','cornelia batenburg',NULL,NULL,NULL),(152518,'Jacob Arnold Keuchenius','jacob arnold keuchenius',NULL,NULL,NULL),(152519,'Johanna IJda Ruivekamp','johanna ijda ruivekamp',NULL,NULL,NULL),(152520,'Amelia van der Linde','amelia van der linde',NULL,NULL,NULL),(152521,'Dina Hermina Johanna Kames','dina hermina johanna kames',NULL,NULL,NULL),(152522,'Adriana Maria van Veen','adriana maria van veen',NULL,NULL,NULL),(152523,'Anna Theresia Papenhoven','anna theresia papenhoven',NULL,NULL,NULL),(152524,'Joanna Nieuwenhuizen','joanna nieuwenhuizen',NULL,NULL,NULL),(152525,'Jacobus Douw Loke','jacobus douw loke',NULL,NULL,NULL),(152526,'Pieternella van der Hoeven','pieternella van der hoeven',NULL,NULL,NULL),(152527,'Maria Levina de Lange','maria levina de lange',NULL,NULL,NULL),(152528,'Smit﻿','smit﻿',NULL,NULL,NULL),(152529,'Anna Elisabeth Wilhelmina de Smit','anna elisabeth wilhelmina de smit',NULL,NULL,NULL),(152530,'Gerardina Laurina','gerardina laurina',NULL,NULL,NULL),(152531,'Grietje Pieternella','grietje pieternella',NULL,NULL,NULL),(152532,'Johannes Anthonij','johannes anthonij',NULL,NULL,NULL),(152533,'Lucia Jacoba Willebrordina','lucia jacoba willebrordina',NULL,NULL,NULL),(152534,'Theodora Francisca Apolonia Josephina Clasina','theodora francisca apolonia josephina clasina',NULL,NULL,NULL),(152535,'Dirk Cornelis Bosman','dirk cornelis bosman',NULL,NULL,NULL),(152536,'Dirk van Melsen','dirk van melsen',NULL,NULL,NULL),(152537,'Arnoldus van Alphen','arnoldus van alphen',NULL,NULL,NULL),(152538,'Theodorus Sebastianus van Brussel','theodorus sebastianus van brussel',NULL,NULL,NULL),(152539,'Jan Geele','jan geele',NULL,NULL,NULL),(152540,'Jacobus Petrus Hulsker','jacobus petrus hulsker',NULL,NULL,NULL),(152541,'Joseph Alexius van den Ende','joseph alexius van den ende',NULL,NULL,NULL),(152542,'Pockels','pockels',NULL,NULL,NULL),(152543,'Johann Julius August Pockels','johann julius august pockels',NULL,NULL,NULL),(152544,'Ludwig Georg Roos','ludwig georg roos',NULL,NULL,NULL),(152545,'Theodor Conrad Hendrik Trippler','theodor conrad hendrik trippler',NULL,NULL,NULL),(152546,'Hendrik Barteling','hendrik barteling',NULL,NULL,NULL),(152547,'Cornelis de Klijn','cornelis de klijn',NULL,NULL,NULL),(152548,'Lammert Stuur','lammert stuur',NULL,NULL,NULL),(152549,'Pieter Samuel van Teeckelenburgh','pieter samuel van teeckelenburgh',NULL,NULL,NULL),(152550,'Jacob Leendert Dik','jacob leendert dik',NULL,NULL,NULL),(152551,'Heidtmann','heidtmann',NULL,NULL,NULL),(152552,'Johann Dieterich Heidtmann','johann dieterich heidtmann',NULL,NULL,NULL),(152553,'Willem Bos','willem bos',NULL,NULL,NULL),(152554,'Leonardus van Ham','leonardus van ham',NULL,NULL,NULL),(152555,'Gerardus Bisschop','gerardus bisschop',NULL,NULL,NULL),(152556,'Eleazar Bobbe','eleazar bobbe',NULL,NULL,NULL),(152557,'Antoni Hardenhorst','antoni hardenhorst',NULL,NULL,NULL),(152558,'Martinus Robbert van der Wal','martinus robbert van der wal',NULL,NULL,NULL),(152559,'Philippe Francois Barriel','philippe francois barriel',NULL,NULL,NULL),(152560,'Frederik Adrianus Jung','frederik adrianus jung',NULL,NULL,NULL),(152561,'Willem Wissenburg','willem wissenburg',NULL,NULL,NULL),(152562,'Jacob Weber','jacob weber',NULL,NULL,NULL),(152563,'Willem Frederik Pauli','willem frederik pauli',NULL,NULL,NULL),(152564,'Antonius Leonardus Zwitser','antonius leonardus zwitser',NULL,NULL,NULL),(152565,'Jan Baptiste Bollu','jan baptiste bollu',NULL,NULL,NULL),(152566,'Theodore van Meegen','theodore van meegen',NULL,NULL,NULL),(152567,'Johannes Termolen','johannes termolen',NULL,NULL,NULL),(152568,'Samuel de Zoete','samuel de zoete',NULL,NULL,NULL),(152569,'Willem Wolff','willem wolff',NULL,NULL,NULL),(152570,'Leendert Mooijman','leendert mooijman',NULL,NULL,NULL),(152571,'Adrianus Simonis','adrianus simonis',NULL,NULL,NULL),(152572,'David Staats','david staats',NULL,NULL,NULL),(152573,'Hendrikus Martinus van der Voort','hendrikus martinus van der voort',NULL,NULL,NULL),(152574,'Egbert Beekman','egbert beekman',NULL,NULL,NULL),(152575,'Evert Horstmanshoff','evert horstmanshoff',NULL,NULL,NULL),(152576,'graud','graud',NULL,NULL,NULL),(152577,'Nicolaas Martinus La graud','nicolaas martinus la graud',NULL,NULL,NULL),(152578,'Sipora Martha Norden','sipora martha norden',NULL,NULL,NULL),(152579,'Monsjeur','monsjeur',NULL,NULL,NULL),(152580,'Maria Sophia Monsjeur','maria sophia monsjeur',NULL,NULL,NULL),(152581,'Hermen','hermen',NULL,NULL,NULL),(152582,'Teriet','teriet',NULL,NULL,NULL),(152583,'Hermen Teriet','hermen teriet',NULL,NULL,NULL),(152584,'Aaltje Lammerink','aaltje lammerink',NULL,NULL,NULL),(152585,'Cornelis Christinus de Raat','cornelis christinus de raat',NULL,NULL,NULL),(152586,'Slierendrecht','slierendrecht',NULL,NULL,NULL),(152587,'Maartje Slierendrecht','maartje slierendrecht',NULL,NULL,NULL),(152588,'Joachim Johannes Verheijs','joachim johannes verheijs',NULL,NULL,NULL),(152589,'Leenderd Verheij','leenderd verheij',NULL,NULL,NULL),(152590,'Johanna Catharina Post','johanna catharina post',NULL,NULL,NULL),(152591,'Alida Bom','alida bom',NULL,NULL,NULL),(152592,'Geertruida Nuijs','geertruida nuijs',NULL,NULL,NULL),(152593,'Antje Vermeulen','antje vermeulen',NULL,NULL,NULL),(152594,'Wilhems','wilhems',NULL,NULL,NULL),(152595,'Selbersalin','selbersalin',NULL,NULL,NULL),(152596,'Wilhems Selbersalin','wilhems selbersalin',NULL,NULL,NULL),(152597,'Elisabeth Henriette Molière','elisabeth henriette molière',NULL,NULL,NULL),(152598,'Petronella Brandt','petronella brandt',NULL,NULL,NULL),(152599,'Josephus Petrus van der Horst','josephus petrus van der horst',NULL,NULL,NULL),(152600,'Haasje Taal','haasje taal',NULL,NULL,NULL),(152601,'Alida Susanna Michon','alida susanna michon',NULL,NULL,NULL),(152602,'Anna Elisabeth Smolders','anna elisabeth smolders',NULL,NULL,NULL),(152603,'Francisca Sakkée','francisca sakkée',NULL,NULL,NULL),(152604,'Wilhelmina van Heeswijk','wilhelmina van heeswijk',NULL,NULL,NULL),(152605,'Jacob Hoffman','jacob hoffman',NULL,NULL,NULL),(152606,'Kemmers','kemmers',NULL,NULL,NULL),(152607,'Maria Kemmers','maria kemmers',NULL,NULL,NULL),(152608,'Nicolaas Helmers','nicolaas helmers',NULL,NULL,NULL),(152609,'Jelliana','jelliana',NULL,NULL,NULL),(152610,'Jelliana Anna Snoeck','jelliana anna snoeck',NULL,NULL,NULL),(152611,'Rinkenburger','rinkenburger',NULL,NULL,NULL),(152612,'Philip Rinkenburger','philip rinkenburger',NULL,NULL,NULL),(152613,'Cornelis Turfboer','cornelis turfboer',NULL,NULL,NULL),(152614,'Johannes Petrus Theodorus van Veen','johannes petrus theodorus van veen',NULL,NULL,NULL),(152615,'Louise Carolina Sophia Haafkens','louise carolina sophia haafkens',NULL,NULL,NULL),(152616,'Maria Christina Mackaaij','maria christina mackaaij',NULL,NULL,NULL),(152617,'Franciscus Wilhelmus Jansen','franciscus wilhelmus jansen',NULL,NULL,NULL),(152618,'Philippina van Mourik','philippina van mourik',NULL,NULL,NULL),(152619,'Cornelis Jacobus van den Bosch','cornelis jacobus van den bosch',NULL,NULL,NULL),(152620,'Maria Alida Hendrina Brand','maria alida hendrina brand',NULL,NULL,NULL),(152621,'Elisabeth van der Tol','elisabeth van der tol',NULL,NULL,NULL),(152622,'Affeege','affeege',NULL,NULL,NULL),(152623,'Stoffelina van Affeege','stoffelina van affeege',NULL,NULL,NULL),(152624,'Langendonk','langendonk',NULL,NULL,NULL),(152625,'Elisabeth Langendonk','elisabeth langendonk',NULL,NULL,NULL),(152626,'Peter Hendrik Karel Boeff','peter hendrik karel boeff',NULL,NULL,NULL),(152627,'Adriana Varkevisser','adriana varkevisser',NULL,NULL,NULL),(152628,'Maria Barendina Veldhorst','maria barendina veldhorst',NULL,NULL,NULL),(152629,'Jan Willem Schotman','jan willem schotman',NULL,NULL,NULL),(152630,'Soolingen','soolingen',NULL,NULL,NULL),(152631,'Bastiaan van Soolingen','bastiaan van soolingen',NULL,NULL,NULL),(152632,'George Gordijn','george gordijn',NULL,NULL,NULL),(152633,'Bregje Toet','bregje toet',NULL,NULL,NULL),(152634,'Wilhelmus Hendricus Ligtenberg','wilhelmus hendricus ligtenberg',NULL,NULL,NULL),(152635,'Lea van Beugen','lea van beugen',NULL,NULL,NULL),(152636,'Hoeffacker','hoeffacker',NULL,NULL,NULL),(152637,'Johannes Hoeffacker','johannes hoeffacker',NULL,NULL,NULL),(152638,'Margaretha van Houten','margaretha van houten',NULL,NULL,NULL),(152639,'Geeringer','geeringer',NULL,NULL,NULL),(152640,'Wilhelmina Geeringer','wilhelmina geeringer',NULL,NULL,NULL),(152641,'Elisabetha Maria Magdalena Theodora Marx','elisabetha maria magdalena theodora marx',NULL,NULL,NULL),(152642,'Ludovicus Antonius Adam','ludovicus antonius adam',NULL,NULL,NULL),(152643,'Suijders','suijders',NULL,NULL,NULL),(152644,'Frederik Suijders','frederik suijders',NULL,NULL,NULL),(152645,'Johannes Hendericus Smeets','johannes hendericus smeets',NULL,NULL,NULL),(152646,'Margaretha Evers','margaretha evers',NULL,NULL,NULL),(152647,'Hélant','hélant',NULL,NULL,NULL),(152648,'Antoine Joseph Hélant','antoine joseph hélant',NULL,NULL,NULL),(152649,'Maria Sara van Stade','maria sara van stade',NULL,NULL,NULL),(152650,'Roosje van Minden','roosje van minden',NULL,NULL,NULL),(152651,'Pieternella Gijsberta Sonius','pieternella gijsberta sonius',NULL,NULL,NULL),(152652,'Dehn','dehn',NULL,NULL,NULL),(152653,'Friederich van Dehn','friederich van dehn',NULL,NULL,NULL),(152654,'Magtelt','magtelt',NULL,NULL,NULL),(152655,'Magtelt van der Leeden','magtelt van der leeden',NULL,NULL,NULL),(152656,'Hendrika Beijersbergen van Henegouwen','hendrika beijersbergen van henegouwen',NULL,NULL,NULL),(152657,'Adriana Cornelia Soijer','adriana cornelia soijer',NULL,NULL,NULL),(152658,'Spieringhs','spieringhs',NULL,NULL,NULL),(152659,'Hendrik Spieringhs','hendrik spieringhs',NULL,NULL,NULL),(152660,'Oorter','oorter',NULL,NULL,NULL),(152661,'Henriette Oorter','henriette oorter',NULL,NULL,NULL),(152662,'Antonia van der Heim','antonia van der heim',NULL,NULL,NULL),(152663,'Antonia Teunissen','antonia teunissen',NULL,NULL,NULL),(152664,'Adolph Ernest Leon Soetens','adolph ernest leon soetens',NULL,NULL,NULL),(152665,'Johan Hendrik Dietz','johan hendrik dietz',NULL,NULL,NULL),(152666,'Kiertje','kiertje',NULL,NULL,NULL),(152667,'Kiertje Taal','kiertje taal',NULL,NULL,NULL),(152668,'Elisabeth Haas','elisabeth haas',NULL,NULL,NULL),(152669,'Frederika Wilhelmina Jacoba de Haan','frederika wilhelmina jacoba de haan',NULL,NULL,NULL),(152670,'Dirk Willem Veldhorst','dirk willem veldhorst',NULL,NULL,NULL),(152671,'Warkens','warkens',NULL,NULL,NULL),(152672,'Barbara Warkens','barbara warkens',NULL,NULL,NULL),(152673,'Lodewijk Johannes Pabst','lodewijk johannes pabst',NULL,NULL,NULL),(152674,'Jacobus den Heijer','jacobus den heijer',NULL,NULL,NULL),(152675,'Christina Pennekamp','christina pennekamp',NULL,NULL,NULL),(152676,'Elisabeth Pieterse','elisabeth pieterse',NULL,NULL,NULL),(152677,'Cornelis Engenraam','cornelis engenraam',NULL,NULL,NULL),(152678,'Abraham Gerardus Waanders','abraham gerardus waanders',NULL,NULL,NULL),(152679,'Saartje Salomon','saartje salomon',NULL,NULL,NULL),(152680,'Dominicus Jasper Oosting','dominicus jasper oosting',NULL,NULL,NULL),(152681,'Sara Maria Meerburg','sara maria meerburg',NULL,NULL,NULL),(152682,'Elisabeth Bosz','elisabeth bosz',NULL,NULL,NULL),(152683,'Petronella Jurgens','petronella jurgens',NULL,NULL,NULL),(152684,'Petronella Cornelia Keuchenius','petronella cornelia keuchenius',NULL,NULL,NULL),(152685,'Maria Collette','maria collette',NULL,NULL,NULL),(152686,'Tassenaar','tassenaar',NULL,NULL,NULL),(152687,'Hendrik Joseph Tassenaar','hendrik joseph tassenaar',NULL,NULL,NULL),(152688,'Isabella Adriana Judo','isabella adriana judo',NULL,NULL,NULL),(152689,'Catharina Brunel','catharina brunel',NULL,NULL,NULL),(152690,'Rouws','rouws',NULL,NULL,NULL),(152691,'Gijsberta Rouws','gijsberta rouws',NULL,NULL,NULL),(152692,'Bernardus Hendrik Wenink','bernardus hendrik wenink',NULL,NULL,NULL),(152693,'Josephus Marijne','josephus marijne',NULL,NULL,NULL),(152694,'Johann Herman Henrich','johann herman henrich',NULL,NULL,NULL),(152695,'Michael Antonius Vogels','michael antonius vogels',NULL,NULL,NULL),(152696,'Hendrik Beck','hendrik beck',NULL,NULL,NULL),(152697,'Leendert Stroebel','leendert stroebel',NULL,NULL,NULL),(152698,'Andries Carel Smit','andries carel smit',NULL,NULL,NULL),(152699,'Joannes Beudeker','joannes beudeker',NULL,NULL,NULL),(152700,'Karel Antonie Nikolaas Candel','karel antonie nikolaas candel',NULL,NULL,NULL),(152701,'Johannes Nicolaas Schiebergen','johannes nicolaas schiebergen',NULL,NULL,NULL),(152702,'Johannes Alexander Bronkhorst','johannes alexander bronkhorst',NULL,NULL,NULL),(152703,'Jacob de Heij','jacob de heij',NULL,NULL,NULL),(152704,'Johannes Bartholomeus Maxwils','johannes bartholomeus maxwils',NULL,NULL,NULL),(152705,'Servaas Sluijters','servaas sluijters',NULL,NULL,NULL),(152706,'Nikolaas de Kraa','nikolaas de kraa',NULL,NULL,NULL),(152707,'Alexander Moses de Groot','alexander moses de groot',NULL,NULL,NULL),(152708,'Willem van Lil','willem van lil',NULL,NULL,NULL),(152709,'Gijsbertus Wilhelmus van der List','gijsbertus wilhelmus van der list',NULL,NULL,NULL),(152710,'Boudewijn Jacobus Franchimon','boudewijn jacobus franchimon',NULL,NULL,NULL),(152711,'Pieter Johannes de Bock','pieter johannes de bock',NULL,NULL,NULL),(152712,'Johannes Hendricus van Ravens','johannes hendricus van ravens',NULL,NULL,NULL),(152713,'Karel Jacobus Johannes Weijer','karel jacobus johannes weijer',NULL,NULL,NULL),(152714,'Jacob van Etteger','jacob van etteger',NULL,NULL,NULL),(152715,'Georg Lodewijk Bronner','georg lodewijk bronner',NULL,NULL,NULL),(152716,'Jan van Dam den Bouwmeester','jan van dam den bouwmeester',NULL,NULL,NULL),(152717,'Gerardus Henricus Eduardus Franciscus van der Schrieck','gerardus henricus eduardus franciscus van der schrieck',NULL,NULL,NULL),(152718,'Leendert Rog','leendert rog',NULL,NULL,NULL),(152719,'Biwer','biwer',NULL,NULL,NULL),(152720,'Johan Cornelis Biwer','johan cornelis biwer',NULL,NULL,NULL),(152721,'Aalbert Vink','aalbert vink',NULL,NULL,NULL),(152722,'Frank Burgersdijk','frank burgersdijk',NULL,NULL,NULL),(152723,'Constantin George van Hoogenhouck Tulleken','constantin george van hoogenhouck tulleken',NULL,NULL,NULL),(152724,'Pieter Toet','pieter toet',NULL,NULL,NULL),(152725,'Klaas Kuijt','klaas kuijt',NULL,NULL,NULL),(152726,'Amorison','amorison',NULL,NULL,NULL),(152727,'Jean Baptiste Amorison','jean baptiste amorison',NULL,NULL,NULL),(152728,'Michael Haazebrock','michael haazebrock',NULL,NULL,NULL),(152729,'Henrij Samuel d\'Olivat','henrij samuel d\'olivat',NULL,NULL,NULL),(152730,'Jacoba Elisabeth van der Heijden','jacoba elisabeth van der heijden',NULL,NULL,NULL),(152731,'Philippus Wilhelmus van Dijck','philippus wilhelmus van dijck',NULL,NULL,NULL),(152732,'Wilhelmina van der Eijk','wilhelmina van der eijk',NULL,NULL,NULL),(152733,'Alida Half','alida half',NULL,NULL,NULL),(152734,'Jacob Chevalier','jacob chevalier',NULL,NULL,NULL),(152735,'Platteel','platteel',NULL,NULL,NULL),(152736,'Wilhelmina Catharina Theodora Platteel','wilhelmina catharina theodora platteel',NULL,NULL,NULL),(152737,'Regina Fredrika Wilhelmina Rijghard','regina fredrika wilhelmina rijghard',NULL,NULL,NULL),(152738,'Sophia Bobbe','sophia bobbe',NULL,NULL,NULL),(152739,'Johanna Elisabeth Kok','johanna elisabeth kok',NULL,NULL,NULL),(152740,'Jacobus Johannes Ernst Lohoff','jacobus johannes ernst lohoff',NULL,NULL,NULL),(152741,'Johanna Bernardina van der Meijden','johanna bernardina van der meijden',NULL,NULL,NULL),(152742,'Hoijnck','hoijnck',NULL,NULL,NULL),(152743,'Mr. Anthonij Hoijnck van Papendrecht','mr. anthonij hoijnck van papendrecht',NULL,NULL,NULL),(152744,'Joanna Maria Kamp','joanna maria kamp',NULL,NULL,NULL),(152745,'Arnoldus Fiole','arnoldus fiole',NULL,NULL,NULL),(152746,'Gerhardus Wilhelmus Josephus','gerhardus wilhelmus josephus',NULL,NULL,NULL),(152747,'Ursalina','ursalina',NULL,NULL,NULL),(152748,'Serooskerkeu','serooskerkeu',NULL,NULL,NULL),(152749,'Vrouwe Ursalina Philippina van Tuijll van Serooskerkeu','vrouwe ursalina philippina van tuijll van serooskerkeu',NULL,NULL,NULL),(152750,'Jaques Pierre Boucher','jaques pierre boucher',NULL,NULL,NULL),(152751,'Beijtel','beijtel',NULL,NULL,NULL),(152752,'Maria Beijtel','maria beijtel',NULL,NULL,NULL),(152753,'Johan Jacob de Zwaan','johan jacob de zwaan',NULL,NULL,NULL),(152754,'Carolus Antonius Franciscus van der Linden','carolus antonius franciscus van der linden',NULL,NULL,NULL),(152755,'Anna Antonia Monteba','anna antonia monteba',NULL,NULL,NULL),(152756,'Willemina Kilian','willemina kilian',NULL,NULL,NULL),(152757,'Jules Thierry Nicolas Baron de Constant Rebecque','jules thierry nicolas baron de constant rebecque',NULL,NULL,NULL),(152758,'Anthonie Hansen','anthonie hansen',NULL,NULL,NULL),(152759,'Henrica Joanna Hoefnagel','henrica joanna hoefnagel',NULL,NULL,NULL),(152760,'Goze','goze',NULL,NULL,NULL),(152761,'Goze Albertus van Veen','goze albertus van veen',NULL,NULL,NULL),(152762,'Anna Koon','anna koon',NULL,NULL,NULL),(152763,'Gerrit Cornelis van den Berg','gerrit cornelis van den berg',NULL,NULL,NULL),(152764,'Christianus Joannes Lechleitner','christianus joannes lechleitner',NULL,NULL,NULL),(152765,'Wouter van der Toorn','wouter van der toorn',NULL,NULL,NULL),(152766,'Maria Theresia van Steijn','maria theresia van steijn',NULL,NULL,NULL),(152767,'Wijve','wijve',NULL,NULL,NULL),(152768,'Wijve Oosterhout','wijve oosterhout',NULL,NULL,NULL),(152769,'Gerardma','gerardma',NULL,NULL,NULL),(152770,'Gerardma Goddé','gerardma goddé',NULL,NULL,NULL),(152771,'Geertruida Kromjongh','geertruida kromjongh',NULL,NULL,NULL),(152772,'Fredrik Karel Woest','fredrik karel woest',NULL,NULL,NULL),(152773,'Triintje','triintje',NULL,NULL,NULL),(152774,'Triintje Verheij','triintje verheij',NULL,NULL,NULL),(152775,'Fredrika Johanna Margaretha Walther','fredrika johanna margaretha walther',NULL,NULL,NULL),(152776,'Christina Noordendorp','christina noordendorp',NULL,NULL,NULL),(152777,'Alida Aalbers','alida aalbers',NULL,NULL,NULL),(152778,'François Jean Jacque','françois jean jacque',NULL,NULL,NULL),(152779,'Misstel','misstel',NULL,NULL,NULL),(152780,'Johannes Misstel','johannes misstel',NULL,NULL,NULL),(152781,'Johanna Heijt','johanna heijt',NULL,NULL,NULL),(152782,'Pieter Schumann','pieter schumann',NULL,NULL,NULL),(152783,'Willemina Helena Glansdorp','willemina helena glansdorp',NULL,NULL,NULL),(152784,'Frederica Henrietta Avenarius','frederica henrietta avenarius',NULL,NULL,NULL),(152785,'Straatjes','straatjes',NULL,NULL,NULL),(152786,'Jacobus Straatjes','jacobus straatjes',NULL,NULL,NULL),(152787,'Johanna Catharina Bekkers','johanna catharina bekkers',NULL,NULL,NULL),(152788,'Jacoba Hendrika Pieterse','jacoba hendrika pieterse',NULL,NULL,NULL),(152789,'Vrouwe Margaretha Gerardina van Hoogstraten','vrouwe margaretha gerardina van hoogstraten',NULL,NULL,NULL),(152790,'Johanna Jacoba Wagenaar','johanna jacoba wagenaar',NULL,NULL,NULL),(152791,'Johanna Helena van Bueren','johanna helena van bueren',NULL,NULL,NULL),(152792,'Maria Ida Bosch','maria ida bosch',NULL,NULL,NULL),(152793,'Wilhelmus Mattheus Theodorus Bichelberger','wilhelmus mattheus theodorus bichelberger',NULL,NULL,NULL),(152794,'Bijvanck','bijvanck',NULL,NULL,NULL),(152795,'Helena Wilhelmina Johanna Bijvanck','helena wilhelmina johanna bijvanck',NULL,NULL,NULL),(152796,'Bochen','bochen',NULL,NULL,NULL),(152797,'Willem Martien Schlundt Bochen','willem martien schlundt bochen',NULL,NULL,NULL),(152798,'Elisabeth Schippers','elisabeth schippers',NULL,NULL,NULL),(152799,'Catharina Wilhelmina Koch','catharina wilhelmina koch',NULL,NULL,NULL),(152800,'Anna Catharina van den Berg','anna catharina van den berg',NULL,NULL,NULL),(152801,'Nicolaas Spruit','nicolaas spruit',NULL,NULL,NULL),(152802,'Jannetje Vos','jannetje vos',NULL,NULL,NULL),(152803,'Petrus Ploeg','petrus ploeg',NULL,NULL,NULL),(152804,'Bernardus Koeleman','bernardus koeleman',NULL,NULL,NULL),(152805,'Danelina','danelina',NULL,NULL,NULL),(152806,'Elisabeth Danelina Ketting Olivier','elisabeth danelina ketting olivier',NULL,NULL,NULL),(152807,'Alida Jonkmans','alida jonkmans',NULL,NULL,NULL),(152808,'Jacobus van Peer','jacobus van peer',NULL,NULL,NULL),(152809,'Klijsenaar','klijsenaar',NULL,NULL,NULL),(152810,'Anna Maria Klijsenaar','anna maria klijsenaar',NULL,NULL,NULL),(152811,'Sibilla Oudman','sibilla oudman',NULL,NULL,NULL),(152812,'Diederica de Lange','diederica de lange',NULL,NULL,NULL),(152813,'Anna Maria Thérèse Blokpoel','anna maria thérèse blokpoel',NULL,NULL,NULL),(152814,'Abraham Moses Sprenger','abraham moses sprenger',NULL,NULL,NULL),(152815,'Janna Margaretha van Wichen','janna margaretha van wichen',NULL,NULL,NULL),(152816,'Willem Mos','willem mos',NULL,NULL,NULL),(152817,'Joseph Willem Johannes Dingemans','joseph willem johannes dingemans',NULL,NULL,NULL),(152818,'Françoise Levina Susanna Spekking','françoise levina susanna spekking',NULL,NULL,NULL),(152819,'Willem Johannes Arendse','willem johannes arendse',NULL,NULL,NULL),(152820,'Theresia Cecilia Willam','theresia cecilia willam',NULL,NULL,NULL),(152821,'Anna Rosina Jansen','anna rosina jansen',NULL,NULL,NULL),(152822,'Koegler','koegler',NULL,NULL,NULL),(152823,'Frantz Koegler','frantz koegler',NULL,NULL,NULL),(152824,'Lena Yspelder','lena yspelder',NULL,NULL,NULL),(152825,'Geertruij van Malsem','geertruij van malsem',NULL,NULL,NULL),(152826,'Godvried','godvried',NULL,NULL,NULL),(152827,'Godvried Arnold Roelofsz','godvried arnold roelofsz',NULL,NULL,NULL),(152828,'Cornelia Yspelder','cornelia yspelder',NULL,NULL,NULL),(152829,'Johannes Hendrik Hoog','johannes hendrik hoog',NULL,NULL,NULL),(152830,'Geertje Vierhouten','geertje vierhouten',NULL,NULL,NULL),(152831,'Louisa van Es','louisa van es',NULL,NULL,NULL),(152832,'Hendrik Huijberts','hendrik huijberts',NULL,NULL,NULL),(152833,'Adrianus Marinus Schlundt Bodien','adrianus marinus schlundt bodien',NULL,NULL,NULL),(152834,'Petrus Antonius Diska','petrus antonius diska',NULL,NULL,NULL),(152835,'Wijdvlied','wijdvlied',NULL,NULL,NULL),(152836,'Magdalena van Wijdvlied','magdalena van wijdvlied',NULL,NULL,NULL),(152837,'Gieseman','gieseman',NULL,NULL,NULL),(152838,'Geertruida Gieseman','geertruida gieseman',NULL,NULL,NULL),(152839,'Cornelia Hendrika Petronella Kimmel','cornelia hendrika petronella kimmel',NULL,NULL,NULL),(152840,'Gerardina te Boekhorst','gerardina te boekhorst',NULL,NULL,NULL),(152841,'Constance Louise de Bosset','constance louise de bosset',NULL,NULL,NULL),(152842,'Marcelis de Haan','marcelis de haan',NULL,NULL,NULL),(152843,'Dorothea Huese','dorothea huese',NULL,NULL,NULL),(152844,'Pieter Karel Snel','pieter karel snel',NULL,NULL,NULL),(152845,'Diewertje Verheij','diewertje verheij',NULL,NULL,NULL),(152846,'Maria Magdalena Ruijgrok','maria magdalena ruijgrok',NULL,NULL,NULL),(152847,'Johannes Nicolaas Galjard','johannes nicolaas galjard',NULL,NULL,NULL),(152848,'Kaspar Hoebert','kaspar hoebert',NULL,NULL,NULL),(152849,'Anne Elizabeth Charlotte Du Quesne','anne elizabeth charlotte du quesne',NULL,NULL,NULL),(152850,'David Meijer','david meijer',NULL,NULL,NULL),(152851,'Maria Angenis','maria angenis',NULL,NULL,NULL),(152852,'Maria Josephina Hendrica Clasina','maria josephina hendrica clasina',NULL,NULL,NULL),(152853,'Gerardus Antonius','gerardus antonius',NULL,NULL,NULL),(152854,'Anna Louisa','anna louisa',NULL,NULL,NULL),(152855,'Bartolomea','bartolomea',NULL,NULL,NULL),(152856,'Adriana Bartolomea Louize','adriana bartolomea louize',NULL,NULL,NULL),(152857,'Wilhelmus Nicolaas Jacobus','wilhelmus nicolaas jacobus',NULL,NULL,NULL),(152858,'Pieternella Johanna Christina','pieternella johanna christina',NULL,NULL,NULL),(152859,'Johannes Leenderd','johannes leenderd',NULL,NULL,NULL),(152860,'Charlotte Wilhelmina','charlotte wilhelmina',NULL,NULL,NULL),(152861,'Joan François','joan françois',NULL,NULL,NULL),(152862,'Frederik Willem Carel','frederik willem carel',NULL,NULL,NULL),(152863,'Cornelis Leonardus','cornelis leonardus',NULL,NULL,NULL),(152864,'Pieter Marinus','pieter marinus',NULL,NULL,NULL),(152865,'Jacob Hendrik','jacob hendrik',NULL,NULL,NULL),(152866,'Frans Justus Karel','frans justus karel',NULL,NULL,NULL),(152867,'Wilhelmina Hendrika Petronella','wilhelmina hendrika petronella',NULL,NULL,NULL),(152868,'Cornelia Dorothea','cornelia dorothea',NULL,NULL,NULL),(152869,'Jacoba Jeannette Maria','jacoba jeannette maria',NULL,NULL,NULL),(152870,'Simon Christiaan Joseph','simon christiaan joseph',NULL,NULL,NULL),(152871,'Elias Johannes','elias johannes',NULL,NULL,NULL),(152872,'Rudolph Adrianus','rudolph adrianus',NULL,NULL,NULL),(152873,'Catharina Albertina','catharina albertina',NULL,NULL,NULL),(152874,'Petrus Nicolaas Jacobus','petrus nicolaas jacobus',NULL,NULL,NULL),(152875,'Joannes Jacobus','joannes jacobus',NULL,NULL,NULL),(152876,'Leonardus van den Houten','leonardus van den houten',NULL,NULL,NULL),(152877,'Levie Reens','levie reens',NULL,NULL,NULL),(152878,'Antonie Romijn','antonie romijn',NULL,NULL,NULL),(152879,'Lipsen','lipsen',NULL,NULL,NULL),(152880,'Theodorus Lipsen','theodorus lipsen',NULL,NULL,NULL),(152881,'Franciscus Wilhelmus Janssen','franciscus wilhelmus janssen',NULL,NULL,NULL),(152882,'Daniellsaac','daniellsaac',NULL,NULL,NULL),(152883,'Daniellsaac Lors','daniellsaac lors',NULL,NULL,NULL),(152884,'Jacobowitz','jacobowitz',NULL,NULL,NULL),(152885,'Jacob Jacobowitz','jacob jacobowitz',NULL,NULL,NULL),(152886,'Mattheus Konings','mattheus konings',NULL,NULL,NULL),(152887,'Sara Hendrina Heemskerk','sara hendrina heemskerk',NULL,NULL,NULL),(152888,'Bernardus Henricus Smeenk','bernardus henricus smeenk',NULL,NULL,NULL),(152889,'Corvinus Corving','corvinus corving',NULL,NULL,NULL),(152890,'Jean Joseph Nyssen','jean joseph nyssen',NULL,NULL,NULL),(152891,'Joannes Hermanus Bartoloms','joannes hermanus bartoloms',NULL,NULL,NULL),(152892,'Gerardus Johannis van der Kuijlen','gerardus johannis van der kuijlen',NULL,NULL,NULL),(152893,'Jacobus Johannes van der Leeuw','jacobus johannes van der leeuw',NULL,NULL,NULL),(152894,'Martinus van Duivenbode','martinus van duivenbode',NULL,NULL,NULL),(152895,'Clement Lens','clement lens',NULL,NULL,NULL),(152896,'Christiaan Ernst Lans','christiaan ernst lans',NULL,NULL,NULL),(152897,'Jan Santbergen','jan santbergen',NULL,NULL,NULL),(152898,'Gijsbartus','gijsbartus',NULL,NULL,NULL),(152899,'Johannes Gijsbartus Wuestenenk','johannes gijsbartus wuestenenk',NULL,NULL,NULL),(152900,'Verhoel','verhoel',NULL,NULL,NULL),(152901,'Bartholomeus Verhoel','bartholomeus verhoel',NULL,NULL,NULL),(152902,'Cornelis Hijmans','cornelis hijmans',NULL,NULL,NULL),(152903,'Cornelis Albertus Tuijt','cornelis albertus tuijt',NULL,NULL,NULL),(152904,'Ernst Gotzsch','ernst gotzsch',NULL,NULL,NULL),(152905,'Benjamin Toet','benjamin toet',NULL,NULL,NULL),(152906,'Guijt','guijt',NULL,NULL,NULL),(152907,'Dirk Guijt','dirk guijt',NULL,NULL,NULL),(152908,'Johannes Vertin','johannes vertin',NULL,NULL,NULL),(152909,'Satonij','satonij',NULL,NULL,NULL),(152910,'Johannes Pieter Satonij','johannes pieter satonij',NULL,NULL,NULL),(152911,'Johanna Maria Brandt','johanna maria brandt',NULL,NULL,NULL),(152912,'Maria Amalia Vink','maria amalia vink',NULL,NULL,NULL),(152913,'Maria Vels','maria vels',NULL,NULL,NULL),(152914,'Johannes Marinus van Hagen','johannes marinus van hagen',NULL,NULL,NULL),(152915,'Hartog Nathan Cohen','hartog nathan cohen',NULL,NULL,NULL),(152916,'Clara Broers','clara broers',NULL,NULL,NULL),(152917,'Machiel Cornelis Veltenaar','machiel cornelis veltenaar',NULL,NULL,NULL),(152918,'Geertje Drost','geertje drost',NULL,NULL,NULL),(152919,'Johannes Fredrik Haverman','johannes fredrik haverman',NULL,NULL,NULL),(152920,'Pieter Humbert','pieter humbert',NULL,NULL,NULL),(152921,'Wilhelmina Philippina Franciska Magdalena Canneel','wilhelmina philippina franciska magdalena canneel',NULL,NULL,NULL),(152922,'Gerrit van Eck','gerrit van eck',NULL,NULL,NULL),(152923,'Johanna Hermina Jacoba Ellerkamp','johanna hermina jacoba ellerkamp',NULL,NULL,NULL),(152924,'Vrouwe Gerardina Udemans','vrouwe gerardina udemans',NULL,NULL,NULL),(152925,'Boedijn','boedijn',NULL,NULL,NULL),(152926,'Maria Boedijn','maria boedijn',NULL,NULL,NULL),(152927,'Hendrika Vorster','hendrika vorster',NULL,NULL,NULL),(152928,'Maarten Roos','maarten roos',NULL,NULL,NULL),(152929,'Pieternella Alida van der Spek','pieternella alida van der spek',NULL,NULL,NULL),(152930,'Susanna Esseboom','susanna esseboom',NULL,NULL,NULL),(152931,'Catharina Wilhelmina Jacoba van Bergen van der Grijp','catharina wilhelmina jacoba van bergen van der grijp',NULL,NULL,NULL),(152932,'Dirk Johannes De Lavieter','dirk johannes de lavieter',NULL,NULL,NULL),(152933,'Anna Helena Alsche','anna helena alsche',NULL,NULL,NULL),(152934,'Chegner','chegner',NULL,NULL,NULL),(152935,'Frans Alexander Chegner','frans alexander chegner',NULL,NULL,NULL),(152936,'Wilhelmina Maria Plokker','wilhelmina maria plokker',NULL,NULL,NULL),(152937,'Joanna Margaretha van Bor','joanna margaretha van bor',NULL,NULL,NULL),(152938,'Elizabeth Goudoever','elizabeth goudoever',NULL,NULL,NULL),(152939,'Landenberg','landenberg',NULL,NULL,NULL),(152940,'Josina Landenberg','josina landenberg',NULL,NULL,NULL),(152941,'Catharina Petronella Johanna Kreeft','catharina petronella johanna kreeft',NULL,NULL,NULL),(152942,'Sisseren','sisseren',NULL,NULL,NULL),(152943,'Maria Johanna van Sisseren','maria johanna van sisseren',NULL,NULL,NULL),(152944,'Neinhuis','neinhuis',NULL,NULL,NULL),(152945,'Jan Cornelis Neinhuis','jan cornelis neinhuis',NULL,NULL,NULL),(152946,'Cornelia Borsboom','cornelia borsboom',NULL,NULL,NULL),(152947,'Fronica Willemina Gerardina Mondriaan','fronica willemina gerardina mondriaan',NULL,NULL,NULL),(152948,'Tenon','tenon',NULL,NULL,NULL),(152949,'Jacoba Tenon','jacoba tenon',NULL,NULL,NULL),(152950,'Johanna Maria Louisa van Houtum','johanna maria louisa van houtum',NULL,NULL,NULL),(152951,'Dorothea van Schagen','dorothea van schagen',NULL,NULL,NULL),(152952,'Jan Willem Hogguer','jan willem hogguer',NULL,NULL,NULL),(152953,'Pieternella Johanna Tittel','pieternella johanna tittel',NULL,NULL,NULL),(152954,'Joanna van der Roer','joanna van der roer',NULL,NULL,NULL),(152955,'Wilhelmina Johanna Cornelia Geerling','wilhelmina johanna cornelia geerling',NULL,NULL,NULL),(152956,'Gerrit van der Meijden','gerrit van der meijden',NULL,NULL,NULL),(152957,'Pieter Krul','pieter krul',NULL,NULL,NULL),(152958,'Mattijs Antonie Snoeck','mattijs antonie snoeck',NULL,NULL,NULL),(152959,'Theodorus Ewaldus van Veen','theodorus ewaldus van veen',NULL,NULL,NULL),(152960,'Johanna Margaretha Manderfeldt','johanna margaretha manderfeldt',NULL,NULL,NULL),(152961,'Sara de Wit','sara de wit',NULL,NULL,NULL),(152962,'Franciscus Hagebeek','franciscus hagebeek',NULL,NULL,NULL),(152963,'Johannes den Heijer','johannes den heijer',NULL,NULL,NULL),(152964,'Maria van der Horst','maria van der horst',NULL,NULL,NULL),(152965,'Hermina Maria Peijsel','hermina maria peijsel',NULL,NULL,NULL),(152966,'Lammerdina','lammerdina',NULL,NULL,NULL),(152967,'Lammerdina Roozendaal','lammerdina roozendaal',NULL,NULL,NULL),(152968,'Carel Frederik Bender','carel frederik bender',NULL,NULL,NULL),(152969,'Elisabeth de Gee','elisabeth de gee',NULL,NULL,NULL),(152970,'Petrus Johannes van Vliet','petrus johannes van vliet',NULL,NULL,NULL),(152971,'Alben','alben',NULL,NULL,NULL),(152972,'Margaretha Alben','margaretha alben',NULL,NULL,NULL),(152973,'Alexandre Joseph Robin','alexandre joseph robin',NULL,NULL,NULL),(152974,'Andries Hagens','andries hagens',NULL,NULL,NULL),(152975,'Hendrik Michel Tittel','hendrik michel tittel',NULL,NULL,NULL),(152976,'Frans Hendrik Klaassen','frans hendrik klaassen',NULL,NULL,NULL),(152977,'Margaretha Oldermans','margaretha oldermans',NULL,NULL,NULL),(152978,'Willem Jut','willem jut',NULL,NULL,NULL),(152979,'Johannes Eringaard','johannes eringaard',NULL,NULL,NULL),(152980,'Barend van Fulpen','barend van fulpen',NULL,NULL,NULL),(152981,'Catharina Koenart','catharina koenart',NULL,NULL,NULL),(152982,'Steven Dassevael','steven dassevael',NULL,NULL,NULL),(152983,'Noszki','noszki',NULL,NULL,NULL),(152984,'Friederich Gotthelf Noszki','friederich gotthelf noszki',NULL,NULL,NULL),(152985,'Jozephine','jozephine',NULL,NULL,NULL),(152986,'Jozephine Maria Louise van Bergen van der Grijp','jozephine maria louise van bergen van der grijp',NULL,NULL,NULL),(152987,'Johann Valentin Richard Contze','johann valentin richard contze',NULL,NULL,NULL),(152988,'Siebertus','siebertus',NULL,NULL,NULL),(152989,'Siebertus Christiaan van Romondt','siebertus christiaan van romondt',NULL,NULL,NULL),(152990,'Treskes','treskes',NULL,NULL,NULL),(152991,'Agnes Treskes','agnes treskes',NULL,NULL,NULL),(152992,'Coddé','coddé',NULL,NULL,NULL),(152993,'Catharina Coddé','catharina coddé',NULL,NULL,NULL),(152994,'George Samuel Laurens van Toorenburg','george samuel laurens van toorenburg',NULL,NULL,NULL),(152995,'Rutsz','rutsz',NULL,NULL,NULL),(152996,'Neeltje Rutsz','neeltje rutsz',NULL,NULL,NULL),(152997,'Hubertus Cornelis Johannes Schreve','hubertus cornelis johannes schreve',NULL,NULL,NULL),(152998,'Dellemans','dellemans',NULL,NULL,NULL),(152999,'Antonia Dellemans','antonia dellemans',NULL,NULL,NULL),(153000,'Johanna Bernardina Wijnanda Suter','johanna bernardina wijnanda suter',NULL,NULL,NULL),(153001,'Jacob Delruel','jacob delruel',NULL,NULL,NULL),(153002,'Schaarman','schaarman',NULL,NULL,NULL),(153003,'Jacobus Schaarman','jacobus schaarman',NULL,NULL,NULL),(153004,'Jacob Nijbakker','jacob nijbakker',NULL,NULL,NULL),(153005,'Adriana Henderica van Zanten','adriana henderica van zanten',NULL,NULL,NULL),(153006,'Hein Antonie Flint','hein antonie flint',NULL,NULL,NULL),(153007,'Filer','filer',NULL,NULL,NULL),(153008,'Carolina Filer','carolina filer',NULL,NULL,NULL),(153009,'Jozeph Antonie Blazer','jozeph antonie blazer',NULL,NULL,NULL),(153010,'Maria Alida van der Mark','maria alida van der mark',NULL,NULL,NULL),(153011,'Maria Nicasie','maria nicasie',NULL,NULL,NULL),(153012,'Pieter Cornelis Kruisheer','pieter cornelis kruisheer',NULL,NULL,NULL),(153013,'Jacques Thomas Lalouette Le Riche','jacques thomas lalouette le riche',NULL,NULL,NULL),(153014,'Johannes van Trigt','johannes van trigt',NULL,NULL,NULL),(153015,'Seigalt','seigalt',NULL,NULL,NULL),(153016,'Frans Seigalt','frans seigalt',NULL,NULL,NULL),(153017,'Frederikus Wilhelmus Mulder','frederikus wilhelmus mulder',NULL,NULL,NULL),(153018,'Willemina Nievelt','willemina nievelt',NULL,NULL,NULL),(153019,'Belia de Graaf','belia de graaf',NULL,NULL,NULL),(153020,'Elizabeth Martina van Esen','elizabeth martina van esen',NULL,NULL,NULL),(153021,'Antonie van Melsen','antonie van melsen',NULL,NULL,NULL),(153022,'Cornelia Johanna de Smidt','cornelia johanna de smidt',NULL,NULL,NULL),(153023,'Frederika Valkenburg','frederika valkenburg',NULL,NULL,NULL),(153024,'Arij Oosthoek','arij oosthoek',NULL,NULL,NULL),(153025,'Gezon','gezon',NULL,NULL,NULL),(153026,'Maria Johanna Jacoba Gezon','maria johanna jacoba gezon',NULL,NULL,NULL),(153027,'Cornelia van Heerden','cornelia van heerden',NULL,NULL,NULL),(153028,'Sara Magdalena Coelman','sara magdalena coelman',NULL,NULL,NULL),(153029,'Dirkje den Heijer','dirkje den heijer',NULL,NULL,NULL),(153030,'Adriana Jacoba Meijer','adriana jacoba meijer',NULL,NULL,NULL),(153031,'Klijnes','klijnes',NULL,NULL,NULL),(153032,'Maria Klijnes','maria klijnes',NULL,NULL,NULL),(153033,'Knuijvers','knuijvers',NULL,NULL,NULL),(153034,'Johanna Knuijvers','johanna knuijvers',NULL,NULL,NULL),(153035,'Henderica Barendina Eigenberg','henderica barendina eigenberg',NULL,NULL,NULL),(153036,'Arie Spaanderman','arie spaanderman',NULL,NULL,NULL),(153037,'Daniel Rotteveel Mansveld','daniel rotteveel mansveld',NULL,NULL,NULL),(153038,'Johanna Maria Lubbe','johanna maria lubbe',NULL,NULL,NULL),(153039,'Jannetje van der Harst','jannetje van der harst',NULL,NULL,NULL),(153040,'Charlotte Eliza Rousseau','charlotte eliza rousseau',NULL,NULL,NULL),(153041,'Dirk de Niet','dirk de niet',NULL,NULL,NULL),(153042,'Johannes Nicolaas Verhoef','johannes nicolaas verhoef',NULL,NULL,NULL),(153043,'Anna Catharina Wilhelmina Landegent','anna catharina wilhelmina landegent',NULL,NULL,NULL),(153044,'Hendrik Tijssen','hendrik tijssen',NULL,NULL,NULL),(153045,'Johann Diederich Wilhelm Böhne','johann diederich wilhelm böhne',NULL,NULL,NULL),(153046,'Helena Maria Joha','helena maria joha',NULL,NULL,NULL),(153047,'Johanna Adriana Derié','johanna adriana derié',NULL,NULL,NULL),(153048,'Maria Drankier','maria drankier',NULL,NULL,NULL),(153049,'Johanna van der Meijden','johanna van der meijden',NULL,NULL,NULL),(153050,'Alida Richter','alida richter',NULL,NULL,NULL),(153051,'Johannes Gerardus Orbaan','johannes gerardus orbaan',NULL,NULL,NULL),(153052,'Hendrik Nicolaas Johannes Domis','hendrik nicolaas johannes domis',NULL,NULL,NULL),(153053,'Gracia Farro','gracia farro',NULL,NULL,NULL),(153054,'Wilhelmina Magdalena Buningh','wilhelmina magdalena buningh',NULL,NULL,NULL),(153055,'Christina Bodaan','christina bodaan',NULL,NULL,NULL),(153056,'Johanna Margaretha Meebus','johanna margaretha meebus',NULL,NULL,NULL),(153057,'Willemina Pieternella Smit','willemina pieternella smit',NULL,NULL,NULL),(153058,'Marbus','marbus',NULL,NULL,NULL),(153059,'Johannes Marbus','johannes marbus',NULL,NULL,NULL),(153060,'Maria den Ouden','maria den ouden',NULL,NULL,NULL),(153061,'Lena Verheij','lena verheij',NULL,NULL,NULL),(153062,'Hester Godeffroij','hester godeffroij',NULL,NULL,NULL),(153063,'Adam Fredrik Muller','adam fredrik muller',NULL,NULL,NULL),(153064,'Dolphina','dolphina',NULL,NULL,NULL),(153065,'Dolphina Francisca Johanna Tethof','dolphina francisca johanna tethof',NULL,NULL,NULL),(153066,'Christina Huijsman','christina huijsman',NULL,NULL,NULL),(153067,'Heijgenaar','heijgenaar',NULL,NULL,NULL),(153068,'Johannes Heijgenaar','johannes heijgenaar',NULL,NULL,NULL),(153069,'Maria Elisabeth Koks','maria elisabeth koks',NULL,NULL,NULL),(153070,'Hendrika Petronella Diana van der Meijde','hendrika petronella diana van der meijde',NULL,NULL,NULL),(153071,'Johanna Moraal','johanna moraal',NULL,NULL,NULL),(153072,'Catharina de Jong','catharina de jong',NULL,NULL,NULL),(153073,'Josina Jacoba Catharina Tap','josina jacoba catharina tap',NULL,NULL,NULL),(153074,'Willem Lambertus Vols','willem lambertus vols',NULL,NULL,NULL),(153075,'Pieter Johan Daniel Patijn','pieter johan daniel patijn',NULL,NULL,NULL),(153076,'Johanna Maria Siegel','johanna maria siegel',NULL,NULL,NULL),(153077,'Elisabeth Cornelia Stephania','elisabeth cornelia stephania',NULL,NULL,NULL),(153078,'Hendrik Lodewijk Karel','hendrik lodewijk karel',NULL,NULL,NULL),(153079,'Hendrik Samuel','hendrik samuel',NULL,NULL,NULL),(153080,'Aletta Elisabeth','aletta elisabeth',NULL,NULL,NULL),(153081,'Guillaume Jean Jaques','guillaume jean jaques',NULL,NULL,NULL),(153082,'Hendrik Matthias','hendrik matthias',NULL,NULL,NULL),(153083,'Catharina Dina','catharina dina',NULL,NULL,NULL),(153084,'Gozina','gozina',NULL,NULL,NULL),(153085,'Hendrika Maria','hendrika maria',NULL,NULL,NULL),(153086,'Dorothea Alida','dorothea alida',NULL,NULL,NULL),(153087,'Johannes Hermanus Aloijsius','johannes hermanus aloijsius',NULL,NULL,NULL),(153088,'Korrer','korrer',NULL,NULL,NULL),(153089,'Andreas Korrer','andreas korrer',NULL,NULL,NULL),(153090,'Nephtali Benedictus Portman','nephtali benedictus portman',NULL,NULL,NULL),(153091,'Zuijderland','zuijderland',NULL,NULL,NULL),(153092,'Adrianus Jacobus Zuijderland','adrianus jacobus zuijderland',NULL,NULL,NULL),(153093,'Johannes Hendrik Wiggers','johannes hendrik wiggers',NULL,NULL,NULL),(153094,'Jacobus Sieraal','jacobus sieraal',NULL,NULL,NULL),(153095,'André Balthazar Janssens','andré balthazar janssens',NULL,NULL,NULL),(153096,'Fredrik Felbinger','fredrik felbinger',NULL,NULL,NULL),(153097,'Willem Koopman','willem koopman',NULL,NULL,NULL),(153098,'Antonij Miller','antonij miller',NULL,NULL,NULL),(153099,'Christijaan','christijaan',NULL,NULL,NULL),(153100,'Christijaan van Rees','christijaan van rees',NULL,NULL,NULL),(153101,'Laurens Adrianus Tollus','laurens adrianus tollus',NULL,NULL,NULL),(153102,'Lambertus Cornelis van de Moer','lambertus cornelis van de moer',NULL,NULL,NULL),(153103,'Hubertus Kraan','hubertus kraan',NULL,NULL,NULL),(153104,'Wilhelmus Berendse','wilhelmus berendse',NULL,NULL,NULL),(153105,'Hendrik Willem Stieler','hendrik willem stieler',NULL,NULL,NULL),(153106,'Prieffer','prieffer',NULL,NULL,NULL),(153107,'Johan Hendrik Prieffer','johan hendrik prieffer',NULL,NULL,NULL),(153108,'Gerardus Schoenmaker','gerardus schoenmaker',NULL,NULL,NULL),(153109,'Löhe','löhe',NULL,NULL,NULL),(153110,'Michaël Löhe','michaël löhe',NULL,NULL,NULL),(153111,'Schraut','schraut',NULL,NULL,NULL),(153112,'George Schraut','george schraut',NULL,NULL,NULL),(153113,'Maagdenberg','maagdenberg',NULL,NULL,NULL),(153114,'Leonardus Maagdenberg','leonardus maagdenberg',NULL,NULL,NULL),(153115,'Elgert','elgert',NULL,NULL,NULL),(153116,'George Elgert','george elgert',NULL,NULL,NULL),(153117,'Barkhuijzen','barkhuijzen',NULL,NULL,NULL),(153118,'Franciscus Henricus Barkhuijzen','franciscus henricus barkhuijzen',NULL,NULL,NULL),(153119,'Aart Hendrik van Loon','aart hendrik van loon',NULL,NULL,NULL),(153120,'Matheus Meuwissen','matheus meuwissen',NULL,NULL,NULL),(153121,'Frans Meesen','frans meesen',NULL,NULL,NULL),(153122,'Jacobus Wedepoel','jacobus wedepoel',NULL,NULL,NULL),(153123,'Pieter Tijssen','pieter tijssen',NULL,NULL,NULL),(153124,'Paulus Slingerland','paulus slingerland',NULL,NULL,NULL),(153125,'Nicolaas Blok','nicolaas blok',NULL,NULL,NULL),(153126,'Jacob Baak','jacob baak',NULL,NULL,NULL),(153127,'Galenus Frantzen','galenus frantzen',NULL,NULL,NULL),(153128,'Carl Friedrich Theodor Heinrich Winter','carl friedrich theodor heinrich winter',NULL,NULL,NULL),(153129,'Jeddeloo','jeddeloo',NULL,NULL,NULL),(153130,'Evert Jeddeloo van Rooij','evert jeddeloo van rooij',NULL,NULL,NULL),(153131,'Maria Hendrika Herremans','maria hendrika herremans',NULL,NULL,NULL),(153132,'Cornelis Zwennes','cornelis zwennes',NULL,NULL,NULL),(153133,'Francina Huiberdina Salmans','francina huiberdina salmans',NULL,NULL,NULL),(153134,'Johanna Josephina Maria Berkhout','johanna josephina maria berkhout',NULL,NULL,NULL),(153135,'Martinus de Groot','martinus de groot',NULL,NULL,NULL),(153136,'Maria Johanna Maazer','maria johanna maazer',NULL,NULL,NULL),(153137,'Leuntje de Graaf','leuntje de graaf',NULL,NULL,NULL),(153138,'Mattheus Sark','mattheus sark',NULL,NULL,NULL),(153139,'Dina Pabst','dina pabst',NULL,NULL,NULL),(153140,'Grietje Piekar','grietje piekar',NULL,NULL,NULL),(153141,'oud','oud',NULL,NULL,NULL),(153142,'Christian van Wesele Scholten van oud Haarlem','christian van wesele scholten van oud haarlem',NULL,NULL,NULL),(153143,'Coenraets','coenraets',NULL,NULL,NULL),(153144,'Margaretha Maria Coenraets','margaretha maria coenraets',NULL,NULL,NULL),(153145,'Andries Behagel','andries behagel',NULL,NULL,NULL),(153146,'Willem Hermanus Vermeulen','willem hermanus vermeulen',NULL,NULL,NULL),(153147,'Jan Weiland','jan weiland',NULL,NULL,NULL),(153148,'Adrianus Antonie Mus','adrianus antonie mus',NULL,NULL,NULL),(153149,'Johan Eberhard Hasselman','johan eberhard hasselman',NULL,NULL,NULL),(153150,'Wilhelmina de Heij','wilhelmina de heij',NULL,NULL,NULL),(153151,'Johanna Hendrika van Deventer','johanna hendrika van deventer',NULL,NULL,NULL),(153152,'Klara Cosman','klara cosman',NULL,NULL,NULL),(153153,'Isaac Wolff Polak','isaac wolff polak',NULL,NULL,NULL),(153154,'Johanna Elisabeth Ipenburg','johanna elisabeth ipenburg',NULL,NULL,NULL),(153155,'Westmeide','westmeide',NULL,NULL,NULL),(153156,'Helena Westmeide','helena westmeide',NULL,NULL,NULL),(153157,'Maria den Heijer','maria den heijer',NULL,NULL,NULL),(153158,'Carolina Maria van Leeuwen','carolina maria van leeuwen',NULL,NULL,NULL),(153159,'Zwaans','zwaans',NULL,NULL,NULL),(153160,'Hermina Zwaans','hermina zwaans',NULL,NULL,NULL),(153161,'Berdina','berdina',NULL,NULL,NULL),(153162,'Haneveld','haneveld',NULL,NULL,NULL),(153163,'Johanna Berdina Haneveld','johanna berdina haneveld',NULL,NULL,NULL),(153164,'Willem Frederik Metz','willem frederik metz',NULL,NULL,NULL),(153165,'Dianus','dianus',NULL,NULL,NULL),(153166,'Pieter Dianus van der Meijde','pieter dianus van der meijde',NULL,NULL,NULL),(153167,'Paulus Oliehoek','paulus oliehoek',NULL,NULL,NULL),(153168,'Elisabeth van Steenbrugge','elisabeth van steenbrugge',NULL,NULL,NULL),(153169,'Sophia Maria Vink','sophia maria vink',NULL,NULL,NULL),(153170,'Wilhelmina Catharina Ouwens','wilhelmina catharina ouwens',NULL,NULL,NULL),(153171,'Hendrika Jacoba Walter','hendrika jacoba walter',NULL,NULL,NULL),(153172,'Meewes','meewes',NULL,NULL,NULL),(153173,'Johannes Meewes van de Wall','johannes meewes van de wall',NULL,NULL,NULL),(153174,'Wickede','wickede',NULL,NULL,NULL),(153175,'Barta Jacoba van Wickede','barta jacoba van wickede',NULL,NULL,NULL),(153176,'Bernardus Weenenk','bernardus weenenk',NULL,NULL,NULL),(153177,'Schax','schax',NULL,NULL,NULL),(153178,'Joannes Josephus Schax','joannes josephus schax',NULL,NULL,NULL),(153179,'Antonius Joannes Mertens','antonius joannes mertens',NULL,NULL,NULL),(153180,'Cornelis Romijn','cornelis romijn',NULL,NULL,NULL),(153181,'Sophia Regina Spangenberg','sophia regina spangenberg',NULL,NULL,NULL),(153182,'Margaretha Wolf','margaretha wolf',NULL,NULL,NULL),(153183,'Hijndrina','hijndrina',NULL,NULL,NULL),(153184,'Hijndrina Uurbanus','hijndrina uurbanus',NULL,NULL,NULL),(153185,'Petrus Johannes Loep','petrus johannes loep',NULL,NULL,NULL),(153186,'Agatha Willemina Twent','agatha willemina twent',NULL,NULL,NULL),(153187,'Hasenbroek','hasenbroek',NULL,NULL,NULL),(153188,'Catharina Willemina Hasenbroek','catharina willemina hasenbroek',NULL,NULL,NULL),(153189,'Maria Adams','maria adams',NULL,NULL,NULL),(153190,'Elisabeth Christina Pijll','elisabeth christina pijll',NULL,NULL,NULL),(153191,'Cornelis Leonardus van der Kroft','cornelis leonardus van der kroft',NULL,NULL,NULL),(153192,'Jannetje Koppenaal','jannetje koppenaal',NULL,NULL,NULL),(153193,'Angenis Alida van Boekhooven','angenis alida van boekhooven',NULL,NULL,NULL),(153194,'Cornelia Duijnstee','cornelia duijnstee',NULL,NULL,NULL),(153195,'Faubel','faubel',NULL,NULL,NULL),(153196,'Frederik Joseph Faubel','frederik joseph faubel',NULL,NULL,NULL),(153197,'Meijer Hartog Wolff','meijer hartog wolff',NULL,NULL,NULL),(153198,'Matthieu André van Nieuwenhoven','matthieu andré van nieuwenhoven',NULL,NULL,NULL),(153199,'Catharina Elizabeth Blick','catharina elizabeth blick',NULL,NULL,NULL),(153200,'Adriana de Zwaaff','adriana de zwaaff',NULL,NULL,NULL),(153201,'Lodewijk Aalsloot','lodewijk aalsloot',NULL,NULL,NULL),(153202,'Sientje Ikkersheim','sientje ikkersheim',NULL,NULL,NULL),(153203,'Carolina Alida Dijkman','carolina alida dijkman',NULL,NULL,NULL),(153204,'Elisabeth Josina Geertruida Zeegers','elisabeth josina geertruida zeegers',NULL,NULL,NULL),(153205,'Johanna Geertruida Lalleman','johanna geertruida lalleman',NULL,NULL,NULL),(153206,'Pieter van der Blom','pieter van der blom',NULL,NULL,NULL),(153207,'Gerrit Duijser','gerrit duijser',NULL,NULL,NULL),(153208,'Jan Henri du Bois','jan henri du bois',NULL,NULL,NULL),(153209,'Hermina Joanna ten Hagen','hermina joanna ten hagen',NULL,NULL,NULL),(153210,'Petronella Roelofswaard','petronella roelofswaard',NULL,NULL,NULL),(153211,'Albertus van Driel','albertus van driel',NULL,NULL,NULL),(153212,'Philippus Bekol','philippus bekol',NULL,NULL,NULL),(153213,'Jaccard','jaccard',NULL,NULL,NULL),(153214,'Marie Madelaine Jaccard','marie madelaine jaccard',NULL,NULL,NULL),(153215,'Georg Hendrik Krug','georg hendrik krug',NULL,NULL,NULL),(153216,'Gooijers','gooijers',NULL,NULL,NULL),(153217,'Wilhelmina de Bloois Gooijers','wilhelmina de bloois gooijers',NULL,NULL,NULL),(153218,'Bernardus Hiltrop','bernardus hiltrop',NULL,NULL,NULL),(153219,'Willem Kaak','willem kaak',NULL,NULL,NULL),(153220,'Maria Jacoba Dickshoorn','maria jacoba dickshoorn',NULL,NULL,NULL),(153221,'Abraham Elie Roch','abraham elie roch',NULL,NULL,NULL),(153222,'Helena le Roij','helena le roij',NULL,NULL,NULL),(153223,'Petronella Johanna Judo','petronella johanna judo',NULL,NULL,NULL),(153224,'Philippus Staal','philippus staal',NULL,NULL,NULL),(153225,'Johannes van Rossum','johannes van rossum',NULL,NULL,NULL),(153226,'Westgeest','westgeest',NULL,NULL,NULL),(153227,'Gerardus Westgeest','gerardus westgeest',NULL,NULL,NULL),(153228,'Maria Magdalena Muns','maria magdalena muns',NULL,NULL,NULL),(153229,'Carolus Leonardus Kames','carolus leonardus kames',NULL,NULL,NULL),(153230,'Petronella van Weezel','petronella van weezel',NULL,NULL,NULL),(153231,'Maria Helena Johanna Wolff','maria helena johanna wolff',NULL,NULL,NULL),(153232,'Johannes van Gogh','johannes van gogh',NULL,NULL,NULL),(153233,'Tekelenburgh','tekelenburgh',NULL,NULL,NULL),(153234,'Catharina Geertruid Tekelenburgh','catharina geertruid tekelenburgh',NULL,NULL,NULL),(153235,'François Brutel de la Riviere','françois brutel de la riviere',NULL,NULL,NULL),(153236,'Hendrika Petronella Wilhelmina Wimmers','hendrika petronella wilhelmina wimmers',NULL,NULL,NULL),(153237,'Johannes Baptist Wilhelmus Sprenger','johannes baptist wilhelmus sprenger',NULL,NULL,NULL),(153238,'Burbach','burbach',NULL,NULL,NULL),(153239,'Johan Heinrich Burbach','johan heinrich burbach',NULL,NULL,NULL),(153240,'Catharina Hendrika Schrijver','catharina hendrika schrijver',NULL,NULL,NULL),(153241,'Johannes Bohl','johannes bohl',NULL,NULL,NULL),(153242,'Antonia Elisabeth van Rooij','antonia elisabeth van rooij',NULL,NULL,NULL),(153243,'Maria Jacoba Lucas','maria jacoba lucas',NULL,NULL,NULL),(153244,'Dorothea Hendrina Slingerland','dorothea hendrina slingerland',NULL,NULL,NULL),(153245,'Johanna Catharina Brems','johanna catharina brems',NULL,NULL,NULL),(153246,'Barbara Cornelia Wilhelmina Martijn','barbara cornelia wilhelmina martijn',NULL,NULL,NULL),(153247,'Leopold Bakker','leopold bakker',NULL,NULL,NULL),(153248,'Bernardus Wilhelm van Eck','bernardus wilhelm van eck',NULL,NULL,NULL),(153249,'rik','rik',NULL,NULL,NULL),(153250,'Fred rik Willem Souwer','fred rik willem souwer',NULL,NULL,NULL),(153251,'Albert Oberg','albert oberg',NULL,NULL,NULL),(153252,'Dina Hubert','dina hubert',NULL,NULL,NULL),(153253,'Feikes','feikes',NULL,NULL,NULL),(153254,'Gerrit Hendrik Feikes','gerrit hendrik feikes',NULL,NULL,NULL),(153255,'Susanna Heijman','susanna heijman',NULL,NULL,NULL),(153256,'Johanna Catharina Elisabeth Scheerer','johanna catharina elisabeth scheerer',NULL,NULL,NULL),(153257,'Cornelia Catharina Gevers','cornelia catharina gevers',NULL,NULL,NULL),(153258,'Joannes van Engen','joannes van engen',NULL,NULL,NULL),(153259,'Joseph Johannes Brien','joseph johannes brien',NULL,NULL,NULL),(153260,'Dirkje Mooijman','dirkje mooijman',NULL,NULL,NULL),(153261,'Nahem','nahem',NULL,NULL,NULL),(153262,'Nahem Alter','nahem alter',NULL,NULL,NULL),(153263,'Johannes Leonardus Hendricus Zeegers','johannes leonardus hendricus zeegers',NULL,NULL,NULL),(153264,'Pieter Cornelis van der Laan','pieter cornelis van der laan',NULL,NULL,NULL),(153265,'Fredrika Pieternella Esseboom','fredrika pieternella esseboom',NULL,NULL,NULL),(153266,'Buijsterling','buijsterling',NULL,NULL,NULL),(153267,'Dirk Buijsterling','dirk buijsterling',NULL,NULL,NULL),(153268,'David Willem Keemer','david willem keemer',NULL,NULL,NULL),(153269,'Henriette Jacqueline Favre','henriette jacqueline favre',NULL,NULL,NULL),(153270,'Frisse','frisse',NULL,NULL,NULL),(153271,'Geertruida Frisse','geertruida frisse',NULL,NULL,NULL),(153272,'Jan Balkenende','jan balkenende',NULL,NULL,NULL),(153273,'Jan Willem Gerritsen','jan willem gerritsen',NULL,NULL,NULL),(153274,'Josna','josna',NULL,NULL,NULL),(153275,'Willem Josna Pasman','willem josna pasman',NULL,NULL,NULL),(153276,'Maria Johanna Niemans','maria johanna niemans',NULL,NULL,NULL),(153277,'Debora Adriana de Ruiter','debora adriana de ruiter',NULL,NULL,NULL),(153278,'Johannes Coenraad Kok','johannes coenraad kok',NULL,NULL,NULL),(153279,'Elisabeth Johanna Heer','elisabeth johanna heer',NULL,NULL,NULL),(153280,'Dirkje van Gijn','dirkje van gijn',NULL,NULL,NULL),(153281,'Johanna Hendrica de Gruiter','johanna hendrica de gruiter',NULL,NULL,NULL),(153282,'Johannes Jacobus Nicolaas van Houten','johannes jacobus nicolaas van houten',NULL,NULL,NULL),(153283,'Petronella Hillegonda van Schaik','petronella hillegonda van schaik',NULL,NULL,NULL),(153284,'Beijerbach','beijerbach',NULL,NULL,NULL),(153285,'Johan Jacob Frederik Beijerbach','johan jacob frederik beijerbach',NULL,NULL,NULL),(153286,'Catharina Moot','catharina moot',NULL,NULL,NULL),(153287,'Petronella van Geen','petronella van geen',NULL,NULL,NULL),(153288,'Rebecca Winters','rebecca winters',NULL,NULL,NULL),(153289,'Johanna Margaretha Schaarman','johanna margaretha schaarman',NULL,NULL,NULL),(153290,'Dolfijn','dolfijn',NULL,NULL,NULL),(153291,'Johannes Dolfijn','johannes dolfijn',NULL,NULL,NULL),(153292,'Holtus','holtus',NULL,NULL,NULL),(153293,'Petronella Maria Holtus','petronella maria holtus',NULL,NULL,NULL),(153294,'Fredrik Hendrik Boogaard','fredrik hendrik boogaard',NULL,NULL,NULL),(153295,'Theodorus Cornelis Zwijs','theodorus cornelis zwijs',NULL,NULL,NULL),(153296,'Johannes Floriaan Gerardus de Groot','johannes floriaan gerardus de groot',NULL,NULL,NULL),(153297,'Justine Brutel de la Rivière','justine brutel de la rivière',NULL,NULL,NULL),(153298,'Franciscus Riep','franciscus riep',NULL,NULL,NULL),(153299,'Johannes Bronswijk Kooper','johannes bronswijk kooper',NULL,NULL,NULL),(153300,'Anna Jacoba Rongee','anna jacoba rongee',NULL,NULL,NULL),(153301,'Martinus Cornelis Wilhelmus Zijdenbos','martinus cornelis wilhelmus zijdenbos',NULL,NULL,NULL),(153302,'Rimmerswael','rimmerswael',NULL,NULL,NULL),(153303,'Dirk Rimmerswael','dirk rimmerswael',NULL,NULL,NULL),(153304,'Antonius Philipsen','antonius philipsen',NULL,NULL,NULL),(153305,'George Frederich Bausch','george frederich bausch',NULL,NULL,NULL),(153306,'Mollenbeek','mollenbeek',NULL,NULL,NULL),(153307,'Alida Theresia Mollenbeek','alida theresia mollenbeek',NULL,NULL,NULL),(153308,'Joannes Jacobus Leijendekkers','joannes jacobus leijendekkers',NULL,NULL,NULL),(153309,'Maria Antonetta','maria antonetta',NULL,NULL,NULL),(153310,'Evert Willem Adrianus','evert willem adrianus',NULL,NULL,NULL),(153311,'Adrianus Wilhelmus Ludovicus','adrianus wilhelmus ludovicus',NULL,NULL,NULL),(153312,'Charlotta Margaretha','charlotta margaretha',NULL,NULL,NULL),(153313,'Wilhelmus Bartholomeus','wilhelmus bartholomeus',NULL,NULL,NULL),(153314,'Johannes Antonie','johannes antonie',NULL,NULL,NULL),(153315,'Elisabeth Susanna','elisabeth susanna',NULL,NULL,NULL),(153316,'Martinus Christiaan','martinus christiaan',NULL,NULL,NULL),(153317,'Rijnderd','rijnderd',NULL,NULL,NULL),(153318,'Rijnderd Pieter','rijnderd pieter',NULL,NULL,NULL),(153319,'Catharina Alida Louisa','catharina alida louisa',NULL,NULL,NULL),(153320,'Willem Pieter Johannes','willem pieter johannes',NULL,NULL,NULL),(153321,'Karl Henderik','karl henderik',NULL,NULL,NULL),(153322,'Cornelis Jan','cornelis jan',NULL,NULL,NULL),(153323,'Andriana','andriana',NULL,NULL,NULL),(153324,'Henrietta Petronella Andriana','henrietta petronella andriana',NULL,NULL,NULL),(153325,'Godefried Theodoor Adolf','godefried theodoor adolf',NULL,NULL,NULL),(153326,'Maria Elisabetha','maria elisabetha',NULL,NULL,NULL),(153327,'Johannes Hendrikus','johannes hendrikus',NULL,NULL,NULL),(153328,'Hermanus Nicolaas','hermanus nicolaas',NULL,NULL,NULL),(153329,'Jonkheer Willem Fredrik Baron van Reede van Oudtshoorn','jonkheer willem fredrik baron van reede van oudtshoorn',NULL,NULL,NULL),(153330,'Marie Louis Mijnssen','marie louis mijnssen',NULL,NULL,NULL),(153331,'Adrianus van Heek','adrianus van heek',NULL,NULL,NULL),(153332,'Pieter van der Tak','pieter van der tak',NULL,NULL,NULL),(153333,'Anselme Louis Joseph Morel','anselme louis joseph morel',NULL,NULL,NULL),(153334,'Gerard Jacques Driessen','gerard jacques driessen',NULL,NULL,NULL),(153335,'Hendrik de Rooij','hendrik de rooij',NULL,NULL,NULL),(153336,'IJbele Blanksma','ijbele blanksma',NULL,NULL,NULL),(153337,'Joannes Henricus Lubbers','joannes henricus lubbers',NULL,NULL,NULL),(153338,'Johan Bieber','johan bieber',NULL,NULL,NULL),(153339,'Coenraad Jacobs','coenraad jacobs',NULL,NULL,NULL),(153340,'Maurits Schaalje','maurits schaalje',NULL,NULL,NULL),(153341,'Leendert Johannis van Rhijn','leendert johannis van rhijn',NULL,NULL,NULL),(153342,'Prius','prius',NULL,NULL,NULL),(153343,'Israël Prius','israël prius',NULL,NULL,NULL),(153344,'Johann Carl Haack','johann carl haack',NULL,NULL,NULL),(153345,'Süssel','süssel',NULL,NULL,NULL),(153346,'Mathijs Simon Süssel','mathijs simon süssel',NULL,NULL,NULL),(153347,'Frederik Kristiaan Muller','frederik kristiaan muller',NULL,NULL,NULL),(153348,'Jonkheer Joseph Gustave Adolphe Baron Sirtema van Grovestins','jonkheer joseph gustave adolphe baron sirtema van grovestins',NULL,NULL,NULL),(153349,'Hameijer','hameijer',NULL,NULL,NULL),(153350,'Carel Franciscus Hameijer','carel franciscus hameijer',NULL,NULL,NULL),(153351,'Ophoff','ophoff',NULL,NULL,NULL),(153352,'Johannes Ophoff','johannes ophoff',NULL,NULL,NULL),(153353,'Johannes Franciscus Oostdam','johannes franciscus oostdam',NULL,NULL,NULL),(153354,'Johannes Wilhelm Rinderknecht','johannes wilhelm rinderknecht',NULL,NULL,NULL),(153355,'Everardus Norbertus Verhoeve','everardus norbertus verhoeve',NULL,NULL,NULL),(153356,'Maria Carolina Albertina Abels','maria carolina albertina abels',NULL,NULL,NULL),(153357,'Johannes Cornelis Antonius Arbod','johannes cornelis antonius arbod',NULL,NULL,NULL),(153358,'Leentje IJspelder','leentje ijspelder',NULL,NULL,NULL),(153359,'Arie Knoop','arie knoop',NULL,NULL,NULL),(153360,'Petronella Johanna Zwitzer','petronella johanna zwitzer',NULL,NULL,NULL),(153361,'George August Hendrik Zimmermann','george august hendrik zimmermann',NULL,NULL,NULL),(153362,'Elisabeth Zwart','elisabeth zwart',NULL,NULL,NULL),(153363,'François Joseph Herman de Proft','françois joseph herman de proft',NULL,NULL,NULL),(153364,'Henrietta Maria Anna Verlegh','henrietta maria anna verlegh',NULL,NULL,NULL),(153365,'Philippus Demmer','philippus demmer',NULL,NULL,NULL),(153366,'Johanna Blankwaard','johanna blankwaard',NULL,NULL,NULL),(153367,'Gerardus Ramakers','gerardus ramakers',NULL,NULL,NULL),(153368,'Catharina Wedel','catharina wedel',NULL,NULL,NULL),(153369,'Antonette Auriot','antonette auriot',NULL,NULL,NULL),(153370,'Hartog van Praag','hartog van praag',NULL,NULL,NULL),(153371,'Gerardina Laurina Vrijdag Zijnen','gerardina laurina vrijdag zijnen',NULL,NULL,NULL),(153372,'Gijsbert van Duivenboden','gijsbert van duivenboden',NULL,NULL,NULL),(153373,'Willem Ter Winkel','willem ter winkel',NULL,NULL,NULL),(153374,'Hendricus Albrecht','hendricus albrecht',NULL,NULL,NULL),(153375,'Wijaarde','wijaarde',NULL,NULL,NULL),(153376,'Hendrika Wijaarde','hendrika wijaarde',NULL,NULL,NULL),(153377,'Jansje Mallee','jansje mallee',NULL,NULL,NULL),(153378,'Johanna van Elzen','johanna van elzen',NULL,NULL,NULL),(153379,'Brigetta','brigetta',NULL,NULL,NULL),(153380,'Moelet','moelet',NULL,NULL,NULL),(153381,'Brigetta Moelet','brigetta moelet',NULL,NULL,NULL),(153382,'Hendrik Jan Lommert','hendrik jan lommert',NULL,NULL,NULL),(153383,'Constantia Volmer','constantia volmer',NULL,NULL,NULL),(153384,'Carolus Gerardus Wilmot','carolus gerardus wilmot',NULL,NULL,NULL),(153385,'Cingelshouck','cingelshouck',NULL,NULL,NULL),(153386,'Jeanne Eleonore van Lelijveld van Cingelshouck','jeanne eleonore van lelijveld van cingelshouck',NULL,NULL,NULL),(153387,'Hermanus Heijmans','hermanus heijmans',NULL,NULL,NULL),(153388,'Martijntje Fieret','martijntje fieret',NULL,NULL,NULL),(153389,'Berendina Hermina Petersen','berendina hermina petersen',NULL,NULL,NULL),(153390,'Hendrik Zijderveld','hendrik zijderveld',NULL,NULL,NULL),(153391,'Leonardus van Essen','leonardus van essen',NULL,NULL,NULL),(153392,'Anna Maria Wilhelmina de Jager','anna maria wilhelmina de jager',NULL,NULL,NULL),(153393,'Hendrik Johannes Evers','hendrik johannes evers',NULL,NULL,NULL),(153394,'Kerfberge','kerfberge',NULL,NULL,NULL),(153395,'Klasina Kerfberge','klasina kerfberge',NULL,NULL,NULL),(153396,'Johannes Petrus Jacobus Hulsker','johannes petrus jacobus hulsker',NULL,NULL,NULL),(153397,'Nathan Levy Franco','nathan levy franco',NULL,NULL,NULL),(153398,'Jacob Snijders','jacob snijders',NULL,NULL,NULL),(153399,'Ruijvenbroek','ruijvenbroek',NULL,NULL,NULL),(153400,'Geertruij Ruijvenbroek','geertruij ruijvenbroek',NULL,NULL,NULL),(153401,'Klaartje Balk','klaartje balk',NULL,NULL,NULL),(153402,'Engeltje Pronk','engeltje pronk',NULL,NULL,NULL),(153403,'Hermanus Gimberg','hermanus gimberg',NULL,NULL,NULL),(153404,'Willem Fokke','willem fokke',NULL,NULL,NULL),(153405,'Elisa Cécile Emma Muller','elisa cécile emma muller',NULL,NULL,NULL),(153406,'Francina Maria Krul','francina maria krul',NULL,NULL,NULL),(153407,'Jan Hendrik van Stade','jan hendrik van stade',NULL,NULL,NULL),(153408,'Barbara Mersel','barbara mersel',NULL,NULL,NULL),(153409,'Cruder','cruder',NULL,NULL,NULL),(153410,'Johanna Margaretha Cruder','johanna margaretha cruder',NULL,NULL,NULL),(153411,'Thomas Dijkman','thomas dijkman',NULL,NULL,NULL),(153412,'Dorothea Eleonora Fuller','dorothea eleonora fuller',NULL,NULL,NULL),(153413,'Duis','duis',NULL,NULL,NULL),(153414,'Sara van Duis','sara van duis',NULL,NULL,NULL),(153415,'veld','veld',NULL,NULL,NULL),(153416,'Albertus Johannes Huis in \'t veld','albertus johannes huis in \'t veld',NULL,NULL,NULL),(153417,'Pieter van Outheusden','pieter van outheusden',NULL,NULL,NULL),(153418,'Hendrika van den Berg','hendrika van den berg',NULL,NULL,NULL),(153419,'Maria Hillegonda Johanna van Niekerken','maria hillegonda johanna van niekerken',NULL,NULL,NULL),(153420,'Johanna Dirkse','johanna dirkse',NULL,NULL,NULL),(153421,'Slitelaar','slitelaar',NULL,NULL,NULL),(153422,'Allegonda Slitelaar','allegonda slitelaar',NULL,NULL,NULL),(153423,'Elisabeth Maria Badoux','elisabeth maria badoux',NULL,NULL,NULL),(153424,'Helena Jacoba Dina Hols','helena jacoba dina hols',NULL,NULL,NULL),(153425,'Elisabeth van Daelen','elisabeth van daelen',NULL,NULL,NULL),(153426,'Johannes Schreiner','johannes schreiner',NULL,NULL,NULL),(153427,'Adriana Wilschut','adriana wilschut',NULL,NULL,NULL),(153428,'Catharina Johanna van der Beek','catharina johanna van der beek',NULL,NULL,NULL),(153429,'Nieleke','nieleke',NULL,NULL,NULL),(153430,'Nieleke Braakman','nieleke braakman',NULL,NULL,NULL),(153431,'Cornelia Frederica Niemand','cornelia frederica niemand',NULL,NULL,NULL),(153432,'Johannes Casparus Lazarom','johannes casparus lazarom',NULL,NULL,NULL),(153433,'Bastiaan Kraan','bastiaan kraan',NULL,NULL,NULL),(153434,'Lena Taal','lena taal',NULL,NULL,NULL),(153435,'Hendrik Beijerbergen','hendrik beijerbergen',NULL,NULL,NULL),(153436,'Ives','ives',NULL,NULL,NULL),(153437,'Mary Ives Rocquette','mary ives rocquette',NULL,NULL,NULL),(153438,'Hendricus Mertens','hendricus mertens',NULL,NULL,NULL),(153439,'Reibestein','reibestein',NULL,NULL,NULL),(153440,'Elisabeth Reibestein','elisabeth reibestein',NULL,NULL,NULL),(153441,'Hendrik Peter Karel Boeff','hendrik peter karel boeff',NULL,NULL,NULL),(153442,'Maria Joanna Kerkhof','maria joanna kerkhof',NULL,NULL,NULL),(153443,'Dirk de Hen','dirk de hen',NULL,NULL,NULL),(153444,'Jacoba Beekman','jacoba beekman',NULL,NULL,NULL),(153445,'Mietje Meerloo','mietje meerloo',NULL,NULL,NULL),(153446,'Thuel','thuel',NULL,NULL,NULL),(153447,'Sophia Thuel','sophia thuel',NULL,NULL,NULL),(153448,'Margaretha Barbara Meijer','margaretha barbara meijer',NULL,NULL,NULL),(153449,'Toors','toors',NULL,NULL,NULL),(153450,'Jannetje Toors','jannetje toors',NULL,NULL,NULL),(153451,'Guenther','guenther',NULL,NULL,NULL),(153452,'Johannes Peter Guenther','johannes peter guenther',NULL,NULL,NULL),(153453,'Louis Seegers','louis seegers',NULL,NULL,NULL),(153454,'Samuel Meijerhoff','samuel meijerhoff',NULL,NULL,NULL),(153455,'Jan Cornelis Bronsveld','jan cornelis bronsveld',NULL,NULL,NULL),(153456,'Elisabeth Josina Maria Hamakers','elisabeth josina maria hamakers',NULL,NULL,NULL),(153457,'Wilhelmina Cornelia Kamerling','wilhelmina cornelia kamerling',NULL,NULL,NULL),(153458,'Johannes Philippus Konig','johannes philippus konig',NULL,NULL,NULL),(153459,'Lobee','lobee',NULL,NULL,NULL),(153460,'Helena Lobee','helena lobee',NULL,NULL,NULL),(153461,'Hendrik van der Hooft','hendrik van der hooft',NULL,NULL,NULL),(153462,'Francina van Noord','francina van noord',NULL,NULL,NULL),(153463,'Konkelenberg','konkelenberg',NULL,NULL,NULL),(153464,'Pieter Konkelenberg','pieter konkelenberg',NULL,NULL,NULL),(153465,'Antonia Maria Jansen','antonia maria jansen',NULL,NULL,NULL),(153466,'Elisabeth Hol','elisabeth hol',NULL,NULL,NULL),(153467,'Gerardus Carolus Wolff','gerardus carolus wolff',NULL,NULL,NULL),(153468,'Soetinge','soetinge',NULL,NULL,NULL),(153469,'Johanna Magdalena Soetinge','johanna magdalena soetinge',NULL,NULL,NULL),(153470,'Anthonie Adrianus Gaal','anthonie adrianus gaal',NULL,NULL,NULL),(153471,'Poeciez','poeciez',NULL,NULL,NULL),(153472,'Catharina Elisabeth Poeciez','catharina elisabeth poeciez',NULL,NULL,NULL),(153473,'Dirk Willem Woest','dirk willem woest',NULL,NULL,NULL),(153474,'Neubauer','neubauer',NULL,NULL,NULL),(153475,'Jacob Mozes Cahen Neubauer','jacob mozes cahen neubauer',NULL,NULL,NULL),(153476,'Laurens Middendorp','laurens middendorp',NULL,NULL,NULL),(153477,'Joseph Mattheus Weber','joseph mattheus weber',NULL,NULL,NULL),(153478,'Helena Jozina Viering','helena jozina viering',NULL,NULL,NULL),(153479,'Johannes Philippus van der Burg','johannes philippus van der burg',NULL,NULL,NULL),(153480,'Floris Marinus Ente van Gils','floris marinus ente van gils',NULL,NULL,NULL),(153481,'Gerardus Hendrik Boom','gerardus hendrik boom',NULL,NULL,NULL),(153482,'Johannes Zadelaar','johannes zadelaar',NULL,NULL,NULL),(153483,'Hendrik Baron Fagel','hendrik baron fagel',NULL,NULL,NULL),(153484,'Clasina Helena Straatman','clasina helena straatman',NULL,NULL,NULL),(153485,'Theodora Wempe','theodora wempe',NULL,NULL,NULL),(153486,'Frederik Johannes Smit','frederik johannes smit',NULL,NULL,NULL),(153487,'Gerardina Adriana Sillevis','gerardina adriana sillevis',NULL,NULL,NULL),(153488,'Antonie Jacobus de Raadt','antonie jacobus de raadt',NULL,NULL,NULL),(153489,'Karel Louis Peijtrignet','karel louis peijtrignet',NULL,NULL,NULL),(153490,'Willem Kools','willem kools',NULL,NULL,NULL),(153491,'Helena Maria Hardam','helena maria hardam',NULL,NULL,NULL),(153492,'Joannes Ros','joannes ros',NULL,NULL,NULL),(153493,'Willem van Gulden','willem van gulden',NULL,NULL,NULL),(153494,'Christiaan Willem Koppel','christiaan willem koppel',NULL,NULL,NULL),(153495,'Clara Anna van Meukeren','clara anna van meukeren',NULL,NULL,NULL),(153496,'Jannetje van der Horst','jannetje van der horst',NULL,NULL,NULL),(153497,'Johannes Franciscus Tierates','johannes franciscus tierates',NULL,NULL,NULL),(153498,'Adrianus Boon','adrianus boon',NULL,NULL,NULL),(153499,'Cornelia Pape','cornelia pape',NULL,NULL,NULL),(153500,'Jeannette Maria Bimberge','jeannette maria bimberge',NULL,NULL,NULL),(153501,'Johannes van Noort','johannes van noort',NULL,NULL,NULL),(153502,'Catharina Le Grand','catharina le grand',NULL,NULL,NULL),(153503,'Johanna Jacoba de Clercq','johanna jacoba de clercq',NULL,NULL,NULL),(153504,'Hendrik Adrianus van Dijk','hendrik adrianus van dijk',NULL,NULL,NULL),(153505,'Judith Simons','judith simons',NULL,NULL,NULL),(153506,'Maria Boeke','maria boeke',NULL,NULL,NULL),(153507,'Gerritje Allard','gerritje allard',NULL,NULL,NULL),(153508,'Maria Catharina van der Snoek','maria catharina van der snoek',NULL,NULL,NULL),(153509,'Franciscus Johannes van Eekeren','franciscus johannes van eekeren',NULL,NULL,NULL),(153510,'Beeletta','beeletta',NULL,NULL,NULL),(153511,'Cornelia Beeletta Stamperius','cornelia beeletta stamperius',NULL,NULL,NULL),(153512,'Katarina Elizabeth','katarina elizabeth',NULL,NULL,NULL),(153513,'Maria Louisa Alexandrina','maria louisa alexandrina',NULL,NULL,NULL),(153514,'Catharina Theresia','catharina theresia',NULL,NULL,NULL),(153515,'Alida Paulina','alida paulina',NULL,NULL,NULL),(153516,'Hendrik Anthonius Martinus Hubertus','hendrik anthonius martinus hubertus',NULL,NULL,NULL),(153517,'Cornelia Dina','cornelia dina',NULL,NULL,NULL),(153518,'Geertruida Johanna','geertruida johanna',NULL,NULL,NULL),(153519,'Charlotte Willemine','charlotte willemine',NULL,NULL,NULL),(153520,'Petrus Josephus','petrus josephus',NULL,NULL,NULL),(153521,'Gerardus Cornelis','gerardus cornelis',NULL,NULL,NULL),(153522,'Johann Daniel Witte','johann daniel witte',NULL,NULL,NULL),(153523,'Jacob de Ruijter','jacob de ruijter',NULL,NULL,NULL),(153524,'Abraham de Pinto','abraham de pinto',NULL,NULL,NULL),(153525,'Josephus Franciscus Jacobus Baerken','josephus franciscus jacobus baerken',NULL,NULL,NULL),(153526,'Peeren','peeren',NULL,NULL,NULL),(153527,'Gerrit van Peeren','gerrit van peeren',NULL,NULL,NULL),(153528,'Andreas Philip Zeller','andreas philip zeller',NULL,NULL,NULL),(153529,'Fredricus Hermanus Roelofs','fredricus hermanus roelofs',NULL,NULL,NULL),(153530,'Joannes Franciscus Klomp','joannes franciscus klomp',NULL,NULL,NULL),(153531,'Vnijk','vnijk',NULL,NULL,NULL),(153532,'Johannes Vnijk','johannes vnijk',NULL,NULL,NULL),(153533,'Jan Eekhof','jan eekhof',NULL,NULL,NULL),(153534,'Johann Friedrich Schmidt','johann friedrich schmidt',NULL,NULL,NULL),(153535,'Jacobus Joannes Faas','jacobus joannes faas',NULL,NULL,NULL),(153536,'Johannes Nicolaas Hurau','johannes nicolaas hurau',NULL,NULL,NULL),(153537,'Johannes Bernardus Pontvuijst','johannes bernardus pontvuijst',NULL,NULL,NULL),(153538,'Derk Antonie Timan','derk antonie timan',NULL,NULL,NULL),(153539,'Johan Jacob Weijmer','johan jacob weijmer',NULL,NULL,NULL),(153540,'Hartveld','hartveld',NULL,NULL,NULL),(153541,'Willem Hartveld','willem hartveld',NULL,NULL,NULL),(153542,'Appiani','appiani',NULL,NULL,NULL),(153543,'Felix Joseph Antonie Appiani','felix joseph antonie appiani',NULL,NULL,NULL),(153544,'Petrus Albertus van Weert','petrus albertus van weert',NULL,NULL,NULL),(153545,'Hubertus Tettero','hubertus tettero',NULL,NULL,NULL),(153546,'Joannes van Stratum','joannes van stratum',NULL,NULL,NULL),(153547,'Johan Gerrit Meesman','johan gerrit meesman',NULL,NULL,NULL),(153548,'Lodewijk Willem Frederik Alexander Wolf Baron van Dopff','lodewijk willem frederik alexander wolf baron van dopff',NULL,NULL,NULL),(153549,'Henri Abraham Certon','henri abraham certon',NULL,NULL,NULL),(153550,'Theodorus Johannes van Dijk','theodorus johannes van dijk',NULL,NULL,NULL),(153551,'Frans Pieter Stephanus Krabbe','frans pieter stephanus krabbe',NULL,NULL,NULL),(153552,'Jan Zwennis','jan zwennis',NULL,NULL,NULL),(153553,'Johannes van Schagen','johannes van schagen',NULL,NULL,NULL),(153554,'Jan Westendorp Jut','jan westendorp jut',NULL,NULL,NULL),(153555,'Casparus Godefridus van Bijsterveld','casparus godefridus van bijsterveld',NULL,NULL,NULL),(153556,'Adrianus Maas','adrianus maas',NULL,NULL,NULL),(153557,'Michel van den Berg','michel van den berg',NULL,NULL,NULL),(153558,'Heemsspeek','heemsspeek',NULL,NULL,NULL),(153559,'Gerardus van Heemsspeek','gerardus van heemsspeek',NULL,NULL,NULL),(153560,'Jacobus Hendricus van Beijersbergen en Henegouwen','jacobus hendricus van beijersbergen en henegouwen',NULL,NULL,NULL),(153561,'Hendrik Cornelis Verhoeve','hendrik cornelis verhoeve',NULL,NULL,NULL),(153562,'Kneibbert','kneibbert',NULL,NULL,NULL),(153563,'Johann Heinrich Kneibbert','johann heinrich kneibbert',NULL,NULL,NULL),(153564,'Johannes Rooijmans','johannes rooijmans',NULL,NULL,NULL),(153565,'Schlamilch','schlamilch',NULL,NULL,NULL),(153566,'Johan Julius Schlamilch','johan julius schlamilch',NULL,NULL,NULL),(153567,'Jan Wolterink Koper','jan wolterink koper',NULL,NULL,NULL),(153568,'Jacobus Ludovicus Janssen','jacobus ludovicus janssen',NULL,NULL,NULL),(153569,'Peter Johann Terhoeven','peter johann terhoeven',NULL,NULL,NULL),(153570,'Wouter Fredrik van Etteger','wouter fredrik van etteger',NULL,NULL,NULL),(153571,'Egbert Steenbergen','egbert steenbergen',NULL,NULL,NULL),(153572,'Arend Grootvelt','arend grootvelt',NULL,NULL,NULL),(153573,'Daniel Hatz','daniel hatz',NULL,NULL,NULL),(153574,'Joannes van der Klugt','joannes van der klugt',NULL,NULL,NULL),(153575,'Marcus Jacobus van der Pijl','marcus jacobus van der pijl',NULL,NULL,NULL),(153576,'Johannes Henrichs van Gaalen','johannes henrichs van gaalen',NULL,NULL,NULL),(153577,'Hermanus Mijnhardt','hermanus mijnhardt',NULL,NULL,NULL),(153578,'Thomas Doon','thomas doon',NULL,NULL,NULL),(153579,'Antonius Franciscus Heldoorn','antonius franciscus heldoorn',NULL,NULL,NULL),(153580,'Stavast','stavast',NULL,NULL,NULL),(153581,'Sander Stavast','sander stavast',NULL,NULL,NULL),(153582,'Johannes Bijl','johannes bijl',NULL,NULL,NULL),(153583,'Leonardus van der Klugt','leonardus van der klugt',NULL,NULL,NULL),(153584,'Theodorus Johannes Frederikus van Dijk','theodorus johannes frederikus van dijk',NULL,NULL,NULL),(153585,'Johann Friedrich Wilhelm Starke','johann friedrich wilhelm starke',NULL,NULL,NULL),(153586,'Philip Kettler','philip kettler',NULL,NULL,NULL),(153587,'Abraham van Eldik','abraham van eldik',NULL,NULL,NULL),(153588,'Dijksboorn','dijksboorn',NULL,NULL,NULL),(153589,'Leendert Dijksboorn','leendert dijksboorn',NULL,NULL,NULL),(153590,'Lambertus Baijle','lambertus baijle',NULL,NULL,NULL),(153591,'Adam Scholder','adam scholder',NULL,NULL,NULL),(153592,'Sloves','sloves',NULL,NULL,NULL),(153593,'Elias Sloves','elias sloves',NULL,NULL,NULL),(153594,'Willem Roedolph de Bock','willem roedolph de bock',NULL,NULL,NULL),(153595,'Huebert','huebert',NULL,NULL,NULL),(153596,'Jacob Mattijs Huebert','jacob mattijs huebert',NULL,NULL,NULL),(153597,'Jean Waldorp','jean waldorp',NULL,NULL,NULL),(153598,'Henricus Houtkamp','henricus houtkamp',NULL,NULL,NULL),(153599,'Willem Voortman','willem voortman',NULL,NULL,NULL),(153600,'Franciscus Bernardus Philippus Leurs','franciscus bernardus philippus leurs',NULL,NULL,NULL),(153601,'Muserie','muserie',NULL,NULL,NULL),(153602,'Klaas Muserie','klaas muserie',NULL,NULL,NULL),(153603,'Johann Jacob Augsburger','johann jacob augsburger',NULL,NULL,NULL),(153604,'Gerardus van Leeuwen','gerardus van leeuwen',NULL,NULL,NULL),(153605,'Samuel Helhof','samuel helhof',NULL,NULL,NULL),(153606,'Cornelis Meijer','cornelis meijer',NULL,NULL,NULL),(153607,'Hendrik Johannes Jacobus Hoebert','hendrik johannes jacobus hoebert',NULL,NULL,NULL),(153608,'Harmen Kats','harmen kats',NULL,NULL,NULL),(153609,'Jacobus van der Kooij','jacobus van der kooij',NULL,NULL,NULL),(153610,'Jacob van der Gaag','jacob van der gaag',NULL,NULL,NULL),(153611,'Abraham Canneman','abraham canneman',NULL,NULL,NULL),(153612,'Stephanus Wijts','stephanus wijts',NULL,NULL,NULL),(153613,'Catharina Maartens','catharina maartens',NULL,NULL,NULL),(153614,'Johanna Sophia Beek','johanna sophia beek',NULL,NULL,NULL),(153615,'Maria Catharina Boos','maria catharina boos',NULL,NULL,NULL),(153616,'Leonardus Bos','leonardus bos',NULL,NULL,NULL),(153617,'Janus van der Drift','janus van der drift',NULL,NULL,NULL),(153618,'Antonette Haring','antonette haring',NULL,NULL,NULL),(153619,'Willemina Hendrina Goosschalk','willemina hendrina goosschalk',NULL,NULL,NULL),(153620,'Pieter Marinus Orbaan','pieter marinus orbaan',NULL,NULL,NULL),(153621,'Jean Jaques Barré','jean jaques barré',NULL,NULL,NULL),(153622,'Amelia Jacoba Wagtmeester','amelia jacoba wagtmeester',NULL,NULL,NULL),(153623,'Jannetje de Reuver','jannetje de reuver',NULL,NULL,NULL),(153624,'Theodorus Wemmers','theodorus wemmers',NULL,NULL,NULL),(153625,'Wilhelmina Jacoba Molhuijzen','wilhelmina jacoba molhuijzen',NULL,NULL,NULL),(153626,'Maria Antonia Kools','maria antonia kools',NULL,NULL,NULL),(153627,'Zwitzar','zwitzar',NULL,NULL,NULL),(153628,'Elisabeth Zwitzar','elisabeth zwitzar',NULL,NULL,NULL),(153629,'Leuntje Mos','leuntje mos',NULL,NULL,NULL),(153630,'Wilden','wilden',NULL,NULL,NULL),(153631,'Geertrui de Wilden','geertrui de wilden',NULL,NULL,NULL),(153632,'Hendrika Maria Louisa Pijpers','hendrika maria louisa pijpers',NULL,NULL,NULL),(153633,'Vloodorp','vloodorp',NULL,NULL,NULL),(153634,'Adrianus Johannes Cornelis van Vloodorp','adrianus johannes cornelis van vloodorp',NULL,NULL,NULL),(153635,'Andries Johannes van Dam','andries johannes van dam',NULL,NULL,NULL),(153636,'Michael Adrianus van Kol','michael adrianus van kol',NULL,NULL,NULL),(153637,'Maria Leijendekker','maria leijendekker',NULL,NULL,NULL),(153638,'Laarmans','laarmans',NULL,NULL,NULL),(153639,'Johannes Laarmans','johannes laarmans',NULL,NULL,NULL),(153640,'Pieter van Huizen','pieter van huizen',NULL,NULL,NULL),(153641,'Dirkje Cornelia Schepman','dirkje cornelia schepman',NULL,NULL,NULL),(153642,'Antonia Adriana van der Trappen','antonia adriana van der trappen',NULL,NULL,NULL),(153643,'Franciscus Eerhart','franciscus eerhart',NULL,NULL,NULL),(153644,'Jozef Karel Schmidt','jozef karel schmidt',NULL,NULL,NULL),(153645,'Maria Laarman','maria laarman',NULL,NULL,NULL),(153646,'Hendrik Penseel','hendrik penseel',NULL,NULL,NULL),(153647,'Molekamp','molekamp',NULL,NULL,NULL),(153648,'Sophia Molekamp','sophia molekamp',NULL,NULL,NULL),(153649,'Susanne Anne Voute','susanne anne voute',NULL,NULL,NULL),(153650,'Maria Flores','maria flores',NULL,NULL,NULL),(153651,'Johannes Leenderd Keus','johannes leenderd keus',NULL,NULL,NULL),(153652,'Izak Heijmans','izak heijmans',NULL,NULL,NULL),(153653,'Gerardus Hendrik van der Burch','gerardus hendrik van der burch',NULL,NULL,NULL),(153654,'Anna Maria van den Houdt','anna maria van den houdt',NULL,NULL,NULL),(153655,'Wouterus Hendrikus de Bruin','wouterus hendrikus de bruin',NULL,NULL,NULL),(153656,'Willem Terhoeven','willem terhoeven',NULL,NULL,NULL),(153657,'Hendrik Herman Schweitzer','hendrik herman schweitzer',NULL,NULL,NULL),(153658,'Johannes Leonardus Franciscus van Kuijk','johannes leonardus franciscus van kuijk',NULL,NULL,NULL),(153659,'Adriana Maria Radijs','adriana maria radijs',NULL,NULL,NULL),(153660,'Petrus Paulus Mesker','petrus paulus mesker',NULL,NULL,NULL),(153661,'Kleines','kleines',NULL,NULL,NULL),(153662,'Johannes Willem Kleines','johannes willem kleines',NULL,NULL,NULL),(153663,'Joseph Wolff','joseph wolff',NULL,NULL,NULL),(153664,'Hubertus Johannes Januarius van Koningsbruggen','hubertus johannes januarius van koningsbruggen',NULL,NULL,NULL),(153665,'Roeg','roeg',NULL,NULL,NULL),(153666,'Sientje Roeg','sientje roeg',NULL,NULL,NULL),(153667,'Huijsmans','huijsmans',NULL,NULL,NULL),(153668,'Karl Henderik Huijsmans','karl henderik huijsmans',NULL,NULL,NULL),(153669,'Johannes Wijntjes','johannes wijntjes',NULL,NULL,NULL),(153670,'Siljee','siljee',NULL,NULL,NULL),(153671,'Andries Siljee','andries siljee',NULL,NULL,NULL),(153672,'Helena Wilhelmina Jacoba Zindel','helena wilhelmina jacoba zindel',NULL,NULL,NULL),(153673,'Belie','belie',NULL,NULL,NULL),(153674,'Belie Daniel Polak','belie daniel polak',NULL,NULL,NULL),(153675,'Anna Maria Hester','anna maria hester',NULL,NULL,NULL),(153676,'Elisabeth Maria van Deventer','elisabeth maria van deventer',NULL,NULL,NULL),(153677,'Keemel','keemel',NULL,NULL,NULL),(153678,'Johanna van der Keemel','johanna van der keemel',NULL,NULL,NULL),(153679,'Vrens','vrens',NULL,NULL,NULL),(153680,'Charlotte Vrens','charlotte vrens',NULL,NULL,NULL),(153681,'Maria Ipenburg','maria ipenburg',NULL,NULL,NULL),(153682,'Kootenberg','kootenberg',NULL,NULL,NULL),(153683,'Hendrik Antoon Kootenberg','hendrik antoon kootenberg',NULL,NULL,NULL),(153684,'Hannette','hannette',NULL,NULL,NULL),(153685,'Frederike','frederike',NULL,NULL,NULL),(153686,'Hannette Frederike Köhler','hannette frederike köhler',NULL,NULL,NULL),(153687,'Maria Doesburg','maria doesburg',NULL,NULL,NULL),(153688,'Johan Hendrik Nobbe','johan hendrik nobbe',NULL,NULL,NULL),(153689,'Fietje Sarluis','fietje sarluis',NULL,NULL,NULL),(153690,'Grietje Voerman','grietje voerman',NULL,NULL,NULL),(153691,'Wauthier','wauthier',NULL,NULL,NULL),(153692,'Guillaume Theodore Wauthier','guillaume theodore wauthier',NULL,NULL,NULL),(153693,'Hendricus Arnoldus Soesdorp','hendricus arnoldus soesdorp',NULL,NULL,NULL),(153694,'Frederikus Rademaker','frederikus rademaker',NULL,NULL,NULL),(153695,'Janna de Mos','janna de mos',NULL,NULL,NULL),(153696,'Paulus Dekker','paulus dekker',NULL,NULL,NULL),(153697,'Johannes Walburg','johannes walburg',NULL,NULL,NULL),(153698,'Jacoba Alida Geertruida Peters','jacoba alida geertruida peters',NULL,NULL,NULL),(153699,'Betje de Beer','betje de beer',NULL,NULL,NULL),(153700,'Cornelis Maria Storck','cornelis maria storck',NULL,NULL,NULL),(153701,'Johannes François Pasdeloup','johannes françois pasdeloup',NULL,NULL,NULL),(153702,'Cornelis van Onselen','cornelis van onselen',NULL,NULL,NULL),(153703,'Johanna Maria Francina Neeteson','johanna maria francina neeteson',NULL,NULL,NULL),(153704,'Nicolaas Jacobus van der Walsem','nicolaas jacobus van der walsem',NULL,NULL,NULL),(153705,'Johannes Gerardus Pijpers','johannes gerardus pijpers',NULL,NULL,NULL),(153706,'Jacoba Martina Steijger','jacoba martina steijger',NULL,NULL,NULL),(153707,'Albertje Dupree','albertje dupree',NULL,NULL,NULL),(153708,'Zwennijs','zwennijs',NULL,NULL,NULL),(153709,'Susanna Zwennijs','susanna zwennijs',NULL,NULL,NULL),(153710,'Debora Fresco','debora fresco',NULL,NULL,NULL),(153711,'Paulus Joannes Wast','paulus joannes wast',NULL,NULL,NULL),(153712,'Cornelia Meijer','cornelia meijer',NULL,NULL,NULL),(153713,'Fisaan','fisaan',NULL,NULL,NULL),(153714,'Anna Louisa Fisaan','anna louisa fisaan',NULL,NULL,NULL),(153715,'Aaselene','aaselene',NULL,NULL,NULL),(153716,'Aaselene Niels','aaselene niels',NULL,NULL,NULL),(153717,'Johanna Margaretha Francisca Propper','johanna margaretha francisca propper',NULL,NULL,NULL),(153718,'Christine Marguerite Dony','christine marguerite dony',NULL,NULL,NULL),(153719,'Volt','volt',NULL,NULL,NULL),(153720,'Jacob Volt','jacob volt',NULL,NULL,NULL),(153721,'Matthijer','matthijer',NULL,NULL,NULL),(153722,'Johannes Jacobus Ulrich Matthijer','johannes jacobus ulrich matthijer',NULL,NULL,NULL),(153723,'Jacoba Pieternella Frederika Pfundt','jacoba pieternella frederika pfundt',NULL,NULL,NULL),(153724,'Adam Perlot','adam perlot',NULL,NULL,NULL),(153725,'Frederik Ferdinand Ruttgers','frederik ferdinand ruttgers',NULL,NULL,NULL),(153726,'Jacoba Binkert','jacoba binkert',NULL,NULL,NULL),(153727,'Willem Hendrik van Woensel','willem hendrik van woensel',NULL,NULL,NULL),(153728,'Catharina Maria Schrevelius','catharina maria schrevelius',NULL,NULL,NULL),(153729,'Duivenstijn','duivenstijn',NULL,NULL,NULL),(153730,'Maria Duivenstijn','maria duivenstijn',NULL,NULL,NULL),(153731,'Maria Christina Jacoba Kames','maria christina jacoba kames',NULL,NULL,NULL),(153732,'Hester Elizabeth van der Noordaa','hester elizabeth van der noordaa',NULL,NULL,NULL),(153733,'Johanna Willemina Hers','johanna willemina hers',NULL,NULL,NULL),(153734,'Anna Wilhelmina Courtain','anna wilhelmina courtain',NULL,NULL,NULL),(153735,'Breedemouzer','breedemouzer',NULL,NULL,NULL),(153736,'Johannes Breedemouzer','johannes breedemouzer',NULL,NULL,NULL),(153737,'Johan Adam Schamp','johan adam schamp',NULL,NULL,NULL),(153738,'Maria Wilhelmina Schoevers','maria wilhelmina schoevers',NULL,NULL,NULL),(153739,'Brakshoofden','brakshoofden',NULL,NULL,NULL),(153740,'Johanna Pieternella Brakshoofden','johanna pieternella brakshoofden',NULL,NULL,NULL),(153741,'Maria Pansier','maria pansier',NULL,NULL,NULL),(153742,'Anna Cornelia Edo','anna cornelia edo',NULL,NULL,NULL),(153743,'Johanna Catharina Dupont','johanna catharina dupont',NULL,NULL,NULL),(153744,'Christina Ekhard','christina ekhard',NULL,NULL,NULL),(153745,'Hijtmulder','hijtmulder',NULL,NULL,NULL),(153746,'Johanna Wilhelmina Hijtmulder','johanna wilhelmina hijtmulder',NULL,NULL,NULL),(153747,'Hendrik Stakenburg','hendrik stakenburg',NULL,NULL,NULL),(153748,'Hendrik Gottlieb Wuhl','hendrik gottlieb wuhl',NULL,NULL,NULL),(153749,'Klazina Borsboom','klazina borsboom',NULL,NULL,NULL),(153750,'Gerrit van Neden','gerrit van neden',NULL,NULL,NULL),(153751,'Dirkje Verheij','dirkje verheij',NULL,NULL,NULL),(153752,'Johannes Dirk Born','johannes dirk born',NULL,NULL,NULL),(153753,'Sara Alter','sara alter',NULL,NULL,NULL),(153754,'Grietje Sarluis','grietje sarluis',NULL,NULL,NULL),(153755,'Sentman','sentman',NULL,NULL,NULL),(153756,'Hendrik Sentman','hendrik sentman',NULL,NULL,NULL),(153757,'Reinoud Karel','reinoud karel',NULL,NULL,NULL),(153758,'Marseelis','marseelis',NULL,NULL,NULL),(153759,'Johannes Marseelis Hoefakker','johannes marseelis hoefakker',NULL,NULL,NULL),(153760,'Anthonie Bartholomeus Simonis','anthonie bartholomeus simonis',NULL,NULL,NULL),(153761,'Anthonie Abraham Leschot','anthonie abraham leschot',NULL,NULL,NULL),(153762,'Pieter Cornelis Johannes de Voogd','pieter cornelis johannes de voogd',NULL,NULL,NULL),(153763,'Dirk Jacobus Overing','dirk jacobus overing',NULL,NULL,NULL),(153764,'Johannes Pieter Bijleveld','johannes pieter bijleveld',NULL,NULL,NULL),(153765,'Brabander','brabander',NULL,NULL,NULL),(153766,'Cornelius de Brabander','cornelius de brabander',NULL,NULL,NULL),(153767,'Jacobus Strik','jacobus strik',NULL,NULL,NULL),(153768,'Geofroi','geofroi',NULL,NULL,NULL),(153769,'Geofroi Cohen','geofroi cohen',NULL,NULL,NULL),(153770,'Levinus Zwennes','levinus zwennes',NULL,NULL,NULL),(153771,'Andrias','andrias',NULL,NULL,NULL),(153772,'Antony Andrias de Meijier','antony andrias de meijier',NULL,NULL,NULL),(153773,'Rollmann','rollmann',NULL,NULL,NULL),(153774,'Johan Christoffel Hendrik Rollmann','johan christoffel hendrik rollmann',NULL,NULL,NULL),(153775,'Carl Reibestein','carl reibestein',NULL,NULL,NULL),(153776,'Franciscus Antonius van der Horst','franciscus antonius van der horst',NULL,NULL,NULL),(153777,'Eduard Cornelis Leschot','eduard cornelis leschot',NULL,NULL,NULL),(153778,'Charles Jean Steijger','charles jean steijger',NULL,NULL,NULL),(153779,'Pieter Voermans','pieter voermans',NULL,NULL,NULL),(153780,'Samuel Meij','samuel meij',NULL,NULL,NULL),(153781,'Leonardus van der Kooij','leonardus van der kooij',NULL,NULL,NULL),(153782,'Ruivenkamp','ruivenkamp',NULL,NULL,NULL),(153783,'Johannes Ruivenkamp','johannes ruivenkamp',NULL,NULL,NULL),(153784,'Leendert van der Maarel','leendert van der maarel',NULL,NULL,NULL),(153785,'Kluijtenberg','kluijtenberg',NULL,NULL,NULL),(153786,'Jan Kluijtenberg','jan kluijtenberg',NULL,NULL,NULL),(153787,'Teunis Blom','teunis blom',NULL,NULL,NULL),(153788,'Pieter de Quack','pieter de quack',NULL,NULL,NULL),(153789,'Jan Boeze','jan boeze',NULL,NULL,NULL),(153790,'Andreas Huber','andreas huber',NULL,NULL,NULL),(153791,'Hoeffnagel','hoeffnagel',NULL,NULL,NULL),(153792,'Carolus Johannes Hoeffnagel','carolus johannes hoeffnagel',NULL,NULL,NULL),(153793,'Cornelius Langeveld','cornelius langeveld',NULL,NULL,NULL),(153794,'Henricus Hageraats','henricus hageraats',NULL,NULL,NULL),(153795,'Pierrot','pierrot',NULL,NULL,NULL),(153796,'Hendrik Pierrot','hendrik pierrot',NULL,NULL,NULL),(153797,'Gratio','gratio',NULL,NULL,NULL),(153798,'Charles Guillaume Gratio','charles guillaume gratio',NULL,NULL,NULL),(153799,'Henricus Petrus Loof','henricus petrus loof',NULL,NULL,NULL),(153800,'Pieter van Alderwegen','pieter van alderwegen',NULL,NULL,NULL),(153801,'Cornelis van der Pol','cornelis van der pol',NULL,NULL,NULL),(153802,'Arie Kuijper','arie kuijper',NULL,NULL,NULL),(153803,'Arie Buijs','arie buijs',NULL,NULL,NULL),(153804,'Dirk Kuijper','dirk kuijper',NULL,NULL,NULL),(153805,'Cornelis van Essen','cornelis van essen',NULL,NULL,NULL),(153806,'Thomas Anne Guicherit','thomas anne guicherit',NULL,NULL,NULL),(153807,'D\'Aumerie','d\'aumerie',NULL,NULL,NULL),(153808,'Johannes Franciscus D\'Aumerie','johannes franciscus d\'aumerie',NULL,NULL,NULL),(153809,'Pieter Gerardus van Es','pieter gerardus van es',NULL,NULL,NULL),(153810,'Hendrik Johan Borgerhoff van den Bergh','hendrik johan borgerhoff van den bergh',NULL,NULL,NULL),(153811,'Fredrik Hendrik Fuchs','fredrik hendrik fuchs',NULL,NULL,NULL),(153812,'Johannes Donders','johannes donders',NULL,NULL,NULL),(153813,'Johannes Meuwissen','johannes meuwissen',NULL,NULL,NULL),(153814,'Schliek','schliek',NULL,NULL,NULL),(153815,'Antonie Willem Schliek','antonie willem schliek',NULL,NULL,NULL),(153816,'Hendrik Carel van Wijk','hendrik carel van wijk',NULL,NULL,NULL),(153817,'Govert Smit','govert smit',NULL,NULL,NULL),(153818,'Leenderd Krul','leenderd krul',NULL,NULL,NULL),(153819,'Leendert van Haastert','leendert van haastert',NULL,NULL,NULL),(153820,'Heinrich Wilhelm Gerritzen','heinrich wilhelm gerritzen',NULL,NULL,NULL),(153821,'Henricus Reintjes','henricus reintjes',NULL,NULL,NULL),(153822,'Gijsbert Buijs','gijsbert buijs',NULL,NULL,NULL),(153823,'Boogaarts','boogaarts',NULL,NULL,NULL),(153824,'Francisca Boogaarts','francisca boogaarts',NULL,NULL,NULL),(153825,'Elisabeth Suurbeek','elisabeth suurbeek',NULL,NULL,NULL),(153826,'Anna Jozina Carolina du Chatenier','anna jozina carolina du chatenier',NULL,NULL,NULL),(153827,'Nicolaas Arnoldus Beck','nicolaas arnoldus beck',NULL,NULL,NULL),(153828,'Jansje Lantermans','jansje lantermans',NULL,NULL,NULL),(153829,'Elisabeth Lammering','elisabeth lammering',NULL,NULL,NULL),(153830,'Catharina Saris','catharina saris',NULL,NULL,NULL),(153831,'Elisabeth van Engelen','elisabeth van engelen',NULL,NULL,NULL),(153832,'Matthijs Pontier','matthijs pontier',NULL,NULL,NULL),(153833,'Petrus Meijboom','petrus meijboom',NULL,NULL,NULL),(153834,'Johannes Koenen','johannes koenen',NULL,NULL,NULL),(153835,'Maria van der Wielen','maria van der wielen',NULL,NULL,NULL),(153836,'Maria Dina Knipschild','maria dina knipschild',NULL,NULL,NULL),(153837,'Carolus Hinfelaar','carolus hinfelaar',NULL,NULL,NULL),(153838,'Louisa Weimar','louisa weimar',NULL,NULL,NULL),(153839,'Johan George Mertz','johan george mertz',NULL,NULL,NULL),(153840,'Anna Maria Beudeker','anna maria beudeker',NULL,NULL,NULL),(153841,'Antonie van Dam','antonie van dam',NULL,NULL,NULL),(153842,'Adriaan François de Virien','adriaan françois de virien',NULL,NULL,NULL),(153843,'Johannes Meijboom','johannes meijboom',NULL,NULL,NULL),(153844,'Elisabeth Korst','elisabeth korst',NULL,NULL,NULL),(153845,'Johanna Cornelia Nolke','johanna cornelia nolke',NULL,NULL,NULL),(153846,'Bretzel','bretzel',NULL,NULL,NULL),(153847,'Maria Henrietta Bretzel','maria henrietta bretzel',NULL,NULL,NULL),(153848,'Maria Wilhelmina Francina Koemans','maria wilhelmina francina koemans',NULL,NULL,NULL),(153849,'Pieternella Elisabeth van Kampen','pieternella elisabeth van kampen',NULL,NULL,NULL),(153850,'Leuntje Fieret','leuntje fieret',NULL,NULL,NULL),(153851,'Woords','woords',NULL,NULL,NULL),(153852,'Frans Woords Bartholomeus','frans woords bartholomeus',NULL,NULL,NULL),(153853,'Johannes Coenraad Becker','johannes coenraad becker',NULL,NULL,NULL),(153854,'Gerardus Nicolaas Becker','gerardus nicolaas becker',NULL,NULL,NULL),(153855,'Pieternella van Kleeff','pieternella van kleeff',NULL,NULL,NULL),(153856,'Maria de Langen','maria de langen',NULL,NULL,NULL),(153857,'Johanna Catharina van Ettinger','johanna catharina van ettinger',NULL,NULL,NULL),(153858,'Franciscus Philippus Jacobus Le Large','franciscus philippus jacobus le large',NULL,NULL,NULL),(153859,'Baronnesse','baronnesse',NULL,NULL,NULL),(153860,'Anne Ernestine Elizabeth Angelique Baronnesse de Selby','anne ernestine elizabeth angelique baronnesse de selby',NULL,NULL,NULL),(153861,'Roosje Salomon','roosje salomon',NULL,NULL,NULL),(153862,'Antje Buijs','antje buijs',NULL,NULL,NULL),(153863,'Magdalena van Bommelen','magdalena van bommelen',NULL,NULL,NULL),(153864,'Sawijer','sawijer',NULL,NULL,NULL),(153865,'William Henry Sawijer','william henry sawijer',NULL,NULL,NULL),(153866,'Noessel','noessel',NULL,NULL,NULL),(153867,'Luberta van Noessel','luberta van noessel',NULL,NULL,NULL),(153868,'Cornelis Schraag','cornelis schraag',NULL,NULL,NULL),(153869,'Johannes Cornelis van der Burgh','johannes cornelis van der burgh',NULL,NULL,NULL),(153870,'Johanna Maria Goedhard','johanna maria goedhard',NULL,NULL,NULL),(153871,'Roelof Leonardus Nab','roelof leonardus nab',NULL,NULL,NULL),(153872,'Johannes Henderikus Teunissen','johannes henderikus teunissen',NULL,NULL,NULL),(153873,'Hendrik Surmont','hendrik surmont',NULL,NULL,NULL),(153874,'Johanna van den Brink','johanna van den brink',NULL,NULL,NULL),(153875,'Johannes Antonius van Hulst','johannes antonius van hulst',NULL,NULL,NULL),(153876,'Maria Wilhelmina Slagregen','maria wilhelmina slagregen',NULL,NULL,NULL),(153877,'Martina Johanna de Vries','martina johanna de vries',NULL,NULL,NULL),(153878,'Maria Sara Portielje','maria sara portielje',NULL,NULL,NULL),(153879,'Nadorp','nadorp',NULL,NULL,NULL),(153880,'Elisabeth Nadorp','elisabeth nadorp',NULL,NULL,NULL),(153881,'Johanna Engelina Peters','johanna engelina peters',NULL,NULL,NULL),(153882,'Anna Magdalena Bout','anna magdalena bout',NULL,NULL,NULL),(153883,'Dirkje Jonker','dirkje jonker',NULL,NULL,NULL),(153884,'Alida Barendina Pabst','alida barendina pabst',NULL,NULL,NULL),(153885,'Christina Allart','christina allart',NULL,NULL,NULL),(153886,'Sieno','sieno',NULL,NULL,NULL),(153887,'Frans Sieno','frans sieno',NULL,NULL,NULL),(153888,'Johannes Zacharias Ros','johannes zacharias ros',NULL,NULL,NULL),(153889,'Schober','schober',NULL,NULL,NULL),(153890,'Christina Frederica Schober','christina frederica schober',NULL,NULL,NULL),(153891,'Jan Dedel','jan dedel',NULL,NULL,NULL),(153892,'Johannes Gerardus van den Berg','johannes gerardus van den berg',NULL,NULL,NULL),(153893,'Gerardus Cornelis Jacobus van Akkeren','gerardus cornelis jacobus van akkeren',NULL,NULL,NULL),(153894,'Hendrik van der Poth','hendrik van der poth',NULL,NULL,NULL),(153895,'Johanna Binnendijk','johanna binnendijk',NULL,NULL,NULL),(153896,'Josephus Aloysius Gerardus Boelen','josephus aloysius gerardus boelen',NULL,NULL,NULL),(153897,'Charles Anthoni Gerardus Schoor','charles anthoni gerardus schoor',NULL,NULL,NULL),(153898,'Apke','apke',NULL,NULL,NULL),(153899,'Anna Maria Apke','anna maria apke',NULL,NULL,NULL),(153900,'Alberdina Aplonia','alberdina aplonia',NULL,NULL,NULL),(153901,'Sara Arenze','sara arenze',NULL,NULL,NULL),(153902,'Adrianus van der Veer','adrianus van der veer',NULL,NULL,NULL),(153903,'Johan Reinhard Vastavond','johan reinhard vastavond',NULL,NULL,NULL),(153904,'Elisabeth Adam','elisabeth adam',NULL,NULL,NULL),(153905,'Jacob Johannes van Doorn','jacob johannes van doorn',NULL,NULL,NULL),(153906,'Martinus Nieuwenhout','martinus nieuwenhout',NULL,NULL,NULL),(153907,'Johannes Schäfer','johannes schäfer',NULL,NULL,NULL),(153908,'Frederika Sophia Wilhelmina Beck','frederika sophia wilhelmina beck',NULL,NULL,NULL),(153909,'Louise Jeanne de Bordes','louise jeanne de bordes',NULL,NULL,NULL),(153910,'Andries van Dijk','andries van dijk',NULL,NULL,NULL),(153911,'Barbara van der Waard','barbara van der waard',NULL,NULL,NULL),(153912,'Alexander de Beer','alexander de beer',NULL,NULL,NULL),(153913,'Magdalena Moses','magdalena moses',NULL,NULL,NULL),(153914,'Maria van Zutphen','maria van zutphen',NULL,NULL,NULL),(153915,'Alida Jacoba Catharina Heikens','alida jacoba catharina heikens',NULL,NULL,NULL),(153916,'Willem Gerlof van Doorn','willem gerlof van doorn',NULL,NULL,NULL),(153917,'Jonkheer Jan Willem Janssens','jonkheer jan willem janssens',NULL,NULL,NULL),(153918,'Johannes Schultz','johannes schultz',NULL,NULL,NULL),(153919,'Hendrik Anthonius Martinus Hubertus Verkerk','hendrik anthonius martinus hubertus verkerk',NULL,NULL,NULL),(153920,'Frederika Leon','frederika leon',NULL,NULL,NULL),(153921,'Elisabeth van Brussel','elisabeth van brussel',NULL,NULL,NULL),(153922,'Georg Lodewijk Wagner','georg lodewijk wagner',NULL,NULL,NULL),(153923,'Huberta Petronella Blom','huberta petronella blom',NULL,NULL,NULL),(153924,'Theodorus Christiaan Anthonius Weve','theodorus christiaan anthonius weve',NULL,NULL,NULL),(153925,'Maria Frederika Leijendekkers','maria frederika leijendekkers',NULL,NULL,NULL),(153926,'Frans van Toer','frans van toer',NULL,NULL,NULL),(153927,'Pieter Franken','pieter franken',NULL,NULL,NULL),(153928,'Johanna Maria Gregoire','johanna maria gregoire',NULL,NULL,NULL),(153929,'Johanna Christina Mutzenbach','johanna christina mutzenbach',NULL,NULL,NULL),(153930,'Petrus Sagel','petrus sagel',NULL,NULL,NULL),(153931,'Marius Johannes Cornelis van Erkelens','marius johannes cornelis van erkelens',NULL,NULL,NULL),(153932,'Ferdinandus Johannes Vincentius van den Heuvel','ferdinandus johannes vincentius van den heuvel',NULL,NULL,NULL),(153933,'Antonia van der Kaaij','antonia van der kaaij',NULL,NULL,NULL),(153934,'Cornelia Pieternella Elisabeth van Ardenne','cornelia pieternella elisabeth van ardenne',NULL,NULL,NULL),(153935,'Tregt','tregt',NULL,NULL,NULL),(153936,'Annetje van Tregt','annetje van tregt',NULL,NULL,NULL),(153937,'Hendrik Michon','hendrik michon',NULL,NULL,NULL),(153938,'Cornelis Anthonius Franciscus Pex','cornelis anthonius franciscus pex',NULL,NULL,NULL),(153939,'Creits','creits',NULL,NULL,NULL),(153940,'Anna Eleonora Creits','anna eleonora creits',NULL,NULL,NULL),(153941,'Wilhelmina van Duin','wilhelmina van duin',NULL,NULL,NULL),(153942,'Poulowna','poulowna',NULL,NULL,NULL),(153943,'Anna Poulowna Maria','anna poulowna maria',NULL,NULL,NULL),(153944,'Catharina Alida','catharina alida',NULL,NULL,NULL),(153945,'Johanna Catharina Petronella','johanna catharina petronella',NULL,NULL,NULL),(153946,'Wilhelmina Sophia','wilhelmina sophia',NULL,NULL,NULL),(153947,'Cornelia Christina','cornelia christina',NULL,NULL,NULL),(153948,'Orzelina','orzelina',NULL,NULL,NULL),(153949,'Dirkina','dirkina',NULL,NULL,NULL),(153950,'Orzelina Dirkina Petronella','orzelina dirkina petronella',NULL,NULL,NULL),(153951,'Theodorus Hendrik','theodorus hendrik',NULL,NULL,NULL),(153952,'Elisabeth Antonetta','elisabeth antonetta',NULL,NULL,NULL),(153953,'Christina Maria Petronella','christina maria petronella',NULL,NULL,NULL),(153954,'Cornelis Folkert Johannes','cornelis folkert johannes',NULL,NULL,NULL),(153955,'Johanna Hillegonda','johanna hillegonda',NULL,NULL,NULL),(153956,'Arnoldus Adrianus','arnoldus adrianus',NULL,NULL,NULL),(153957,'Margaretha Catharina','margaretha catharina',NULL,NULL,NULL),(153958,'Johanna Maria Christina Josephina','johanna maria christina josephina',NULL,NULL,NULL),(153959,'Coenraad Wolter Jan','coenraad wolter jan',NULL,NULL,NULL),(153960,'Wilhelmus Hendricus Hemmes','wilhelmus hendricus hemmes',NULL,NULL,NULL),(153961,'Israel Fresco','israel fresco',NULL,NULL,NULL),(153962,'Christian Graf','christian graf',NULL,NULL,NULL),(153963,'Leonard Brouwer','leonard brouwer',NULL,NULL,NULL),(153964,'Jean François de Passe','jean françois de passe',NULL,NULL,NULL),(153965,'Salomon Isaac Speijer','salomon isaac speijer',NULL,NULL,NULL),(153966,'Leonardus Joannes Antonius van der Kun','leonardus joannes antonius van der kun',NULL,NULL,NULL),(153967,'Isaak de Wolff','isaak de wolff',NULL,NULL,NULL),(153968,'Pierre Fredric Blom','pierre fredric blom',NULL,NULL,NULL),(153969,'Mr. Henri Antonie Daniel van der Meer','mr. henri antonie daniel van der meer',NULL,NULL,NULL),(153970,'Joannes Petrus Keller','joannes petrus keller',NULL,NULL,NULL),(153971,'Jan Godschalk','jan godschalk',NULL,NULL,NULL),(153972,'Jacob Maessen','jacob maessen',NULL,NULL,NULL),(153973,'Hendrik van der Zande','hendrik van der zande',NULL,NULL,NULL),(153974,'Thomas de Wijs','thomas de wijs',NULL,NULL,NULL),(153975,'Joseph Justus Belinfante','joseph justus belinfante',NULL,NULL,NULL),(153976,'Jonkheer Johann Eberhard Paul Ernst Gericke','jonkheer johann eberhard paul ernst gericke',NULL,NULL,NULL),(153977,'Wijnkes','wijnkes',NULL,NULL,NULL),(153978,'Hendrik Wijnkes','hendrik wijnkes',NULL,NULL,NULL),(153979,'Logcher','logcher',NULL,NULL,NULL),(153980,'Benjamin Wolf Alexander Logcher','benjamin wolf alexander logcher',NULL,NULL,NULL),(153981,'Kristiaan Jacobus Tissen','kristiaan jacobus tissen',NULL,NULL,NULL),(153982,'Alexander Isaac de Vries','alexander isaac de vries',NULL,NULL,NULL),(153983,'Reijvers','reijvers',NULL,NULL,NULL),(153984,'Andries Reijvers','andries reijvers',NULL,NULL,NULL),(153985,'Antonie van Bommel','antonie van bommel',NULL,NULL,NULL),(153986,'Johan Philippus Schillet','johan philippus schillet',NULL,NULL,NULL),(153987,'Johannes Bernardus Adrianus Koster','johannes bernardus adrianus koster',NULL,NULL,NULL),(153988,'Jan Vermeulen','jan vermeulen',NULL,NULL,NULL),(153989,'Pieter Coster','pieter coster',NULL,NULL,NULL),(153990,'Joannes Leonardus Arnold','joannes leonardus arnold',NULL,NULL,NULL),(153991,'Hendrik de Bruijn','hendrik de bruijn',NULL,NULL,NULL),(153992,'Johannes Lodewijk Dufais','johannes lodewijk dufais',NULL,NULL,NULL),(153993,'Kornelis Nieman','kornelis nieman',NULL,NULL,NULL),(153994,'Leenderd van den Berg','leenderd van den berg',NULL,NULL,NULL),(153995,'Antonie Miestel','antonie miestel',NULL,NULL,NULL),(153996,'Simon Kornelis de Weille','simon kornelis de weille',NULL,NULL,NULL),(153997,'Johanna Margaretha Wever','johanna margaretha wever',NULL,NULL,NULL),(153998,'Wilhelmina Maria Koppel','wilhelmina maria koppel',NULL,NULL,NULL),(153999,'Willem Hendrik Rink Zoutman','willem hendrik rink zoutman',NULL,NULL,NULL),(154000,'Jacobus Josephus Regenbogen','jacobus josephus regenbogen',NULL,NULL,NULL),(154001,'David van Daelen','david van daelen',NULL,NULL,NULL),(154002,'Sacheus van Osenbruggen','sacheus van osenbruggen',NULL,NULL,NULL),(154003,'Johannes Adrianus Carel van der Straaten','johannes adrianus carel van der straaten',NULL,NULL,NULL),(154004,'Catharina Adriana Maria Bohemen','catharina adriana maria bohemen',NULL,NULL,NULL),(154005,'Cornelia van der Spek','cornelia van der spek',NULL,NULL,NULL),(154006,'Huibert de Ruijter','huibert de ruijter',NULL,NULL,NULL),(154007,'Catharina Dorothea Beukers','catharina dorothea beukers',NULL,NULL,NULL),(154008,'Louis Sebastien François Guillon','louis sebastien françois guillon',NULL,NULL,NULL),(154009,'Geertrui van Aardenburgh','geertrui van aardenburgh',NULL,NULL,NULL),(154010,'Joseph Garnade','joseph garnade',NULL,NULL,NULL),(154011,'Stephanus de Roo','stephanus de roo',NULL,NULL,NULL),(154012,'Adriana Susanna de Leeuw','adriana susanna de leeuw',NULL,NULL,NULL),(154013,'Adriaan Rudolph Willem Geij','adriaan rudolph willem geij',NULL,NULL,NULL),(154014,'Nicolaas Huet','nicolaas huet',NULL,NULL,NULL),(154015,'Jacobus Rombout','jacobus rombout',NULL,NULL,NULL),(154016,'Matthieu Adriaan de Smedt','matthieu adriaan de smedt',NULL,NULL,NULL),(154017,'Anthonie Levinus Leonardus Zeegers','anthonie levinus leonardus zeegers',NULL,NULL,NULL),(154018,'Pieter van der Heijs','pieter van der heijs',NULL,NULL,NULL),(154019,'Anna Elizabeth Honig','anna elizabeth honig',NULL,NULL,NULL),(154020,'Lodewijk van Esveldt','lodewijk van esveldt',NULL,NULL,NULL),(154021,'Johannes Arnoldus Holtus','johannes arnoldus holtus',NULL,NULL,NULL),(154022,'Wilhelmina Bloots','wilhelmina bloots',NULL,NULL,NULL),(154023,'Oltmanus','oltmanus',NULL,NULL,NULL),(154024,'Maria Elizabeth Antoinette Oltmanus','maria elizabeth antoinette oltmanus',NULL,NULL,NULL),(154025,'Clasina Vrolijk','clasina vrolijk',NULL,NULL,NULL),(154026,'Jacob Jan Noorman','jacob jan noorman',NULL,NULL,NULL),(154027,'Viegen','viegen',NULL,NULL,NULL),(154028,'Philippina Adolphina Louisa Johanna Viegen','philippina adolphina louisa johanna viegen',NULL,NULL,NULL),(154029,'Christiaan Nieuwenhout','christiaan nieuwenhout',NULL,NULL,NULL),(154030,'Frederik Bernhard Lieffering','frederik bernhard lieffering',NULL,NULL,NULL),(154031,'Arie Stortenbeker','arie stortenbeker',NULL,NULL,NULL),(154032,'Abraham Gaal','abraham gaal',NULL,NULL,NULL),(154033,'Wilhelmina Catharina Salmans','wilhelmina catharina salmans',NULL,NULL,NULL),(154034,'Luimes','luimes',NULL,NULL,NULL),(154035,'Aaltje Luimes','aaltje luimes',NULL,NULL,NULL),(154036,'Jacobus Post','jacobus post',NULL,NULL,NULL),(154037,'Helena Hessink','helena hessink',NULL,NULL,NULL),(154038,'Maria Overing','maria overing',NULL,NULL,NULL),(154039,'Anna Maria Schröder','anna maria schröder',NULL,NULL,NULL),(154040,'Johann Georg Freund','johann georg freund',NULL,NULL,NULL),(154041,'Pieter Hermanus de Leeuw','pieter hermanus de leeuw',NULL,NULL,NULL),(154042,'Lodewijk Carel Bolland','lodewijk carel bolland',NULL,NULL,NULL),(154043,'Gerritje Vink','gerritje vink',NULL,NULL,NULL),(154044,'Ligtevoort','ligtevoort',NULL,NULL,NULL),(154045,'Willem van Ligtevoort','willem van ligtevoort',NULL,NULL,NULL),(154046,'Jan Wijnand Stevens','jan wijnand stevens',NULL,NULL,NULL),(154047,'Dirk Coemans','dirk coemans',NULL,NULL,NULL),(154048,'Johanna Booms','johanna booms',NULL,NULL,NULL),(154049,'Dirk Rudolf de Jongh','dirk rudolf de jongh',NULL,NULL,NULL),(154050,'Johanna Jacoba Pronk','johanna jacoba pronk',NULL,NULL,NULL),(154051,'Geertruida Johanna de Groot','geertruida johanna de groot',NULL,NULL,NULL),(154052,'Betner','betner',NULL,NULL,NULL),(154053,'Catharina Betner','catharina betner',NULL,NULL,NULL),(154054,'Jetje Heilbron','jetje heilbron',NULL,NULL,NULL),(154055,'Bastiaan van Nes','bastiaan van nes',NULL,NULL,NULL),(154056,'Alida Pieternella Johanna Beutick','alida pieternella johanna beutick',NULL,NULL,NULL),(154057,'Leonardus Franciscus Johannes Loijé','leonardus franciscus johannes loijé',NULL,NULL,NULL),(154058,'Johanna Hansen','johanna hansen',NULL,NULL,NULL),(154059,'Maria Hermina Huisman','maria hermina huisman',NULL,NULL,NULL),(154060,'Tecko','tecko',NULL,NULL,NULL),(154061,'Elisabeth Johanna Henderika Tecko','elisabeth johanna henderika tecko',NULL,NULL,NULL),(154062,'Frederik Hendrik Bachoven','frederik hendrik bachoven',NULL,NULL,NULL),(154063,'Lucas Danser','lucas danser',NULL,NULL,NULL),(154064,'Eijffinger','eijffinger',NULL,NULL,NULL),(154065,'Hendricus Joannes Eijffinger','hendricus joannes eijffinger',NULL,NULL,NULL),(154066,'Idam','idam',NULL,NULL,NULL),(154067,'Idam Ram','idam ram',NULL,NULL,NULL),(154068,'Geertrui Elisabeth Scholten','geertrui elisabeth scholten',NULL,NULL,NULL),(154069,'Maria Hendrika Beekman','maria hendrika beekman',NULL,NULL,NULL),(154070,'Conradina','conradina',NULL,NULL,NULL),(154071,'Henriette Conradina Sander','henriette conradina sander',NULL,NULL,NULL),(154072,'Johannes Franciscus Scheer','johannes franciscus scheer',NULL,NULL,NULL),(154073,'Johan Georg Coops','johan georg coops',NULL,NULL,NULL),(154074,'Huibertje Vrolijk','huibertje vrolijk',NULL,NULL,NULL),(154075,'Dulfer','dulfer',NULL,NULL,NULL),(154076,'Hendrik Carel Dulfer','hendrik carel dulfer',NULL,NULL,NULL),(154077,'Cornelis Willem \'t Hart','cornelis willem \'t hart',NULL,NULL,NULL),(154078,'Catharina Sophia Elisabeth Schaasberg','catharina sophia elisabeth schaasberg',NULL,NULL,NULL),(154079,'Kisner','kisner',NULL,NULL,NULL),(154080,'Maria Catharina Kisner','maria catharina kisner',NULL,NULL,NULL),(154081,'Agnes Johanna Frederika Bangert','agnes johanna frederika bangert',NULL,NULL,NULL),(154082,'Albert Klaasse van der Sluijs','albert klaasse van der sluijs',NULL,NULL,NULL),(154083,'Elisabeth Willemina Petronella van Heiningen','elisabeth willemina petronella van heiningen',NULL,NULL,NULL),(154084,'Adriaan Theodoor Marius Alexander van Rappard','adriaan theodoor marius alexander van rappard',NULL,NULL,NULL),(154085,'Catharina Petronella Saraber','catharina petronella saraber',NULL,NULL,NULL),(154086,'Carel Windt','carel windt',NULL,NULL,NULL),(154087,'Gijsbertus Ziek','gijsbertus ziek',NULL,NULL,NULL),(154088,'Maria Helena Colmont','maria helena colmont',NULL,NULL,NULL),(154089,'Paulus Christiaan Monsjou','paulus christiaan monsjou',NULL,NULL,NULL),(154090,'Rolaf','rolaf',NULL,NULL,NULL),(154091,'Dirkje Adriana Rolaf','dirkje adriana rolaf',NULL,NULL,NULL),(154092,'Metaal','metaal',NULL,NULL,NULL),(154093,'Cornelia Metaal','cornelia metaal',NULL,NULL,NULL),(154094,'Jacoba Johanna Lucretia Weijer','jacoba johanna lucretia weijer',NULL,NULL,NULL),(154095,'Wunnink','wunnink',NULL,NULL,NULL),(154096,'Johanna Wilhelmina Wunnink','johanna wilhelmina wunnink',NULL,NULL,NULL),(154097,'Elisabeth Delserie','elisabeth delserie',NULL,NULL,NULL),(154098,'Maria Christina Ketter','maria christina ketter',NULL,NULL,NULL),(154099,'Willem Hendrik Gerardus Kist','willem hendrik gerardus kist',NULL,NULL,NULL),(154100,'Johannes Simons','johannes simons',NULL,NULL,NULL),(154101,'David Dijk Brandis','david dijk brandis',NULL,NULL,NULL),(154102,'Sophia Maria Glaser','sophia maria glaser',NULL,NULL,NULL),(154103,'Judik Bach','judik bach',NULL,NULL,NULL),(154104,'Daniel Jacob Heeneman','daniel jacob heeneman',NULL,NULL,NULL),(154105,'Leenderd Wilhelmus Coster','leenderd wilhelmus coster',NULL,NULL,NULL),(154106,'Lammert van Maastricht','lammert van maastricht',NULL,NULL,NULL),(154107,'Cornelis Hendrik van Rooij','cornelis hendrik van rooij',NULL,NULL,NULL),(154108,'Johanna Cornelia Soetjes','johanna cornelia soetjes',NULL,NULL,NULL),(154109,'Helena Pot','helena pot',NULL,NULL,NULL),(154110,'Wouterus Gerardus','wouterus gerardus',NULL,NULL,NULL),(154111,'Petronella Hendrika','petronella hendrika',NULL,NULL,NULL),(154112,'Albarta','albarta',NULL,NULL,NULL),(154113,'Gijsbartus Holtus','gijsbartus holtus',NULL,NULL,NULL),(154114,'Adrianus van Lier','adrianus van lier',NULL,NULL,NULL),(154115,'Christian Heinrich Seeger','christian heinrich seeger',NULL,NULL,NULL),(154116,'Johann Friedrich Xavier Wirtz','johann friedrich xavier wirtz',NULL,NULL,NULL),(154117,'Hendrik de Blinde van Ravenswaaij','hendrik de blinde van ravenswaaij',NULL,NULL,NULL),(154118,'Philippus Barend Cohen','philippus barend cohen',NULL,NULL,NULL),(154119,'Mendelaar','mendelaar',NULL,NULL,NULL),(154120,'Hendrik Mendelaar','hendrik mendelaar',NULL,NULL,NULL),(154121,'Albertus Vrens','albertus vrens',NULL,NULL,NULL),(154122,'Cornelius van Nunen','cornelius van nunen',NULL,NULL,NULL),(154123,'Jacobus van der Haagen','jacobus van der haagen',NULL,NULL,NULL),(154124,'Hendericus Smit','hendericus smit',NULL,NULL,NULL),(154125,'Lecuwen','lecuwen',NULL,NULL,NULL),(154126,'Henricus van Lecuwen','henricus van lecuwen',NULL,NULL,NULL),(154127,'Claar Mooijman','claar mooijman',NULL,NULL,NULL),(154128,'Albert Schaap','albert schaap',NULL,NULL,NULL),(154129,'Krijn Pluggen','krijn pluggen',NULL,NULL,NULL),(154130,'Pieter Cornelis van Dort','pieter cornelis van dort',NULL,NULL,NULL),(154131,'Abraham Zacheus Smit','abraham zacheus smit',NULL,NULL,NULL),(154132,'Johann Sebastian Becke','johann sebastian becke',NULL,NULL,NULL),(154133,'Delbaere','delbaere',NULL,NULL,NULL),(154134,'Jacobus Isaac Delbaere','jacobus isaac delbaere',NULL,NULL,NULL),(154135,'Jan Hendrik van Eck','jan hendrik van eck',NULL,NULL,NULL),(154136,'Samuel Pierre L\'Honoré','samuel pierre l\'honoré',NULL,NULL,NULL),(154137,'Jonkheer Mr. Aert van der Goes','jonkheer mr. aert van der goes',NULL,NULL,NULL),(154138,'Wijnandus Johannes Josephus Nuijen','wijnandus johannes josephus nuijen',NULL,NULL,NULL),(154139,'Leonardus Bouten','leonardus bouten',NULL,NULL,NULL),(154140,'Joannes de Kater','joannes de kater',NULL,NULL,NULL),(154141,'Johannes Wilhelmus van Dam','johannes wilhelmus van dam',NULL,NULL,NULL),(154142,'Joannes Kuipers','joannes kuipers',NULL,NULL,NULL),(154143,'Arie Tuit','arie tuit',NULL,NULL,NULL),(154144,'Otto Leopold Graaf van Limburg Stirum','otto leopold graaf van limburg stirum',NULL,NULL,NULL),(154145,'Junker','junker',NULL,NULL,NULL),(154146,'Johann Friedrich Wilhelm Junker','johann friedrich wilhelm junker',NULL,NULL,NULL),(154147,'Johan Adam Frederik Seelking','johan adam frederik seelking',NULL,NULL,NULL),(154148,'Antoni Beekman','antoni beekman',NULL,NULL,NULL),(154149,'Jean Pierre Denis Boin','jean pierre denis boin',NULL,NULL,NULL),(154150,'Johannes Cornelis Doeleman','johannes cornelis doeleman',NULL,NULL,NULL),(154151,'Martinus Christiaan Koens','martinus christiaan koens',NULL,NULL,NULL),(154152,'Staakman','staakman',NULL,NULL,NULL),(154153,'Willem Staakman','willem staakman',NULL,NULL,NULL),(154154,'David Koekoek','david koekoek',NULL,NULL,NULL),(154155,'Jan van Golverdinge','jan van golverdinge',NULL,NULL,NULL),(154156,'Jacobus de Bruijn','jacobus de bruijn',NULL,NULL,NULL),(154157,'Simon Kuijper','simon kuijper',NULL,NULL,NULL),(154158,'Pieter Hartevelt','pieter hartevelt',NULL,NULL,NULL),(154159,'Willem Jacobus de Bas','willem jacobus de bas',NULL,NULL,NULL),(154160,'Henricus Joannes Rietbroek','henricus joannes rietbroek',NULL,NULL,NULL),(154161,'Andries van Sisseren','andries van sisseren',NULL,NULL,NULL),(154162,'Joannes Bies','joannes bies',NULL,NULL,NULL),(154163,'Jan Tetteroo Binkhorst','jan tetteroo binkhorst',NULL,NULL,NULL),(154164,'Kuller','kuller',NULL,NULL,NULL),(154165,'Dirk Nicolaas Kuller','dirk nicolaas kuller',NULL,NULL,NULL),(154166,'Jan Derk Zwarts','jan derk zwarts',NULL,NULL,NULL),(154167,'Dirk van der Heijde','dirk van der heijde',NULL,NULL,NULL),(154168,'Jaques Philip Huguenin','jaques philip huguenin',NULL,NULL,NULL),(154169,'Kuijzer','kuijzer',NULL,NULL,NULL),(154170,'Joost Kuijzer','joost kuijzer',NULL,NULL,NULL),(154171,'Gerardus Hugo Antonius Bontekoe','gerardus hugo antonius bontekoe',NULL,NULL,NULL),(154172,'Alida Pion','alida pion',NULL,NULL,NULL),(154173,'Pierre Jouvenaz','pierre jouvenaz',NULL,NULL,NULL),(154174,'Pieter Leonardus Fabritius','pieter leonardus fabritius',NULL,NULL,NULL),(154175,'Catharina Hendrica van Zaanen','catharina hendrica van zaanen',NULL,NULL,NULL),(154176,'Eduard Schnepper','eduard schnepper',NULL,NULL,NULL),(154177,'Wouter Kolber','wouter kolber',NULL,NULL,NULL),(154178,'Jacoba van Kempen','jacoba van kempen',NULL,NULL,NULL),(154179,'Catharina Maria Wessels','catharina maria wessels',NULL,NULL,NULL),(154180,'Buijteweg','buijteweg',NULL,NULL,NULL),(154181,'Martinus Jacobus Buijteweg','martinus jacobus buijteweg',NULL,NULL,NULL),(154182,'Jacobus Hoogendijk','jacobus hoogendijk',NULL,NULL,NULL),(154183,'Arnoldus Adrianus van Heemsspeek','arnoldus adrianus van heemsspeek',NULL,NULL,NULL),(154184,'Ericus Duijtz','ericus duijtz',NULL,NULL,NULL),(154185,'Rohe','rohe',NULL,NULL,NULL),(154186,'Johannes Rohe','johannes rohe',NULL,NULL,NULL),(154187,'Everardus Maassen','everardus maassen',NULL,NULL,NULL),(154188,'George de Leeuw','george de leeuw',NULL,NULL,NULL),(154189,'Vieane','vieane',NULL,NULL,NULL),(154190,'Constantia Vieane','constantia vieane',NULL,NULL,NULL),(154191,'Elbartha','elbartha',NULL,NULL,NULL),(154192,'Doppenberg','doppenberg',NULL,NULL,NULL),(154193,'Elbartha Dorothea Doppenberg','elbartha dorothea doppenberg',NULL,NULL,NULL),(154194,'Johannes Hendrik Orth','johannes hendrik orth',NULL,NULL,NULL),(154195,'Wilhelmina Magdalena Maria Nicolai','wilhelmina magdalena maria nicolai',NULL,NULL,NULL),(154196,'Hendrika Schouten','hendrika schouten',NULL,NULL,NULL),(154197,'Willem Grootveldt','willem grootveldt',NULL,NULL,NULL),(154198,'Kellenbach','kellenbach',NULL,NULL,NULL),(154199,'Gerardus Wilhelmus Kellenbach','gerardus wilhelmus kellenbach',NULL,NULL,NULL),(154200,'Lucia van der Meer','lucia van der meer',NULL,NULL,NULL),(154201,'Johanna Verbaan','johanna verbaan',NULL,NULL,NULL),(154202,'Echart','echart',NULL,NULL,NULL),(154203,'Hendrik Echart','hendrik echart',NULL,NULL,NULL),(154204,'Willem Frederik Schouten','willem frederik schouten',NULL,NULL,NULL),(154205,'Willem Douwe Eeltjes','willem douwe eeltjes',NULL,NULL,NULL),(154206,'Hendrik Cornelis Wentzel','hendrik cornelis wentzel',NULL,NULL,NULL),(154207,'Willem Frederik van der Noorda','willem frederik van der noorda',NULL,NULL,NULL),(154208,'Willem Graaf van Hogendorp','willem graaf van hogendorp',NULL,NULL,NULL),(154209,'Egberta Sophia Frederika Wilhelmina van Marle','egberta sophia frederika wilhelmina van marle',NULL,NULL,NULL),(154210,'Maria van der Slagt','maria van der slagt',NULL,NULL,NULL),(154211,'Johanna Cornelia Geertruida Staas','johanna cornelia geertruida staas',NULL,NULL,NULL),(154212,'Gerardus Jacobus Wedepoel','gerardus jacobus wedepoel',NULL,NULL,NULL),(154213,'Cornelia Spruit','cornelia spruit',NULL,NULL,NULL),(154214,'Huibertje de Jong','huibertje de jong',NULL,NULL,NULL),(154215,'Jacqué','jacqué',NULL,NULL,NULL),(154216,'Joannes Jacqué','joannes jacqué',NULL,NULL,NULL),(154217,'Abraham van Gelderen','abraham van gelderen',NULL,NULL,NULL),(154218,'Johannes Hooijkaas','johannes hooijkaas',NULL,NULL,NULL),(154219,'Allegonda Maria Borsboom','allegonda maria borsboom',NULL,NULL,NULL),(154220,'Wilhelmina Elisabeth de Meijer','wilhelmina elisabeth de meijer',NULL,NULL,NULL),(154221,'Schrofer','schrofer',NULL,NULL,NULL),(154222,'Lambertus Frederik Martinus Schrofer','lambertus frederik martinus schrofer',NULL,NULL,NULL),(154223,'Johanna Knops','johanna knops',NULL,NULL,NULL),(154224,'Isaac van Ravens','isaac van ravens',NULL,NULL,NULL),(154225,'Carolina Du Molijn','carolina du molijn',NULL,NULL,NULL),(154226,'Rachel van der Kloot','rachel van der kloot',NULL,NULL,NULL),(154227,'Adrianus Sakkelee','adrianus sakkelee',NULL,NULL,NULL),(154228,'Eversbach','eversbach',NULL,NULL,NULL),(154229,'Elisabeth Francisca Eversbach','elisabeth francisca eversbach',NULL,NULL,NULL),(154230,'Klaas Vink','klaas vink',NULL,NULL,NULL),(154231,'Koolenbrander','koolenbrander',NULL,NULL,NULL),(154232,'Alida Koolenbrander','alida koolenbrander',NULL,NULL,NULL),(154233,'Maria Elizabeth van der Noot Roseboom','maria elizabeth van der noot roseboom',NULL,NULL,NULL),(154234,'Ursule','ursule',NULL,NULL,NULL),(154235,'Catharina Ursule de Vet','catharina ursule de vet',NULL,NULL,NULL),(154236,'Boezée','boezée',NULL,NULL,NULL),(154237,'Jan Boezée','jan boezée',NULL,NULL,NULL),(154238,'Rustgemoet','rustgemoet',NULL,NULL,NULL),(154239,'Cornelis Wilhelmus Rustgemoet','cornelis wilhelmus rustgemoet',NULL,NULL,NULL),(154240,'Adrianus Theodorus Loijé','adrianus theodorus loijé',NULL,NULL,NULL),(154241,'Hendrina Martina Timan','hendrina martina timan',NULL,NULL,NULL),(154242,'Kniertje Spaans','kniertje spaans',NULL,NULL,NULL),(154243,'Antoine Eduard ten Dijk','antoine eduard ten dijk',NULL,NULL,NULL),(154244,'Herings','herings',NULL,NULL,NULL),(154245,'Cornelia Herings','cornelia herings',NULL,NULL,NULL),(154246,'Franciscus Wilhelmus van der Hoeven','franciscus wilhelmus van der hoeven',NULL,NULL,NULL),(154247,'Antonetta Geertruida van Ruth','antonetta geertruida van ruth',NULL,NULL,NULL),(154248,'Maria Mes','maria mes',NULL,NULL,NULL),(154249,'Margaretha Liberton','margaretha liberton',NULL,NULL,NULL),(154250,'Johannes Josephus Goffin','johannes josephus goffin',NULL,NULL,NULL),(154251,'Melchior Diderik Westenberg','melchior diderik westenberg',NULL,NULL,NULL),(154252,'Antje van der Velden','antje van der velden',NULL,NULL,NULL),(154253,'Louisa Frederika Hardenberg','louisa frederika hardenberg',NULL,NULL,NULL),(154254,'Willem Frederik de Ruiter','willem frederik de ruiter',NULL,NULL,NULL),(154255,'Johanna Maria van Wijtvliet','johanna maria van wijtvliet',NULL,NULL,NULL),(154256,'Johanna van Looij','johanna van looij',NULL,NULL,NULL),(154257,'Jonkheer Mr. Nicolaas Cornelis Wittert','jonkheer mr. nicolaas cornelis wittert',NULL,NULL,NULL),(154258,'Pieter van Duijne','pieter van duijne',NULL,NULL,NULL),(154259,'Hermanus Jacobus Koch','hermanus jacobus koch',NULL,NULL,NULL),(154260,'Alida van Stade','alida van stade',NULL,NULL,NULL),(154261,'Oomes','oomes',NULL,NULL,NULL),(154262,'Bernardus Oomes','bernardus oomes',NULL,NULL,NULL),(154263,'Clasina de Kraa','clasina de kraa',NULL,NULL,NULL),(154264,'Antonetta Mijnders','antonetta mijnders',NULL,NULL,NULL),(154265,'Frederik Frans Figge','frederik frans figge',NULL,NULL,NULL),(154266,'Godefridus van Koert','godefridus van koert',NULL,NULL,NULL),(154267,'Trebus','trebus',NULL,NULL,NULL),(154268,'Johannes Franciscus Trebus','johannes franciscus trebus',NULL,NULL,NULL),(154269,'Hendrika Elisabeth van Eijk','hendrika elisabeth van eijk',NULL,NULL,NULL),(154270,'Knipschil','knipschil',NULL,NULL,NULL),(154271,'Catharina Knipschil','catharina knipschil',NULL,NULL,NULL),(154272,'Rebekka Elisabeth Wilhelmina Pieters','rebekka elisabeth wilhelmina pieters',NULL,NULL,NULL),(154273,'Jan Lieshout','jan lieshout',NULL,NULL,NULL),(154274,'Margaretha Antonia van \'t Wout','margaretha antonia van \'t wout',NULL,NULL,NULL),(154275,'Sara Doon','sara doon',NULL,NULL,NULL),(154276,'Johannes Hendrik Meulman','johannes hendrik meulman',NULL,NULL,NULL),(154277,'Willem George Nicolaas Mansveld','willem george nicolaas mansveld',NULL,NULL,NULL),(154278,'Wilhelmina Alberta','wilhelmina alberta',NULL,NULL,NULL),(154279,'Arnoldus Johannes','arnoldus johannes',NULL,NULL,NULL),(154280,'Hermanus Cornelis','hermanus cornelis',NULL,NULL,NULL),(154281,'Karel Simon','karel simon',NULL,NULL,NULL),(154282,'Jaques Philippe','jaques philippe',NULL,NULL,NULL),(154283,'Theodora Alida Johanna Maria','theodora alida johanna maria',NULL,NULL,NULL),(154284,'Petronella Maria Louisa','petronella maria louisa',NULL,NULL,NULL),(154285,'Johann Frederik','johann frederik',NULL,NULL,NULL),(154286,'Sara Pieternella','sara pieternella',NULL,NULL,NULL),(154287,'Antonia Geertruida Maria','antonia geertruida maria',NULL,NULL,NULL),(154288,'Wilhelmina Carolina','wilhelmina carolina',NULL,NULL,NULL),(154289,'Jacobus Willem','jacobus willem',NULL,NULL,NULL),(154290,'Alexander Hendrik','alexander hendrik',NULL,NULL,NULL),(154291,'Willem Maurits','willem maurits',NULL,NULL,NULL),(154292,'Regina Johanna Maria Elisabeth','regina johanna maria elisabeth',NULL,NULL,NULL),(154293,'Cornelis Christiaan','cornelis christiaan',NULL,NULL,NULL),(154294,'Willem Gerardus Cornelis','willem gerardus cornelis',NULL,NULL,NULL),(154295,'Andreas Philippus Frederik','andreas philippus frederik',NULL,NULL,NULL),(154296,'Michaël Adrianus','michaël adrianus',NULL,NULL,NULL),(154297,'Antonie Pieter Herman','antonie pieter herman',NULL,NULL,NULL),(154298,'Willem Roeland','willem roeland',NULL,NULL,NULL),(154299,'Johannes Joseph','johannes joseph',NULL,NULL,NULL),(154300,'Schuengel','schuengel',NULL,NULL,NULL),(154301,'Matthijs Schuengel','matthijs schuengel',NULL,NULL,NULL),(154302,'Jacobus Prinsen','jacobus prinsen',NULL,NULL,NULL),(154303,'Jacobus Middeldorp','jacobus middeldorp',NULL,NULL,NULL),(154304,'Jonkheer Frederik van Hogendorp','jonkheer frederik van hogendorp',NULL,NULL,NULL),(154305,'Hendrik Cato Bijvanck','hendrik cato bijvanck',NULL,NULL,NULL),(154306,'Treveij','treveij',NULL,NULL,NULL),(154307,'Pierre Eugène Henri Marie de Treveij de Charmail','pierre eugène henri marie de treveij de charmail',NULL,NULL,NULL),(154308,'Pieter Schmidt','pieter schmidt',NULL,NULL,NULL),(154309,'Lodewijk Antonie Vintcent','lodewijk antonie vintcent',NULL,NULL,NULL),(154310,'Isaac Cornelis Elink Sterk','isaac cornelis elink sterk',NULL,NULL,NULL),(154311,'Johannes Hermanus Bouwmeester','johannes hermanus bouwmeester',NULL,NULL,NULL),(154312,'Gerret Neervoort','gerret neervoort',NULL,NULL,NULL),(154313,'Paulus Terlaak','paulus terlaak',NULL,NULL,NULL),(154314,'Arbouw','arbouw',NULL,NULL,NULL),(154315,'Hermanus Arbouw','hermanus arbouw',NULL,NULL,NULL),(154316,'Aron Benjamin Spinosa Cattella','aron benjamin spinosa cattella',NULL,NULL,NULL),(154317,'Pieter de Ruijter','pieter de ruijter',NULL,NULL,NULL),(154318,'Johannes Gijsbertus van Schoonhoven','johannes gijsbertus van schoonhoven',NULL,NULL,NULL),(154319,'Richard Musquetier','richard musquetier',NULL,NULL,NULL),(154320,'Jan Hartman','jan hartman',NULL,NULL,NULL),(154321,'Mr. Pieter François van Hoogstraten','mr. pieter françois van hoogstraten',NULL,NULL,NULL),(154322,'Moerkercken','moerkercken',NULL,NULL,NULL),(154323,'Jacobus Moerkercken van der Meulen','jacobus moerkercken van der meulen',NULL,NULL,NULL),(154324,'Johannes Abraham van Drecht','johannes abraham van drecht',NULL,NULL,NULL),(154325,'Louis Auguste Handel','louis auguste handel',NULL,NULL,NULL),(154326,'Gerardus van der Kroft','gerardus van der kroft',NULL,NULL,NULL),(154327,'Cornelis Henricus van Kleeff','cornelis henricus van kleeff',NULL,NULL,NULL),(154328,'Richard Albert Diderik Valois','richard albert diderik valois',NULL,NULL,NULL),(154329,'Arij Spaanderman','arij spaanderman',NULL,NULL,NULL),(154330,'Poulus','poulus',NULL,NULL,NULL),(154331,'Poulus van der Straaten','poulus van der straaten',NULL,NULL,NULL),(154332,'Johan Coenraad Hentzepeter','johan coenraad hentzepeter',NULL,NULL,NULL),(154333,'Willem Wouter Smit','willem wouter smit',NULL,NULL,NULL),(154334,'Johannes Josephus Grobé','johannes josephus grobé',NULL,NULL,NULL),(154335,'Simon Johannes Knaapen','simon johannes knaapen',NULL,NULL,NULL),(154336,'Leendert Kop','leendert kop',NULL,NULL,NULL),(154337,'Machiel Kuijper','machiel kuijper',NULL,NULL,NULL),(154338,'Henderik Willem Frederik Baggerman','henderik willem frederik baggerman',NULL,NULL,NULL),(154339,'Louis Baron van Pallandt tot Eerde','louis baron van pallandt tot eerde',NULL,NULL,NULL),(154340,'Jacobus van Daalen','jacobus van daalen',NULL,NULL,NULL),(154341,'Josua Salmon','josua salmon',NULL,NULL,NULL),(154342,'Donraad','donraad',NULL,NULL,NULL),(154343,'Thomas Donraad','thomas donraad',NULL,NULL,NULL),(154344,'Petronella Elisabeth Rietstap','petronella elisabeth rietstap',NULL,NULL,NULL),(154345,'Anna van Ham','anna van ham',NULL,NULL,NULL),(154346,'Meinecke','meinecke',NULL,NULL,NULL),(154347,'Johannes Franciscus Meinecke','johannes franciscus meinecke',NULL,NULL,NULL),(154348,'Kriegman','kriegman',NULL,NULL,NULL),(154349,'Sophia Adriana Kriegman','sophia adriana kriegman',NULL,NULL,NULL),(154350,'Jansje Taal','jansje taal',NULL,NULL,NULL),(154351,'Coenraad Wolter Jan Hofsteede','coenraad wolter jan hofsteede',NULL,NULL,NULL),(154352,'Andries Martinus Horner','andries martinus horner',NULL,NULL,NULL),(154353,'Anna Margaretha Kraft','anna margaretha kraft',NULL,NULL,NULL),(154354,'Maria Margaretha Huijgens','maria margaretha huijgens',NULL,NULL,NULL),(154355,'Johannes Evert Hermanus Horstmanshoff','johannes evert hermanus horstmanshoff',NULL,NULL,NULL),(154356,'Jacobus Carel Michon','jacobus carel michon',NULL,NULL,NULL),(154357,'Christina Rebecca Maria van Beekum','christina rebecca maria van beekum',NULL,NULL,NULL),(154358,'Johanna Spruit','johanna spruit',NULL,NULL,NULL),(154359,'Johanna Maria Stroebel','johanna maria stroebel',NULL,NULL,NULL),(154360,'Jansje Catharina Stork','jansje catharina stork',NULL,NULL,NULL),(154361,'Maria Kortekaas','maria kortekaas',NULL,NULL,NULL),(154362,'Johan Joseph Peter Entz','johan joseph peter entz',NULL,NULL,NULL),(154363,'Ferdinand Kooke','ferdinand kooke',NULL,NULL,NULL),(154364,'Jan Marck','jan marck',NULL,NULL,NULL),(154365,'Fölting','fölting',NULL,NULL,NULL),(154366,'Jan Hendrik Fölting','jan hendrik fölting',NULL,NULL,NULL),(154367,'Willem Frederik Walther','willem frederik walther',NULL,NULL,NULL),(154368,'Helena Schuttenhelm','helena schuttenhelm',NULL,NULL,NULL),(154369,'Lendholtz','lendholtz',NULL,NULL,NULL),(154370,'Nicolaas Lendholtz','nicolaas lendholtz',NULL,NULL,NULL),(154371,'Willemijntje','willemijntje',NULL,NULL,NULL),(154372,'Willemijntje de Kok','willemijntje de kok',NULL,NULL,NULL),(154373,'Willem van Rijnberk','willem van rijnberk',NULL,NULL,NULL),(154374,'Theodorus Johannes Hendricus Maes','theodorus johannes hendricus maes',NULL,NULL,NULL),(154375,'Sophia Henriette Roth','sophia henriette roth',NULL,NULL,NULL),(154376,'Maria Stadlander','maria stadlander',NULL,NULL,NULL),(154377,'Willem Frederik Eduard Ferdinand Gregoire','willem frederik eduard ferdinand gregoire',NULL,NULL,NULL),(154378,'Cornelia Johanna Mooijman','cornelia johanna mooijman',NULL,NULL,NULL),(154379,'Maria Alida Bijlevelt','maria alida bijlevelt',NULL,NULL,NULL),(154380,'Sara Swartz','sara swartz',NULL,NULL,NULL),(154381,'Nieuveldt','nieuveldt',NULL,NULL,NULL),(154382,'Hendrika Nieuveldt','hendrika nieuveldt',NULL,NULL,NULL),(154383,'Louisa Antonetta Domerghi','louisa antonetta domerghi',NULL,NULL,NULL),(154384,'Wilhelmina Catharina Bleck','wilhelmina catharina bleck',NULL,NULL,NULL),(154385,'Christina Hendrika van Evelingen','christina hendrika van evelingen',NULL,NULL,NULL),(154386,'Jan Gerrit van der Blom','jan gerrit van der blom',NULL,NULL,NULL),(154387,'Evert Gerritse','evert gerritse',NULL,NULL,NULL),(154388,'Jacob Schram','jacob schram',NULL,NULL,NULL),(154389,'Lodewijk Bouman','lodewijk bouman',NULL,NULL,NULL),(154390,'Geertruij Henne','geertruij henne',NULL,NULL,NULL),(154391,'Margaretha Schoenmaker','margaretha schoenmaker',NULL,NULL,NULL),(154392,'Johanna Petronelle Paas','johanna petronelle paas',NULL,NULL,NULL),(154393,'Padoe','padoe',NULL,NULL,NULL),(154394,'Johanna Padoe','johanna padoe',NULL,NULL,NULL),(154395,'Pieternella Vervoort','pieternella vervoort',NULL,NULL,NULL),(154396,'Guillaume Anne Baron de Constant-Rebecque de Villars','guillaume anne baron de constant-rebecque de villars',NULL,NULL,NULL),(154397,'Willem Frederik Graaf van Reede','willem frederik graaf van reede',NULL,NULL,NULL),(154398,'Wouter Taal','wouter taal',NULL,NULL,NULL),(154399,'Francina Catrina Kop','francina catrina kop',NULL,NULL,NULL),(154400,'Hester Alida Glaser','hester alida glaser',NULL,NULL,NULL),(154401,'Lesman','lesman',NULL,NULL,NULL),(154402,'Antonius Ludovicus Lesman','antonius ludovicus lesman',NULL,NULL,NULL),(154403,'Johanna Laros','johanna laros',NULL,NULL,NULL),(154404,'Mr. Anne Maurits Cornelis van Hall','mr. anne maurits cornelis van hall',NULL,NULL,NULL),(154405,'Johannes Wijnen','johannes wijnen',NULL,NULL,NULL),(154406,'Franciscus Roodkamp','franciscus roodkamp',NULL,NULL,NULL),(154407,'Justman','justman',NULL,NULL,NULL),(154408,'Carel Hendrik Justman','carel hendrik justman',NULL,NULL,NULL),(154409,'Nelle','nelle',NULL,NULL,NULL),(154410,'Petronella Johanna van Nelle','petronella johanna van nelle',NULL,NULL,NULL),(154411,'Johannes Henricus Reuters','johannes henricus reuters',NULL,NULL,NULL),(154412,'Johanna Elisabeth Stapel','johanna elisabeth stapel',NULL,NULL,NULL),(154413,'Witzer','witzer',NULL,NULL,NULL),(154414,'Willem Johannes de Witzer','willem johannes de witzer',NULL,NULL,NULL),(154415,'Monkiel','monkiel',NULL,NULL,NULL),(154416,'Petrus Johannes Monkiel','petrus johannes monkiel',NULL,NULL,NULL),(154417,'Kloppe','kloppe',NULL,NULL,NULL),(154418,'Johanna Theodora Kloppe','johanna theodora kloppe',NULL,NULL,NULL),(154419,'Cornelis Rijp','cornelis rijp',NULL,NULL,NULL),(154420,'Sanneke','sanneke',NULL,NULL,NULL),(154421,'Sanneke den Otter','sanneke den otter',NULL,NULL,NULL),(154422,'Harivan','harivan',NULL,NULL,NULL),(154423,'Aaltje Harivan','aaltje harivan',NULL,NULL,NULL),(154424,'Johannes David Kramer','johannes david kramer',NULL,NULL,NULL),(154425,'Gotzch','gotzch',NULL,NULL,NULL),(154426,'Susanna Maria Gotzch','susanna maria gotzch',NULL,NULL,NULL),(154427,'Lobbert','lobbert',NULL,NULL,NULL),(154428,'Gerrit Lobbert','gerrit lobbert',NULL,NULL,NULL),(154429,'Jacobus Cornelis de Veer','jacobus cornelis de veer',NULL,NULL,NULL),(154430,'Jacobus Hendrik Schrofer','jacobus hendrik schrofer',NULL,NULL,NULL),(154431,'Louisa Rinderknecht','louisa rinderknecht',NULL,NULL,NULL),(154432,'Hendrik Adrianus Cras','hendrik adrianus cras',NULL,NULL,NULL),(154433,'Col','col',NULL,NULL,NULL),(154434,'Arnoldus Le Col','arnoldus le col',NULL,NULL,NULL),(154435,'Maria Elisabeth Overmeijer','maria elisabeth overmeijer',NULL,NULL,NULL),(154436,'Johannes Isaac Jonkers','johannes isaac jonkers',NULL,NULL,NULL),(154437,'Jacobus Spaans','jacobus spaans',NULL,NULL,NULL),(154438,'Angeniet Eerhart','angeniet eerhart',NULL,NULL,NULL),(154439,'George Lodewijk Frederik Werner','george lodewijk frederik werner',NULL,NULL,NULL),(154440,'Bobers','bobers',NULL,NULL,NULL),(154441,'Wilhelm Wolfgang von Bobers','wilhelm wolfgang von bobers',NULL,NULL,NULL),(154442,'Geertruida Catharina Schoonewil','geertruida catharina schoonewil',NULL,NULL,NULL),(154443,'Carolina Agatha Kriens','carolina agatha kriens',NULL,NULL,NULL),(154444,'Johanna Glas','johanna glas',NULL,NULL,NULL),(154445,'George Leenderd Besse','george leenderd besse',NULL,NULL,NULL),(154446,'Johannes Hunt','johannes hunt',NULL,NULL,NULL),(154447,'Voorbijtel','voorbijtel',NULL,NULL,NULL),(154448,'Johanna Voorbijtel','johanna voorbijtel',NULL,NULL,NULL),(154449,'Vruh','vruh',NULL,NULL,NULL),(154450,'Cornelia Wilhelmina de Vruh','cornelia wilhelmina de vruh',NULL,NULL,NULL),(154451,'Louisa Augusta van Loenen','louisa augusta van loenen',NULL,NULL,NULL),(154452,'Willem Frederik Verwendt','willem frederik verwendt',NULL,NULL,NULL),(154453,'Pieter Frederik van der Leeuw','pieter frederik van der leeuw',NULL,NULL,NULL),(154454,'Catharina Sprenkels','catharina sprenkels',NULL,NULL,NULL),(154455,'Johannes Franciscus Stokkers','johannes franciscus stokkers',NULL,NULL,NULL),(154456,'Cornelia Böeseken','cornelia böeseken',NULL,NULL,NULL),(154457,'Johannes Verheul','johannes verheul',NULL,NULL,NULL),(154458,'Adriana van Viersen','adriana van viersen',NULL,NULL,NULL),(154459,'Adrianus Joannes Sneijder','adrianus joannes sneijder',NULL,NULL,NULL),(154460,'Dirk Wels','dirk wels',NULL,NULL,NULL),(154461,'Scharinger','scharinger',NULL,NULL,NULL),(154462,'Joseph Scharinger','joseph scharinger',NULL,NULL,NULL),(154463,'Wilhelm Robert Karl Steup','wilhelm robert karl steup',NULL,NULL,NULL),(154464,'Anthonie Johannes van Ginkel','anthonie johannes van ginkel',NULL,NULL,NULL),(154465,'Isaak van Wijngaarde','isaak van wijngaarde',NULL,NULL,NULL),(154466,'Willem van der Kleij','willem van der kleij',NULL,NULL,NULL),(154467,'Durk','durk',NULL,NULL,NULL),(154468,'Durk de Vries','durk de vries',NULL,NULL,NULL),(154469,'Cleuters','cleuters',NULL,NULL,NULL),(154470,'Petrus Johannes Hendricus Cleuters','petrus johannes hendricus cleuters',NULL,NULL,NULL),(154471,'Johannes Andries Schorn','johannes andries schorn',NULL,NULL,NULL),(154472,'Thoneman','thoneman',NULL,NULL,NULL),(154473,'Mathias Thoneman','mathias thoneman',NULL,NULL,NULL),(154474,'Bod','bod',NULL,NULL,NULL),(154475,'Peter Bod','peter bod',NULL,NULL,NULL),(154476,'Mattheus Wilhelmus Adams','mattheus wilhelmus adams',NULL,NULL,NULL),(154477,'Claas Boonenburg','claas boonenburg',NULL,NULL,NULL),(154478,'Gerrit Hak','gerrit hak',NULL,NULL,NULL),(154479,'Gerardus Joannes Matla','gerardus joannes matla',NULL,NULL,NULL),(154480,'Ravestijn','ravestijn',NULL,NULL,NULL),(154481,'Willem van Ravestijn','willem van ravestijn',NULL,NULL,NULL),(154482,'Kas','kas',NULL,NULL,NULL),(154483,'Petrus van Kas','petrus van kas',NULL,NULL,NULL),(154484,'Joannes Chattlain','joannes chattlain',NULL,NULL,NULL),(154485,'Jean Pierre Estienne Voute','jean pierre estienne voute',NULL,NULL,NULL),(154486,'Heinrich Theodor Scheffel','heinrich theodor scheffel',NULL,NULL,NULL),(154487,'Johannes Cornelis Schraagen','johannes cornelis schraagen',NULL,NULL,NULL),(154488,'Wammes','wammes',NULL,NULL,NULL),(154489,'David Arnoldus Wilhelmus Wammes','david arnoldus wilhelmus wammes',NULL,NULL,NULL),(154490,'Theodorus van der Lubbe','theodorus van der lubbe',NULL,NULL,NULL),(154491,'Pieter ten Hoorn','pieter ten hoorn',NULL,NULL,NULL),(154492,'Hendrikus Ambrosius Brands','hendrikus ambrosius brands',NULL,NULL,NULL),(154493,'Pieter Johannes Bouwmeester','pieter johannes bouwmeester',NULL,NULL,NULL),(154494,'Phillippus','phillippus',NULL,NULL,NULL),(154495,'Georg Phillippus Geerlag','georg phillippus geerlag',NULL,NULL,NULL),(154496,'Wilhelmus Boode','wilhelmus boode',NULL,NULL,NULL),(154497,'Jonkheer Laurens Pieter Jan van de Spiegel','jonkheer laurens pieter jan van de spiegel',NULL,NULL,NULL),(154498,'Hermanus van Vliet','hermanus van vliet',NULL,NULL,NULL),(154499,'Toom','toom',NULL,NULL,NULL),(154500,'Cornelis den Toom','cornelis den toom',NULL,NULL,NULL),(154501,'Alida van der Slagt','alida van der slagt',NULL,NULL,NULL),(154502,'Sara Maria Rudolphine Henriette Veeren','sara maria rudolphine henriette veeren',NULL,NULL,NULL),(154503,'Elisabeth Willemina van der Lubbe','elisabeth willemina van der lubbe',NULL,NULL,NULL),(154504,'Johann Christian Werthmuller','johann christian werthmuller',NULL,NULL,NULL),(154505,'Alida Hendrika Jacoba van Kempen','alida hendrika jacoba van kempen',NULL,NULL,NULL),(154506,'Jan Rip','jan rip',NULL,NULL,NULL),(154507,'Pieter Simon Schaasberg','pieter simon schaasberg',NULL,NULL,NULL),(154508,'Margaretha Helena Stenfert','margaretha helena stenfert',NULL,NULL,NULL),(154509,'Koesper','koesper',NULL,NULL,NULL),(154510,'Johanna Koesper','johanna koesper',NULL,NULL,NULL),(154511,'Groenvelt','groenvelt',NULL,NULL,NULL),(154512,'Dientje Groenvelt','dientje groenvelt',NULL,NULL,NULL),(154513,'Andries Cornelis Johannes Berger','andries cornelis johannes berger',NULL,NULL,NULL),(154514,'Hilverink','hilverink',NULL,NULL,NULL),(154515,'Gerardus Hilverink','gerardus hilverink',NULL,NULL,NULL),(154516,'Catharina van Hagen','catharina van hagen',NULL,NULL,NULL),(154517,'Catharina Schoor','catharina schoor',NULL,NULL,NULL),(154518,'Cornelis van der Kruk','cornelis van der kruk',NULL,NULL,NULL),(154519,'Jan Zonneveld','jan zonneveld',NULL,NULL,NULL),(154520,'Lodewijk van Nieuwenhoven','lodewijk van nieuwenhoven',NULL,NULL,NULL),(154521,'Marceline','marceline',NULL,NULL,NULL),(154522,'Fredrica Marguerite Marceline','fredrica marguerite marceline',NULL,NULL,NULL),(154523,'Margaretha Elisabeth Geertruida van Osenbruggen','margaretha elisabeth geertruida van osenbruggen',NULL,NULL,NULL),(154524,'Johan Ditmaar Hendrik Kortman','johan ditmaar hendrik kortman',NULL,NULL,NULL),(154525,'Colthoff','colthoff',NULL,NULL,NULL),(154526,'Willem Albertus Colthoff','willem albertus colthoff',NULL,NULL,NULL),(154527,'Pierre Corneille Spoelstra','pierre corneille spoelstra',NULL,NULL,NULL),(154528,'Joseph Carel Suss','joseph carel suss',NULL,NULL,NULL),(154529,'Anna Smit','anna smit',NULL,NULL,NULL),(154530,'Selser','selser',NULL,NULL,NULL),(154531,'Johanna Jacoba Selser','johanna jacoba selser',NULL,NULL,NULL),(154532,'Joanna Baak','joanna baak',NULL,NULL,NULL),(154533,'Christina Keijzer','christina keijzer',NULL,NULL,NULL),(154534,'Jacobus Antonius Frucht','jacobus antonius frucht',NULL,NULL,NULL),(154535,'Franciscus Huizen','franciscus huizen',NULL,NULL,NULL),(154536,'Cornelia Antonia de Rode','cornelia antonia de rode',NULL,NULL,NULL),(154537,'Jacob Winkel','jacob winkel',NULL,NULL,NULL),(154538,'Johanna Maria Sluiter','johanna maria sluiter',NULL,NULL,NULL),(154539,'Andries Philippus Bruijer','andries philippus bruijer',NULL,NULL,NULL),(154540,'Catharina Goedwalt','catharina goedwalt',NULL,NULL,NULL),(154541,'Johann Georg Heine','johann georg heine',NULL,NULL,NULL),(154542,'Johannes Christiaan Roodenburg','johannes christiaan roodenburg',NULL,NULL,NULL),(154543,'Wilhelmina Groen','wilhelmina groen',NULL,NULL,NULL),(154544,'Christian Anthonij Lotter','christian anthonij lotter',NULL,NULL,NULL),(154545,'Johannes George van Bommel','johannes george van bommel',NULL,NULL,NULL),(154546,'Rozella','rozella',NULL,NULL,NULL),(154547,'Adriana Rozella Achilles','adriana rozella achilles',NULL,NULL,NULL),(154548,'Henrietta Bowls','henrietta bowls',NULL,NULL,NULL),(154549,'Neeltje Verheij','neeltje verheij',NULL,NULL,NULL),(154550,'Johannes Abraham Brand','johannes abraham brand',NULL,NULL,NULL),(154551,'Backhaus','backhaus',NULL,NULL,NULL),(154552,'Maria Elisabeth Backhaus','maria elisabeth backhaus',NULL,NULL,NULL),(154553,'Cornelis Coops','cornelis coops',NULL,NULL,NULL),(154554,'Pieter van Kralingen','pieter van kralingen',NULL,NULL,NULL),(154555,'Kaatje Hofsteede','kaatje hofsteede',NULL,NULL,NULL),(154556,'Johannes Herman','johannes herman',NULL,NULL,NULL),(154557,'Cornelis Matthias van Eijk','cornelis matthias van eijk',NULL,NULL,NULL),(154558,'Hendrik Jacob van Moorsel','hendrik jacob van moorsel',NULL,NULL,NULL),(154559,'Helena van der Poll','helena van der poll',NULL,NULL,NULL),(154560,'Johanna van Beijnen','johanna van beijnen',NULL,NULL,NULL),(154561,'Johanna Plugge','johanna plugge',NULL,NULL,NULL),(154562,'Juliana Anna Elisabeth de Blauw','juliana anna elisabeth de blauw',NULL,NULL,NULL),(154563,'Johannes Geursen','johannes geursen',NULL,NULL,NULL),(154564,'Jonkvrouwe Johanna Clasina Abigaël Storm van \'s Gravesande','jonkvrouwe johanna clasina abigaël storm van \'s gravesande',NULL,NULL,NULL),(154565,'Magdalena Petronella Adama van Scheltema','magdalena petronella adama van scheltema',NULL,NULL,NULL),(154566,'Isaac Cohen Lobatto','isaac cohen lobatto',NULL,NULL,NULL),(154567,'Menasse','menasse',NULL,NULL,NULL),(154568,'Menasse der Kinderen','menasse der kinderen',NULL,NULL,NULL),(154569,'Geertruida Catharina Delruël','geertruida catharina delruël',NULL,NULL,NULL),(154570,'Johannes Albertus Eggers','johannes albertus eggers',NULL,NULL,NULL),(154571,'Peter van Os','peter van os',NULL,NULL,NULL),(154572,'Maria Laros','maria laros',NULL,NULL,NULL),(154573,'Wilhelmina Oosthoek','wilhelmina oosthoek',NULL,NULL,NULL),(154574,'Joannes Knaapen','joannes knaapen',NULL,NULL,NULL),(154575,'Maria Siliakus','maria siliakus',NULL,NULL,NULL),(154576,'Elisabeth Wilhelmina Grootenhuijs','elisabeth wilhelmina grootenhuijs',NULL,NULL,NULL),(154577,'Overzijl','overzijl',NULL,NULL,NULL),(154578,'Arie Overzijl','arie overzijl',NULL,NULL,NULL),(154579,'Catharina Johanna Elisabeth Koene','catharina johanna elisabeth koene',NULL,NULL,NULL),(154580,'Maria Adriana van Greven','maria adriana van greven',NULL,NULL,NULL),(154581,'Gijsbert Henri Kloppert','gijsbert henri kloppert',NULL,NULL,NULL),(154582,'Louise Jeanne Guicherit','louise jeanne guicherit',NULL,NULL,NULL),(154583,'Johanna Termaat','johanna termaat',NULL,NULL,NULL),(154584,'Johannes Jentjes','johannes jentjes',NULL,NULL,NULL),(154585,'Carolus Jacobus Hendricus Riel','carolus jacobus hendricus riel',NULL,NULL,NULL),(154586,'Johanna Cornelia van der Harst','johanna cornelia van der harst',NULL,NULL,NULL),(154587,'Willem Grootveld','willem grootveld',NULL,NULL,NULL),(154588,'Maria Justina Christ','maria justina christ',NULL,NULL,NULL),(154589,'Soppen','soppen',NULL,NULL,NULL),(154590,'Alida Catharina Soppen','alida catharina soppen',NULL,NULL,NULL),(154591,'Sophia Jacoba Johanna Haring','sophia jacoba johanna haring',NULL,NULL,NULL),(154592,'Hillegonda Wilhelmina Coers','hillegonda wilhelmina coers',NULL,NULL,NULL),(154593,'Johannes Gerards','johannes gerards',NULL,NULL,NULL),(154594,'Johannes Reinier Walison','johannes reinier walison',NULL,NULL,NULL),(154595,'Elisabeth Adriana Meijboom','elisabeth adriana meijboom',NULL,NULL,NULL),(154596,'Francina Ulrich','francina ulrich',NULL,NULL,NULL),(154597,'Adriana de Gelder','adriana de gelder',NULL,NULL,NULL),(154598,'Jan Justus Schneider','jan justus schneider',NULL,NULL,NULL),(154599,'Francisca Julia van Puijfelick','francisca julia van puijfelick',NULL,NULL,NULL),(154600,'Leeuheer','leeuheer',NULL,NULL,NULL),(154601,'Quirinus Hendricus Leeuheer','quirinus hendricus leeuheer',NULL,NULL,NULL),(154602,'Pieter Gerrit Niemans','pieter gerrit niemans',NULL,NULL,NULL),(154603,'Cornelia Niehot','cornelia niehot',NULL,NULL,NULL),(154604,'Maria Helena Wagenaar','maria helena wagenaar',NULL,NULL,NULL),(154605,'Wilhelmina Kerkenaar','wilhelmina kerkenaar',NULL,NULL,NULL),(154606,'Maria Geertruida Oosterveen','maria geertruida oosterveen',NULL,NULL,NULL),(154607,'Lodewijk Franciscus Meijer','lodewijk franciscus meijer',NULL,NULL,NULL),(154608,'Cornelia van Zanen','cornelia van zanen',NULL,NULL,NULL),(154609,'Johannes Philipsen','johannes philipsen',NULL,NULL,NULL),(154610,'Lion David Enthoven','lion david enthoven',NULL,NULL,NULL),(154611,'Cornelia de Kler','cornelia de kler',NULL,NULL,NULL),(154612,'Cornelia Antonia Wilhelmina Matla','cornelia antonia wilhelmina matla',NULL,NULL,NULL),(154613,'Henrietta Justina Theodora Stratenus','henrietta justina theodora stratenus',NULL,NULL,NULL),(154614,'Petrus Jacobus Adrianus Hoogeveen','petrus jacobus adrianus hoogeveen',NULL,NULL,NULL),(154615,'Dorothea Sophia Margaretha Genemans','dorothea sophia margaretha genemans',NULL,NULL,NULL),(154616,'Willem Jacob Huijgens','willem jacob huijgens',NULL,NULL,NULL),(154617,'Scham','scham',NULL,NULL,NULL),(154618,'Petronella Wilhelmina Scham','petronella wilhelmina scham',NULL,NULL,NULL),(154619,'Jacob Eduard de Witte van Haamstede','jacob eduard de witte van haamstede',NULL,NULL,NULL),(154620,'Frederik Carel van Bijlevelt','frederik carel van bijlevelt',NULL,NULL,NULL),(154621,'Anna Wilhelmina Fredrika Klink','anna wilhelmina fredrika klink',NULL,NULL,NULL),(154622,'Henriette Wilhelmina Carolina Huebens','henriette wilhelmina carolina huebens',NULL,NULL,NULL),(154623,'Heintje Juliart','heintje juliart',NULL,NULL,NULL),(154624,'Peter Janssen','peter janssen',NULL,NULL,NULL),(154625,'Jacobus Keijser','jacobus keijser',NULL,NULL,NULL),(154626,'Wilhelmus Mauritius Rotteveel','wilhelmus mauritius rotteveel',NULL,NULL,NULL),(154627,'Hildmann','hildmann',NULL,NULL,NULL),(154628,'Michael Hildmann','michael hildmann',NULL,NULL,NULL),(154629,'Messens','messens',NULL,NULL,NULL),(154630,'Dominicus Bernardus Napoleon Messens','dominicus bernardus napoleon messens',NULL,NULL,NULL),(154631,'Jacobus Ludovicus de Jager','jacobus ludovicus de jager',NULL,NULL,NULL),(154632,'Pieter van Leffen','pieter van leffen',NULL,NULL,NULL),(154633,'Nicolaas Johannes Leurs','nicolaas johannes leurs',NULL,NULL,NULL),(154634,'Schoonees','schoonees',NULL,NULL,NULL),(154635,'Lucas Anthonij Schoonees','lucas anthonij schoonees',NULL,NULL,NULL),(154636,'Coenrardus','coenrardus',NULL,NULL,NULL),(154637,'Coenrardus Petrus Hazersloot','coenrardus petrus hazersloot',NULL,NULL,NULL),(154638,'Jonkheer Louis Jacques Quarles van Ufford','jonkheer louis jacques quarles van ufford',NULL,NULL,NULL),(154639,'Voordewind','voordewind',NULL,NULL,NULL),(154640,'Hendrik Voordewind','hendrik voordewind',NULL,NULL,NULL),(154641,'Seijl','seijl',NULL,NULL,NULL),(154642,'Willem Christiaan Seijl','willem christiaan seijl',NULL,NULL,NULL),(154643,'Johann Ernst Friedrich Muller','johann ernst friedrich muller',NULL,NULL,NULL),(154644,'Albertus Jacobus Prins','albertus jacobus prins',NULL,NULL,NULL),(154645,'Ellikhuijzen','ellikhuijzen',NULL,NULL,NULL),(154646,'Johannes Ellikhuijzen','johannes ellikhuijzen',NULL,NULL,NULL),(154647,'Roelof de Borst','roelof de borst',NULL,NULL,NULL),(154648,'Jacobus Hermanus Scholtens','jacobus hermanus scholtens',NULL,NULL,NULL),(154649,'Jan Gerritsen','jan gerritsen',NULL,NULL,NULL),(154650,'Cornelis Harrijvan','cornelis harrijvan',NULL,NULL,NULL),(154651,'Adrianus Christiaan Mallé','adrianus christiaan mallé',NULL,NULL,NULL),(154652,'Michiel Adrianus van der Zwaan','michiel adrianus van der zwaan',NULL,NULL,NULL),(154653,'Ludovicus Livinus van Meerbeke','ludovicus livinus van meerbeke',NULL,NULL,NULL),(154654,'Carolus von der Waard','carolus von der waard',NULL,NULL,NULL),(154655,'Willem van Ravesteijn','willem van ravesteijn',NULL,NULL,NULL),(154656,'Carel Naber','carel naber',NULL,NULL,NULL),(154657,'Pieter Hamburg','pieter hamburg',NULL,NULL,NULL),(154658,'Johannes van Weenen','johannes van weenen',NULL,NULL,NULL),(154659,'Jacobus Simonis','jacobus simonis',NULL,NULL,NULL),(154660,'Johannes Schreur van den Broek','johannes schreur van den broek',NULL,NULL,NULL),(154661,'Johannes van Ham','johannes van ham',NULL,NULL,NULL),(154662,'Godefrooij','godefrooij',NULL,NULL,NULL),(154663,'Willem Frederik Godefrooij','willem frederik godefrooij',NULL,NULL,NULL),(154664,'Josephus Jonkers','josephus jonkers',NULL,NULL,NULL),(154665,'Lagrand','lagrand',NULL,NULL,NULL),(154666,'Johannes Lagrand','johannes lagrand',NULL,NULL,NULL),(154667,'Joannes Jaspers','joannes jaspers',NULL,NULL,NULL),(154668,'Pieter Adrianus Melser','pieter adrianus melser',NULL,NULL,NULL),(154669,'Johannes van Rooij','johannes van rooij',NULL,NULL,NULL),(154670,'Wilhelmus Marijne','wilhelmus marijne',NULL,NULL,NULL),(154671,'Klaarwater','klaarwater',NULL,NULL,NULL),(154672,'Barnardus Hubertus van Klaarwater','barnardus hubertus van klaarwater',NULL,NULL,NULL),(154673,'Theodorus Cornelis Seegers','theodorus cornelis seegers',NULL,NULL,NULL),(154674,'D’','d’',NULL,NULL,NULL),(154675,'Lambert D’erkenne','lambert d’erkenne',NULL,NULL,NULL),(154676,'Cornelis van de Waart','cornelis van de waart',NULL,NULL,NULL),(154677,'Jacobus Munts','jacobus munts',NULL,NULL,NULL),(154678,'Maria Catharina Merkelt','maria catharina merkelt',NULL,NULL,NULL),(154679,'Johannes Didericus de Riemer','johannes didericus de riemer',NULL,NULL,NULL),(154680,'Ijdens','ijdens',NULL,NULL,NULL),(154681,'Dorothea Johanna Ijdens','dorothea johanna ijdens',NULL,NULL,NULL),(154682,'Pieter de Zeeuw','pieter de zeeuw',NULL,NULL,NULL),(154683,'Catharina Max','catharina max',NULL,NULL,NULL),(154684,'Nicolaas Mooijman','nicolaas mooijman',NULL,NULL,NULL),(154685,'Blewanus','blewanus',NULL,NULL,NULL),(154686,'Hendrika Blewanus','hendrika blewanus',NULL,NULL,NULL),(154687,'Elizabeth Michaëlis','elizabeth michaëlis',NULL,NULL,NULL),(154688,'Joannes Wilhelmus Gerritsen','joannes wilhelmus gerritsen',NULL,NULL,NULL),(154689,'Alexander Gerardus Hubertus Houben','alexander gerardus hubertus houben',NULL,NULL,NULL),(154690,'Maria Dina Hunter','maria dina hunter',NULL,NULL,NULL),(154691,'Dina Willemina Besanger','dina willemina besanger',NULL,NULL,NULL),(154692,'Bernardus Koenart','bernardus koenart',NULL,NULL,NULL),(154693,'Hendrik Josephus Ploeg','hendrik josephus ploeg',NULL,NULL,NULL),(154694,'Willem Petrus Joan de Hertogh','willem petrus joan de hertogh',NULL,NULL,NULL),(154695,'Florens Nellen','florens nellen',NULL,NULL,NULL),(154696,'Rahm','rahm',NULL,NULL,NULL),(154697,'Helena Rahm','helena rahm',NULL,NULL,NULL),(154698,'Farbel','farbel',NULL,NULL,NULL),(154699,'Leonardus Frederik Johannes Farbel','leonardus frederik johannes farbel',NULL,NULL,NULL),(154700,'Willemina Knoester','willemina knoester',NULL,NULL,NULL),(154701,'Johanna Maria Buijtendorp','johanna maria buijtendorp',NULL,NULL,NULL),(154702,'Hendrica Cornelia Anna Maria van Ommen van Guijlik','hendrica cornelia anna maria van ommen van guijlik',NULL,NULL,NULL),(154703,'Sophia Willemina Frederika Vermeulen','sophia willemina frederika vermeulen',NULL,NULL,NULL),(154704,'Anna Maria de Bruil','anna maria de bruil',NULL,NULL,NULL),(154705,'Johannes Lambertus Wittenberg','johannes lambertus wittenberg',NULL,NULL,NULL),(154706,'Sebastiaan Felix Rauws','sebastiaan felix rauws',NULL,NULL,NULL),(154707,'Eliaerts','eliaerts',NULL,NULL,NULL),(154708,'Henricus Johannes Eliaerts','henricus johannes eliaerts',NULL,NULL,NULL),(154709,'Neeltje Tuijt','neeltje tuijt',NULL,NULL,NULL),(154710,'Evert Breen','evert breen',NULL,NULL,NULL),(154711,'Maria Catharina Wilhelmina van Koert','maria catharina wilhelmina van koert',NULL,NULL,NULL),(154712,'Elisabeth Leemans','elisabeth leemans',NULL,NULL,NULL),(154713,'Kloosterhuijzen','kloosterhuijzen',NULL,NULL,NULL),(154714,'Nicolaas Cornelis Kloosterhuijzen','nicolaas cornelis kloosterhuijzen',NULL,NULL,NULL),(154715,'Catharina Hester van Hoest','catharina hester van hoest',NULL,NULL,NULL),(154716,'Harle','harle',NULL,NULL,NULL),(154717,'Wilhelmina Hendrika Harle','wilhelmina hendrika harle',NULL,NULL,NULL),(154718,'Emma Francina Cornelia Mouton','emma francina cornelia mouton',NULL,NULL,NULL),(154719,'Dirkje Vrolijk','dirkje vrolijk',NULL,NULL,NULL),(154720,'Antonie Blankers','antonie blankers',NULL,NULL,NULL),(154721,'Johannes Abraham Henricus van Bemmel Suijck','johannes abraham henricus van bemmel suijck',NULL,NULL,NULL),(154722,'Pieternella Metz','pieternella metz',NULL,NULL,NULL),(154723,'Willem Franciscus Nieuwenburg','willem franciscus nieuwenburg',NULL,NULL,NULL),(154724,'Johann Christian Gros','johann christian gros',NULL,NULL,NULL),(154725,'Willem van Heijnsbergen','willem van heijnsbergen',NULL,NULL,NULL),(154726,'Alida van der Krees','alida van der krees',NULL,NULL,NULL),(154727,'Engelina Clasina Reuters','engelina clasina reuters',NULL,NULL,NULL),(154728,'Harmina Johanna Engenraam','harmina johanna engenraam',NULL,NULL,NULL),(154729,'Franciscus van Houts','franciscus van houts',NULL,NULL,NULL),(154730,'Johanna Jacoba Terspil','johanna jacoba terspil',NULL,NULL,NULL),(154731,'Hero Kann','hero kann',NULL,NULL,NULL),(154732,'Gertrudis Vonk','gertrudis vonk',NULL,NULL,NULL),(154733,'Johanna Dorothea Eijffinger','johanna dorothea eijffinger',NULL,NULL,NULL),(154734,'Hendricus Johannes de Hertogh','hendricus johannes de hertogh',NULL,NULL,NULL),(154735,'Petronella Magdalena Henrietta Gratio','petronella magdalena henrietta gratio',NULL,NULL,NULL),(154736,'Catharina Cornelia Maria van Tol','catharina cornelia maria van tol',NULL,NULL,NULL),(154737,'Cornelia Hendrika van Kampen','cornelia hendrika van kampen',NULL,NULL,NULL),(154738,'Vronwe','vronwe',NULL,NULL,NULL),(154739,'Vronwe Anna Margaretha Johanna van Haren','vronwe anna margaretha johanna van haren',NULL,NULL,NULL),(154740,'Jan Wiegman','jan wiegman',NULL,NULL,NULL),(154741,'Wilhelmus Johannes van den Broek','wilhelmus johannes van den broek',NULL,NULL,NULL),(154742,'Frederika Engelina Wagner','frederika engelina wagner',NULL,NULL,NULL),(154743,'Gerrit Hendrik Beneker','gerrit hendrik beneker',NULL,NULL,NULL),(154744,'Jacobus Vlaming','jacobus vlaming',NULL,NULL,NULL),(154745,'Geertruida Catharina Urselina Huijser','geertruida catharina urselina huijser',NULL,NULL,NULL),(154746,'Traeger','traeger',NULL,NULL,NULL),(154747,'Bertha Traeger','bertha traeger',NULL,NULL,NULL),(154748,'Catharina Casteleijn','catharina casteleijn',NULL,NULL,NULL),(154749,'Jannetje Melsert','jannetje melsert',NULL,NULL,NULL),(154750,'Anna Frederica Ghijsen','anna frederica ghijsen',NULL,NULL,NULL),(154751,'Theodorus Erckenbrecht','theodorus erckenbrecht',NULL,NULL,NULL),(154752,'Teunis van der Toorn','teunis van der toorn',NULL,NULL,NULL),(154753,'Annetta Rebecca Knöpfel','annetta rebecca knöpfel',NULL,NULL,NULL),(154754,'Wilhelmina Alberta Huigenaar','wilhelmina alberta huigenaar',NULL,NULL,NULL),(154755,'Reijke','reijke',NULL,NULL,NULL),(154756,'Hendrika Reijke','hendrika reijke',NULL,NULL,NULL),(154757,'Johanna Louisa Keus','johanna louisa keus',NULL,NULL,NULL),(154758,'Mourits','mourits',NULL,NULL,NULL),(154759,'Jansje Mourits','jansje mourits',NULL,NULL,NULL),(154760,'Cuilenburg','cuilenburg',NULL,NULL,NULL),(154761,'Gerrit van Cuilenburg','gerrit van cuilenburg',NULL,NULL,NULL),(154762,'Anna van Zutphen','anna van zutphen',NULL,NULL,NULL),(154763,'Dorothea Ouwerkerk','dorothea ouwerkerk',NULL,NULL,NULL),(154764,'Everardus van Bockhoven','everardus van bockhoven',NULL,NULL,NULL),(154765,'Gerrit Isack Sommerlat','gerrit isack sommerlat',NULL,NULL,NULL),(154766,'Johanna Siegelaar','johanna siegelaar',NULL,NULL,NULL),(154767,'Geertje Taal','geertje taal',NULL,NULL,NULL),(154768,'Catharina Magdalena Pieternella Eijsen','catharina magdalena pieternella eijsen',NULL,NULL,NULL),(154769,'Roosje Alter','roosje alter',NULL,NULL,NULL),(154770,'Wilhelmina Veldman','wilhelmina veldman',NULL,NULL,NULL),(154771,'Frederich Wilhelm Stelbrink','frederich wilhelm stelbrink',NULL,NULL,NULL),(154772,'Pieter Johannes de Peijpers','pieter johannes de peijpers',NULL,NULL,NULL),(154773,'Vordermans','vordermans',NULL,NULL,NULL),(154774,'Clasina Vordermans','clasina vordermans',NULL,NULL,NULL),(154775,'Jacobus Gerardus Plok','jacobus gerardus plok',NULL,NULL,NULL),(154776,'Christina Wilhelmina Biggendorp','christina wilhelmina biggendorp',NULL,NULL,NULL),(154777,'Jean Abraham','jean abraham',NULL,NULL,NULL),(154778,'Henri Jean Pierre','henri jean pierre',NULL,NULL,NULL),(154779,'Catharina Cornelia Hendrika','catharina cornelia hendrika',NULL,NULL,NULL),(154780,'Gilles Johannes','gilles johannes',NULL,NULL,NULL),(154781,'Eduard Bartholomé Louis','eduard bartholomé louis',NULL,NULL,NULL),(154782,'Hendrik Cornelis Jacobus','hendrik cornelis jacobus',NULL,NULL,NULL),(154783,'Adolph George Warner','adolph george warner',NULL,NULL,NULL),(154784,'Martina Johanna Cornelia','martina johanna cornelia',NULL,NULL,NULL),(154785,'Hendrika Casperina','hendrika casperina',NULL,NULL,NULL),(154786,'Barendina Catharina','barendina catharina',NULL,NULL,NULL),(154787,'Diliana','diliana',NULL,NULL,NULL),(154788,'Diliana Elizabeth Johanna','diliana elizabeth johanna',NULL,NULL,NULL),(154789,'Adolph Jacob Carel','adolph jacob carel',NULL,NULL,NULL),(154790,'Cornelis Johannes Hendrik','cornelis johannes hendrik',NULL,NULL,NULL),(154791,'Martha Johanna','martha johanna',NULL,NULL,NULL),(154792,'Annetta Susanna','annetta susanna',NULL,NULL,NULL),(154793,'Louis Joseph Arnoldus','louis joseph arnoldus',NULL,NULL,NULL),(154794,'Pieter Johannes Wilhelmus','pieter johannes wilhelmus',NULL,NULL,NULL),(154795,'Diderika Johanna Margaretha','diderika johanna margaretha',NULL,NULL,NULL),(154796,'Creman','creman',NULL,NULL,NULL),(154797,'Pieter Frederik Creman','pieter frederik creman',NULL,NULL,NULL),(154798,'Tobias Adam','tobias adam',NULL,NULL,NULL),(154799,'Pieter Christiaan van der Meer','pieter christiaan van der meer',NULL,NULL,NULL),(154800,'Cornelis Haarlem','cornelis haarlem',NULL,NULL,NULL),(154801,'Derk Hendriks','derk hendriks',NULL,NULL,NULL),(154802,'Schreeven','schreeven',NULL,NULL,NULL),(154803,'Abraham van Schreeven','abraham van schreeven',NULL,NULL,NULL),(154804,'Joannes Franciscus Frederiks','joannes franciscus frederiks',NULL,NULL,NULL),(154805,'Maaskant','maaskant',NULL,NULL,NULL),(154806,'Hermanus Maaskant','hermanus maaskant',NULL,NULL,NULL),(154807,'Lafree','lafree',NULL,NULL,NULL),(154808,'Adam Lafree','adam lafree',NULL,NULL,NULL),(154809,'Hendrik Verschuur','hendrik verschuur',NULL,NULL,NULL),(154810,'Frederic Guillaume Lubeck','frederic guillaume lubeck',NULL,NULL,NULL),(154811,'Planije','planije',NULL,NULL,NULL),(154812,'Johannes Planije','johannes planije',NULL,NULL,NULL),(154813,'Johannes Konings','johannes konings',NULL,NULL,NULL),(154814,'Wolffenbuttel','wolffenbuttel',NULL,NULL,NULL),(154815,'Joannes Wolffenbuttel','joannes wolffenbuttel',NULL,NULL,NULL),(154816,'Arie van Ginkel','arie van ginkel',NULL,NULL,NULL),(154817,'Jelle Wiersma','jelle wiersma',NULL,NULL,NULL),(154818,'Fasot','fasot',NULL,NULL,NULL),(154819,'Wilhelmus Joseph Fasot','wilhelmus joseph fasot',NULL,NULL,NULL),(154820,'Willem Fredrik Batenburg','willem fredrik batenburg',NULL,NULL,NULL),(154821,'Willem Hendrik Joan de Hartogh','willem hendrik joan de hartogh',NULL,NULL,NULL),(154822,'Samuel Graf','samuel graf',NULL,NULL,NULL),(154823,'Walstijn','walstijn',NULL,NULL,NULL),(154824,'Lambertus van Walstijn','lambertus van walstijn',NULL,NULL,NULL),(154825,'Knoest','knoest',NULL,NULL,NULL),(154826,'Johannes Knoest','johannes knoest',NULL,NULL,NULL),(154827,'Krouwel','krouwel',NULL,NULL,NULL),(154828,'Derk Krouwel','derk krouwel',NULL,NULL,NULL),(154829,'Johannes Pieter Ratelband','johannes pieter ratelband',NULL,NULL,NULL),(154830,'Johannes George Frederik Proner','johannes george frederik proner',NULL,NULL,NULL),(154831,'Huschen','huschen',NULL,NULL,NULL),(154832,'Johannes Bernardus Hermanus Huschen','johannes bernardus hermanus huschen',NULL,NULL,NULL),(154833,'Heijlands','heijlands',NULL,NULL,NULL),(154834,'Pieter Hendrik Heijlands','pieter hendrik heijlands',NULL,NULL,NULL),(154835,'Dirk Clausing','dirk clausing',NULL,NULL,NULL),(154836,'Hermanus Walburg','hermanus walburg',NULL,NULL,NULL),(154837,'Gerrit Scheen','gerrit scheen',NULL,NULL,NULL),(154838,'Charles Edouard Arents','charles edouard arents',NULL,NULL,NULL),(154839,'Aris Mooijman','aris mooijman',NULL,NULL,NULL),(154840,'IJzerdraat','ijzerdraat',NULL,NULL,NULL),(154841,'Willem IJzerdraat','willem ijzerdraat',NULL,NULL,NULL),(154842,'Stillebroer','stillebroer',NULL,NULL,NULL),(154843,'Mels Stillebroer','mels stillebroer',NULL,NULL,NULL),(154844,'Arnoldus de Col','arnoldus de col',NULL,NULL,NULL),(154845,'Albert Sjoukes Hempenius','albert sjoukes hempenius',NULL,NULL,NULL),(154846,'Cornelis de Vos','cornelis de vos',NULL,NULL,NULL),(154847,'Pieter Jacobus Johannes Hulscher','pieter jacobus johannes hulscher',NULL,NULL,NULL),(154848,'Gijsbert de Raad','gijsbert de raad',NULL,NULL,NULL),(154849,'Jan Willem Koenst','jan willem koenst',NULL,NULL,NULL),(154850,'Rusgemoet','rusgemoet',NULL,NULL,NULL),(154851,'Johannes Theodorus Rusgemoet','johannes theodorus rusgemoet',NULL,NULL,NULL),(154852,'Tausent','tausent',NULL,NULL,NULL),(154853,'Carel Tausent','carel tausent',NULL,NULL,NULL),(154854,'Hester Cornelia de Haan','hester cornelia de haan',NULL,NULL,NULL),(154855,'Henrica Stubbe','henrica stubbe',NULL,NULL,NULL),(154856,'Philippina Christina Jacoba van Lochem','philippina christina jacoba van lochem',NULL,NULL,NULL),(154857,'Antonius Johannes Boogmans','antonius johannes boogmans',NULL,NULL,NULL),(154858,'Antonie van Heeswijk','antonie van heeswijk',NULL,NULL,NULL),(154859,'Johanna Catharina Schneider','johanna catharina schneider',NULL,NULL,NULL),(154860,'Willemina Verheij','willemina verheij',NULL,NULL,NULL),(154861,'Derenhorst','derenhorst',NULL,NULL,NULL),(154862,'Daniel Derenhorst','daniel derenhorst',NULL,NULL,NULL),(154863,'Matthijs Franciscus Smits','matthijs franciscus smits',NULL,NULL,NULL),(154864,'Mietje van Praag','mietje van praag',NULL,NULL,NULL),(154865,'Schmaling','schmaling',NULL,NULL,NULL),(154866,'Dina Geertruida Maria Klasina Schmaling','dina geertruida maria klasina schmaling',NULL,NULL,NULL),(154867,'Joseph Coon','joseph coon',NULL,NULL,NULL),(154868,'Anna Susanna Hoffman','anna susanna hoffman',NULL,NULL,NULL),(154869,'Dirkje Rinkes','dirkje rinkes',NULL,NULL,NULL),(154870,'Justina van Lit','justina van lit',NULL,NULL,NULL),(154871,'Paulus Johannes Jacobus Burghardt','paulus johannes jacobus burghardt',NULL,NULL,NULL),(154872,'Leentje van der Harst','leentje van der harst',NULL,NULL,NULL),(154873,'Hermanus Jacob Duijts','hermanus jacob duijts',NULL,NULL,NULL),(154874,'Elisabeth Cornelia Tetterode','elisabeth cornelia tetterode',NULL,NULL,NULL),(154875,'Pieter Zwaan','pieter zwaan',NULL,NULL,NULL),(154876,'Lammerdina Koenen','lammerdina koenen',NULL,NULL,NULL),(154877,'Jacobus Antonius Mattijs Gabel','jacobus antonius mattijs gabel',NULL,NULL,NULL),(154878,'Pieter Hendrik Pelgrom','pieter hendrik pelgrom',NULL,NULL,NULL),(154879,'Chatinier','chatinier',NULL,NULL,NULL),(154880,'Johannes Samuel du Chatinier','johannes samuel du chatinier',NULL,NULL,NULL),(154881,'Hendrik Driessen','hendrik driessen',NULL,NULL,NULL),(154882,'Hendrik Reijnders','hendrik reijnders',NULL,NULL,NULL),(154883,'Johannes Zwanenburg','johannes zwanenburg',NULL,NULL,NULL),(154884,'Anna Maria Wemmers','anna maria wemmers',NULL,NULL,NULL),(154885,'Eullen','eullen',NULL,NULL,NULL),(154886,'Jan Hendrik Eullen','jan hendrik eullen',NULL,NULL,NULL),(154887,'Jan Willem de Slegte','jan willem de slegte',NULL,NULL,NULL),(154888,'Moerewijn','moerewijn',NULL,NULL,NULL),(154889,'Francina Moerewijn','francina moerewijn',NULL,NULL,NULL),(154890,'Johanna Magdalena Korman','johanna magdalena korman',NULL,NULL,NULL),(154891,'Gerarda Magdalena Noobels','gerarda magdalena noobels',NULL,NULL,NULL),(154892,'Carel Christiaan Meijer','carel christiaan meijer',NULL,NULL,NULL),(154893,'Pieternella Adriana Cleffken','pieternella adriana cleffken',NULL,NULL,NULL),(154894,'Alida Smit','alida smit',NULL,NULL,NULL),(154895,'Pieter Gijsbertus Walter','pieter gijsbertus walter',NULL,NULL,NULL),(154896,'Martijntje Pronk','martijntje pronk',NULL,NULL,NULL),(154897,'Johanna van der Zwan','johanna van der zwan',NULL,NULL,NULL),(154898,'Maria Rijkje Pool','maria rijkje pool',NULL,NULL,NULL),(154899,'Helena Kramer','helena kramer',NULL,NULL,NULL),(154900,'Johannes Gerardus Adam','johannes gerardus adam',NULL,NULL,NULL),(154901,'Cornelia van de Gend','cornelia van de gend',NULL,NULL,NULL),(154902,'Anna Maria Regenboog','anna maria regenboog',NULL,NULL,NULL),(154903,'Paulus Wouters','paulus wouters',NULL,NULL,NULL),(154904,'Neeltje Ilcken','neeltje ilcken',NULL,NULL,NULL),(154905,'Marie Anne Leenaerts','marie anne leenaerts',NULL,NULL,NULL),(154906,'Sophia Petronella Sprenger','sophia petronella sprenger',NULL,NULL,NULL),(154907,'Herps','herps',NULL,NULL,NULL),(154908,'Maria Herps','maria herps',NULL,NULL,NULL),(154909,'Jurriaan Krop','jurriaan krop',NULL,NULL,NULL),(154910,'Eldeijk','eldeijk',NULL,NULL,NULL),(154911,'Hendrika van Eldeijk','hendrika van eldeijk',NULL,NULL,NULL),(154912,'Johannes Hubertus van Leeuwenstijn','johannes hubertus van leeuwenstijn',NULL,NULL,NULL),(154913,'Elisabeth Pelger','elisabeth pelger',NULL,NULL,NULL),(154914,'Philippus van Ruden','philippus van ruden',NULL,NULL,NULL),(154915,'Johanna Klazina Maria Catharina van der Klooster','johanna klazina maria catharina van der klooster',NULL,NULL,NULL),(154916,'Leenderd van der Kruik','leenderd van der kruik',NULL,NULL,NULL),(154917,'Anna Ontijd','anna ontijd',NULL,NULL,NULL),(154918,'Louis François Joseph Dénis','louis françois joseph dénis',NULL,NULL,NULL),(154919,'Andries Wolff','andries wolff',NULL,NULL,NULL),(154920,'Hendricus Hendriks','hendricus hendriks',NULL,NULL,NULL),(154921,'Cornelia Beatrix van der Cocq','cornelia beatrix van der cocq',NULL,NULL,NULL),(154922,'Gerardus Diederik Jansen','gerardus diederik jansen',NULL,NULL,NULL),(154923,'Hijman Jacob Smit','hijman jacob smit',NULL,NULL,NULL),(154924,'Raai','raai',NULL,NULL,NULL),(154925,'Philippina Dina Raai','philippina dina raai',NULL,NULL,NULL),(154926,'Dengeleven','dengeleven',NULL,NULL,NULL),(154927,'Angenis Dengeleven','angenis dengeleven',NULL,NULL,NULL),(154928,'Abeline','abeline',NULL,NULL,NULL),(154929,'Cathérine Abeline Guicherit','cathérine abeline guicherit',NULL,NULL,NULL),(154930,'Anna Elisabeth Bangert','anna elisabeth bangert',NULL,NULL,NULL),(154931,'Dirk Schravemade','dirk schravemade',NULL,NULL,NULL),(154932,'Barbara Cornelia Wilhelmina Kievit','barbara cornelia wilhelmina kievit',NULL,NULL,NULL),(154933,'Susanna Gerarda Jansen','susanna gerarda jansen',NULL,NULL,NULL),(154934,'Laboyrie','laboyrie',NULL,NULL,NULL),(154935,'Pierre Michel Alexandre Laboyrie','pierre michel alexandre laboyrie',NULL,NULL,NULL),(154936,'Cornelia Beekman','cornelia beekman',NULL,NULL,NULL),(154937,'Johanna Gerardina de Haas','johanna gerardina de haas',NULL,NULL,NULL),(154938,'Petronella Kroese','petronella kroese',NULL,NULL,NULL),(154939,'Johannes Josephus Permentier','johannes josephus permentier',NULL,NULL,NULL),(154940,'Biever','biever',NULL,NULL,NULL),(154941,'Johannes Biever','johannes biever',NULL,NULL,NULL),(154942,'Antonia van der Lubbe','antonia van der lubbe',NULL,NULL,NULL),(154943,'Hendrika Magdalena Wijdom','hendrika magdalena wijdom',NULL,NULL,NULL),(154944,'Walsmidt','walsmidt',NULL,NULL,NULL),(154945,'Louisa Walsmidt','louisa walsmidt',NULL,NULL,NULL),(154946,'Knilboer','knilboer',NULL,NULL,NULL),(154947,'Jan Knilboer','jan knilboer',NULL,NULL,NULL),(154948,'Leefers','leefers',NULL,NULL,NULL),(154949,'Wilhelmina Josephina Leefers','wilhelmina josephina leefers',NULL,NULL,NULL),(154950,'Leeh','leeh',NULL,NULL,NULL),(154951,'Johan Frederik Leeh','johan frederik leeh',NULL,NULL,NULL),(154952,'Jacobus Gooijers','jacobus gooijers',NULL,NULL,NULL),(154953,'Marinus Jacobus Haringman','marinus jacobus haringman',NULL,NULL,NULL),(154954,'Georg Wieland','georg wieland',NULL,NULL,NULL),(154955,'Vallentin','vallentin',NULL,NULL,NULL),(154956,'Maria Vallentin','maria vallentin',NULL,NULL,NULL),(154957,'Gerrit Philip Felzer','gerrit philip felzer',NULL,NULL,NULL),(154958,'Neeltje Dons','neeltje dons',NULL,NULL,NULL),(154959,'Antonie van Oort','antonie van oort',NULL,NULL,NULL),(154960,'Hijningen','hijningen',NULL,NULL,NULL),(154961,'Martinus van Hijningen','martinus van hijningen',NULL,NULL,NULL),(154962,'Gerrit Willem Arends','gerrit willem arends',NULL,NULL,NULL),(154963,'Johann Frederik Roosendaal','johann frederik roosendaal',NULL,NULL,NULL),(154964,'Nicolaas de Jong','nicolaas de jong',NULL,NULL,NULL),(154965,'Gerritje Rog','gerritje rog',NULL,NULL,NULL),(154966,'Willem Haket','willem haket',NULL,NULL,NULL),(154967,'Baselaar','baselaar',NULL,NULL,NULL),(154968,'Henricus Baselaar','henricus baselaar',NULL,NULL,NULL),(154969,'Johannes Daniel Kock','johannes daniel kock',NULL,NULL,NULL),(154970,'Frederik Ernst Coenraad','frederik ernst coenraad',NULL,NULL,NULL),(154971,'Fredrik Hendrik','fredrik hendrik',NULL,NULL,NULL),(154972,'Cornelia Geertruida','cornelia geertruida',NULL,NULL,NULL),(154973,'Pretrus','pretrus',NULL,NULL,NULL),(154974,'Schenkelenberg','schenkelenberg',NULL,NULL,NULL),(154975,'Pretrus Schenkelenberg','pretrus schenkelenberg',NULL,NULL,NULL),(154976,'Joanna van der Scheer','joanna van der scheer',NULL,NULL,NULL),(154977,'Klaas van der Kleij','klaas van der kleij',NULL,NULL,NULL),(154978,'Johann Heinrich Coronel','johann heinrich coronel',NULL,NULL,NULL),(154979,'Hendrik Cornelis Mingelen','hendrik cornelis mingelen',NULL,NULL,NULL),(154980,'Maria Philipina Jacoba Blom','maria philipina jacoba blom',NULL,NULL,NULL),(154981,'Wilhelmus Berg','wilhelmus berg',NULL,NULL,NULL),(154982,'Catharina van Opstal','catharina van opstal',NULL,NULL,NULL),(154983,'Johannes Henricus Bouman','johannes henricus bouman',NULL,NULL,NULL),(154984,'Johanna Antonia Putters','johanna antonia putters',NULL,NULL,NULL),(154985,'Johannes Klomp','johannes klomp',NULL,NULL,NULL),(154986,'Dirk Verbaan','dirk verbaan',NULL,NULL,NULL),(154987,'Maquinaij','maquinaij',NULL,NULL,NULL),(154988,'Hubert Joseph Jules Maquinaij','hubert joseph jules maquinaij',NULL,NULL,NULL),(154989,'Clara Soeter','clara soeter',NULL,NULL,NULL),(154990,'Gosswein','gosswein',NULL,NULL,NULL),(154991,'Wilhelm Gosswein','wilhelm gosswein',NULL,NULL,NULL),(154992,'Elisabeth Wessels','elisabeth wessels',NULL,NULL,NULL),(154993,'Mr. Joannes Henricus Jacob Huijgens','mr. joannes henricus jacob huijgens',NULL,NULL,NULL),(154994,'enegouwen','enegouwen',NULL,NULL,NULL),(154995,'Joannes Beijersbergen van Henegouwen','joannes beijersbergen van henegouwen',NULL,NULL,NULL),(154996,'Catharina Loos','catharina loos',NULL,NULL,NULL),(154997,'Andries Beijersbergen van Henegouwen','andries beijersbergen van henegouwen',NULL,NULL,NULL),(154998,'Marianne Rosalie Chuat','marianne rosalie chuat',NULL,NULL,NULL),(154999,'Hendricus Jacobus Giliam','hendricus jacobus giliam',NULL,NULL,NULL),(155000,'Dirk Cornelis van der Nagel','dirk cornelis van der nagel',NULL,NULL,NULL),(155001,'Johanna Wilhelmina Mulder','johanna wilhelmina mulder',NULL,NULL,NULL),(155002,'Pieter Frederik Peper','pieter frederik peper',NULL,NULL,NULL),(155003,'Dirk Frederik Swiebel','dirk frederik swiebel',NULL,NULL,NULL),(155004,'Christina Kempers','christina kempers',NULL,NULL,NULL),(155005,'Johannes Thomas Romani','johannes thomas romani',NULL,NULL,NULL),(155006,'Arie Konings','arie konings',NULL,NULL,NULL),(155007,'Crollard','crollard',NULL,NULL,NULL),(155008,'Joannes Crollard','joannes crollard',NULL,NULL,NULL),(155009,'Frederik Johannes Melsert','frederik johannes melsert',NULL,NULL,NULL),(155010,'Catrina Aalsloot','catrina aalsloot',NULL,NULL,NULL),(155011,'Jeremias de Jong','jeremias de jong',NULL,NULL,NULL),(155012,'Johanna Catharina Donart','johanna catharina donart',NULL,NULL,NULL),(155013,'Nicolaus Gerritse','nicolaus gerritse',NULL,NULL,NULL),(155014,'Thomas van Olst','thomas van olst',NULL,NULL,NULL),(155015,'Aleida van Driel','aleida van driel',NULL,NULL,NULL),(155016,'Eleazar de Beer','eleazar de beer',NULL,NULL,NULL),(155017,'Froukje','froukje',NULL,NULL,NULL),(155018,'Froukje Leijdesdorff','froukje leijdesdorff',NULL,NULL,NULL),(155019,'Johanna Roberti','johanna roberti',NULL,NULL,NULL),(155020,'Westerduijn','westerduijn',NULL,NULL,NULL),(155021,'Joannes Westerduijn','joannes westerduijn',NULL,NULL,NULL),(155022,'Arnoldus Middelkoop','arnoldus middelkoop',NULL,NULL,NULL),(155023,'eertruida','eertruida',NULL,NULL,NULL),(155024,'Elisabeth Geertruida Jacomina van de Watering','elisabeth geertruida jacomina van de watering',NULL,NULL,NULL),(155025,'Hendrik George Kleijne','hendrik george kleijne',NULL,NULL,NULL),(155026,'Willem Fredrik Matthijs','willem fredrik matthijs',NULL,NULL,NULL),(155027,'Elisabeth Catharina Heszler','elisabeth catharina heszler',NULL,NULL,NULL),(155028,'Johannes Peter Gunther','johannes peter gunther',NULL,NULL,NULL),(155029,'Wilhelmina Boss','wilhelmina boss',NULL,NULL,NULL),(155030,'Willem Gerrit Bonman','willem gerrit bonman',NULL,NULL,NULL),(155031,'Bosbaan','bosbaan',NULL,NULL,NULL),(155032,'Geertruij Bosbaan','geertruij bosbaan',NULL,NULL,NULL),(155033,'Pieter Keijzer','pieter keijzer',NULL,NULL,NULL),(155034,'Jacoba Francina Margrita Post','jacoba francina margrita post',NULL,NULL,NULL),(155035,'Jan Pieterse van der Heijden','jan pieterse van der heijden',NULL,NULL,NULL),(155036,'Petrus van Paaschen','petrus van paaschen',NULL,NULL,NULL),(155037,'Beatria','beatria',NULL,NULL,NULL),(155038,'Beatria van Leeuwen','beatria van leeuwen',NULL,NULL,NULL),(155039,'Johan Jacob Tesch','johan jacob tesch',NULL,NULL,NULL),(155040,'Frans Bronkhorst','frans bronkhorst',NULL,NULL,NULL),(155041,'Johanna Elizabeth Sanger','johanna elizabeth sanger',NULL,NULL,NULL),(155042,'Joseph Leon','joseph leon',NULL,NULL,NULL),(155043,'Gerrit Hartevelt','gerrit hartevelt',NULL,NULL,NULL),(155044,'Kniertje Bron','kniertje bron',NULL,NULL,NULL),(155045,'Philip David Eerhardt','philip david eerhardt',NULL,NULL,NULL),(155046,'Falietijn','falietijn',NULL,NULL,NULL),(155047,'Joannes Ferdinandus Falietijn','joannes ferdinandus falietijn',NULL,NULL,NULL),(155048,'Aletta Helena Fries','aletta helena fries',NULL,NULL,NULL),(155049,'Adrianus Jacobus Bruijer','adrianus jacobus bruijer',NULL,NULL,NULL),(155050,'Hensterman','hensterman',NULL,NULL,NULL),(155051,'Petrus Jacobus Hensterman','petrus jacobus hensterman',NULL,NULL,NULL),(155052,'Everdina Helena Langeveld','everdina helena langeveld',NULL,NULL,NULL),(155053,'Hendrik Johannes van Stade','hendrik johannes van stade',NULL,NULL,NULL),(155054,'Petrus Kortenbag','petrus kortenbag',NULL,NULL,NULL),(155055,'Johannes Stroebel','johannes stroebel',NULL,NULL,NULL),(155056,'Wecke','wecke',NULL,NULL,NULL),(155057,'Johanna Gerharda Wecke','johanna gerharda wecke',NULL,NULL,NULL),(155058,'Jacobus Johan van den Burg','jacobus johan van den burg',NULL,NULL,NULL),(155059,'Wilhelmina Maria de Gast','wilhelmina maria de gast',NULL,NULL,NULL),(155060,'Maria Antonetta van Hogen','maria antonetta van hogen',NULL,NULL,NULL),(155061,'Pieter Johannes van Tilburg','pieter johannes van tilburg',NULL,NULL,NULL),(155062,'Neeltje Burgmeijer','neeltje burgmeijer',NULL,NULL,NULL),(155063,'Arnoldus van Broekhuizen','arnoldus van broekhuizen',NULL,NULL,NULL),(155064,'Maria Pierson','maria pierson',NULL,NULL,NULL),(155065,'Frans Carel Schouten','frans carel schouten',NULL,NULL,NULL),(155066,'Niewenhuizen','niewenhuizen',NULL,NULL,NULL),(155067,'Hendrik Casper Niewenhuizen','hendrik casper niewenhuizen',NULL,NULL,NULL),(155068,'Zethoven','zethoven',NULL,NULL,NULL),(155069,'Dirk van Zethoven','dirk van zethoven',NULL,NULL,NULL),(155070,'Bernardus van der Heemst','bernardus van der heemst',NULL,NULL,NULL),(155071,'Johannes Arnoldus Jacobus van Putten','johannes arnoldus jacobus van putten',NULL,NULL,NULL),(155072,'Hendrik Heijnsius','hendrik heijnsius',NULL,NULL,NULL),(155073,'Behrend','behrend',NULL,NULL,NULL),(155074,'Behrend Jansen','behrend jansen',NULL,NULL,NULL),(155075,'Anna Maria Stroebel','anna maria stroebel',NULL,NULL,NULL),(155076,'Johanna Willemina Bambergen','johanna willemina bambergen',NULL,NULL,NULL),(155077,'Dohrer','dohrer',NULL,NULL,NULL),(155078,'Johan Valentin Dohrer','johan valentin dohrer',NULL,NULL,NULL),(155079,'Janna Elisabeth Greup','janna elisabeth greup',NULL,NULL,NULL),(155080,'Sophia Maria van Meerloo','sophia maria van meerloo',NULL,NULL,NULL),(155081,'Cornelia Bonk','cornelia bonk',NULL,NULL,NULL),(155082,'Schoonveld','schoonveld',NULL,NULL,NULL),(155083,'Grietje Schoonveld','grietje schoonveld',NULL,NULL,NULL),(155084,'Willem Johannes Sonius','willem johannes sonius',NULL,NULL,NULL),(155085,'Leenderd van Peursen','leenderd van peursen',NULL,NULL,NULL),(155086,'Jean Pierre Barbier','jean pierre barbier',NULL,NULL,NULL),(155087,'Johanna Pieternella van der Lelie','johanna pieternella van der lelie',NULL,NULL,NULL),(155088,'Hendrik Cornelis Hubertus de Jong','hendrik cornelis hubertus de jong',NULL,NULL,NULL),(155089,'Hegen','hegen',NULL,NULL,NULL),(155090,'Carel Hegen','carel hegen',NULL,NULL,NULL),(155091,'Pieter Kors','pieter kors',NULL,NULL,NULL),(155092,'Hendrika Cornelia Letterie','hendrika cornelia letterie',NULL,NULL,NULL),(155093,'Catharina Albertina Eeltjes','catharina albertina eeltjes',NULL,NULL,NULL),(155094,'Apollonia \'s Gravemade','apollonia \'s gravemade',NULL,NULL,NULL),(155095,'Hendrik Karel Candel','hendrik karel candel',NULL,NULL,NULL),(155096,'Johan Valentijn Diehl','johan valentijn diehl',NULL,NULL,NULL),(155097,'Plenn van Baarle','plenn van baarle',NULL,NULL,NULL),(155098,'Pieternella Margaretha van Bommel','pieternella margaretha van bommel',NULL,NULL,NULL),(155099,'Cornelia Barta Kock','cornelia barta kock',NULL,NULL,NULL),(155100,'Bollaen','bollaen',NULL,NULL,NULL),(155101,'Johan Baptist Bollaen','johan baptist bollaen',NULL,NULL,NULL),(155102,'Johanna Beekman','johanna beekman',NULL,NULL,NULL),(155103,'Kuper','kuper',NULL,NULL,NULL),(155104,'Ludovicus Napoleon de Kuper','ludovicus napoleon de kuper',NULL,NULL,NULL),(155105,'Eleanor','eleanor',NULL,NULL,NULL),(155106,'d\'Albiac','d\'albiac',NULL,NULL,NULL),(155107,'Eleanor Philadelphia d\'Albiac','eleanor philadelphia d\'albiac',NULL,NULL,NULL),(155108,'Antoinette de Mulder','antoinette de mulder',NULL,NULL,NULL),(155109,'Alida van Ommen','alida van ommen',NULL,NULL,NULL),(155110,'Hendrina Gerdina van Noort','hendrina gerdina van noort',NULL,NULL,NULL),(155111,'Catharina de Bruin','catharina de bruin',NULL,NULL,NULL),(155112,'Ruitersberg','ruitersberg',NULL,NULL,NULL),(155113,'Maria Ruitersberg','maria ruitersberg',NULL,NULL,NULL),(155114,'Alida Maria van den Bree','alida maria van den bree',NULL,NULL,NULL),(155115,'Hendrika Witman','hendrika witman',NULL,NULL,NULL),(155116,'Hendrika Bouwman','hendrika bouwman',NULL,NULL,NULL),(155117,'Josephina Carolina Amedée Rousseau','josephina carolina amedée rousseau',NULL,NULL,NULL),(155118,'Jacobus van Soldt','jacobus van soldt',NULL,NULL,NULL),(155119,'Catharina Hendrika Hartong','catharina hendrika hartong',NULL,NULL,NULL),(155120,'Alida Kuijper','alida kuijper',NULL,NULL,NULL),(155121,'Zagwijn','zagwijn',NULL,NULL,NULL),(155122,'Adriana Huberta Catharina Zagwijn','adriana huberta catharina zagwijn',NULL,NULL,NULL),(155123,'George Diederich Haertlein','george diederich haertlein',NULL,NULL,NULL),(155124,'Hijdewieg','hijdewieg',NULL,NULL,NULL),(155125,'Sabina Hijdewieg Riedel','sabina hijdewieg riedel',NULL,NULL,NULL),(155126,'Lucas van den Boogaard','lucas van den boogaard',NULL,NULL,NULL),(155127,'Neeltje Onder de Linden','neeltje onder de linden',NULL,NULL,NULL),(155128,'Biliard','biliard',NULL,NULL,NULL),(155129,'Jacoba Biliard','jacoba biliard',NULL,NULL,NULL),(155130,'Sleijgers','sleijgers',NULL,NULL,NULL),(155131,'Sibilla Barbara Sleijgers','sibilla barbara sleijgers',NULL,NULL,NULL),(155132,'Eijbink','eijbink',NULL,NULL,NULL),(155133,'Pieternella Willemina Eijbink','pieternella willemina eijbink',NULL,NULL,NULL),(155134,'Catharina Wilhelmina Perrison','catharina wilhelmina perrison',NULL,NULL,NULL),(155135,'Nederhouw','nederhouw',NULL,NULL,NULL),(155136,'Christina Nederhouw','christina nederhouw',NULL,NULL,NULL),(155137,'Mattheus Coenraad Niemans','mattheus coenraad niemans',NULL,NULL,NULL),(155138,'Akeman','akeman',NULL,NULL,NULL),(155139,'Christian Wilhelm Akeman','christian wilhelm akeman',NULL,NULL,NULL),(155140,'Christina Maria Petronella du Chatinier','christina maria petronella du chatinier',NULL,NULL,NULL),(155141,'Johanna Jacoba van Stokrom','johanna jacoba van stokrom',NULL,NULL,NULL),(155142,'Hermanus van den Bergh','hermanus van den bergh',NULL,NULL,NULL),(155143,'Johannes Wouterus Theunissen','johannes wouterus theunissen',NULL,NULL,NULL),(155144,'Cornelia Maria Backer','cornelia maria backer',NULL,NULL,NULL),(155145,'Karel Simon Besanger','karel simon besanger',NULL,NULL,NULL),(155146,'Hijltje Aalders','hijltje aalders',NULL,NULL,NULL),(155147,'Johan Christiaan Krom','johan christiaan krom',NULL,NULL,NULL),(155148,'Alida Jol','alida jol',NULL,NULL,NULL),(155149,'Johanna Warmenhoven','johanna warmenhoven',NULL,NULL,NULL),(155150,'Agatha Sterkman','agatha sterkman',NULL,NULL,NULL),(155151,'Sóphia','sóphia',NULL,NULL,NULL),(155152,'Maria Sóphia Kok','maria sóphia kok',NULL,NULL,NULL),(155153,'Pieternella Huls','pieternella huls',NULL,NULL,NULL),(155154,'Johan Lodewijk Kramer','johan lodewijk kramer',NULL,NULL,NULL),(155155,'Maria Sophia Catharina van Heeswijk','maria sophia catharina van heeswijk',NULL,NULL,NULL),(155156,'Gerrit Ipenburg','gerrit ipenburg',NULL,NULL,NULL),(155157,'Johanna Schneider','johanna schneider',NULL,NULL,NULL),(155158,'Catharina Maria Waterreus','catharina maria waterreus',NULL,NULL,NULL),(155159,'Carolina Elisabet Eleonora Ledel','carolina elisabet eleonora ledel',NULL,NULL,NULL),(155160,'Petronella Cornelia Valk van Herdt','petronella cornelia valk van herdt',NULL,NULL,NULL),(155161,'Jacobus Krulder','jacobus krulder',NULL,NULL,NULL),(155162,'Victoire Adelaide Caron','victoire adelaide caron',NULL,NULL,NULL),(155163,'Hendrik Bartholomeus de Zwart','hendrik bartholomeus de zwart',NULL,NULL,NULL),(155164,'Cornelis Martinus de Zwart','cornelis martinus de zwart',NULL,NULL,NULL),(155165,'Gilion','gilion',NULL,NULL,NULL),(155166,'Gilion Louis Brondgeest','gilion louis brondgeest',NULL,NULL,NULL),(155167,'Maria Rosse','maria rosse',NULL,NULL,NULL),(155168,'Zwaantje van Ockenburg','zwaantje van ockenburg',NULL,NULL,NULL),(155169,'Jean Abraham van Werkhoven','jean abraham van werkhoven',NULL,NULL,NULL),(155170,'Frederika Louisa Vrouenvelder','frederika louisa vrouenvelder',NULL,NULL,NULL),(155171,'Carolina Wilhelmina Schotel','carolina wilhelmina schotel',NULL,NULL,NULL),(155172,'Jan Hendrik Lammers','jan hendrik lammers',NULL,NULL,NULL),(155173,'Keij','keij',NULL,NULL,NULL),(155174,'Johannes van der Keij','johannes van der keij',NULL,NULL,NULL),(155175,'Matthijs van Lier','matthijs van lier',NULL,NULL,NULL),(155176,'Jean Henri Willer','jean henri willer',NULL,NULL,NULL),(155177,'Hendrika Wilhelmina Post','hendrika wilhelmina post',NULL,NULL,NULL),(155178,'Joseph Kuijk','joseph kuijk',NULL,NULL,NULL),(155179,'Maria Sophia van Starrenburg','maria sophia van starrenburg',NULL,NULL,NULL),(155180,'Catharina de Voogd van der Straten','catharina de voogd van der straten',NULL,NULL,NULL),(155181,'Johanna Hendrika van Zwaanenburg','johanna hendrika van zwaanenburg',NULL,NULL,NULL),(155182,'Bernardus Staal','bernardus staal',NULL,NULL,NULL),(155183,'Frederik Johan Constantijn Sanger','frederik johan constantijn sanger',NULL,NULL,NULL),(155184,'Johannes Timmermans','johannes timmermans',NULL,NULL,NULL),(155185,'Wikje','wikje',NULL,NULL,NULL),(155186,'Bresemann','bresemann',NULL,NULL,NULL),(155187,'Anna Wikje Louise Bresemann','anna wikje louise bresemann',NULL,NULL,NULL),(155188,'Robbezon','robbezon',NULL,NULL,NULL),(155189,'Petrus Robbezon','petrus robbezon',NULL,NULL,NULL),(155190,'Anna Susanna Teunissen','anna susanna teunissen',NULL,NULL,NULL),(155191,'Jan Teljer','jan teljer',NULL,NULL,NULL),(155192,'Sara Christina','sara christina',NULL,NULL,NULL),(155193,'Pieter Willem','pieter willem',NULL,NULL,NULL),(155194,'Aletta Johanna Hendrika','aletta johanna hendrika',NULL,NULL,NULL),(155195,'Wilhelmina Frederika Louisa Geertruida','wilhelmina frederika louisa geertruida',NULL,NULL,NULL),(155196,'Leonardus Hendricus','leonardus hendricus',NULL,NULL,NULL),(155197,'Cornelis Antonie','cornelis antonie',NULL,NULL,NULL),(155198,'Hester Alida Diderika','hester alida diderika',NULL,NULL,NULL),(155199,'Pieternella Francina','pieternella francina',NULL,NULL,NULL),(155200,'Willem Petrus Hubertus','willem petrus hubertus',NULL,NULL,NULL),(155201,'Cornelia Johanna Maria','cornelia johanna maria',NULL,NULL,NULL),(155202,'Herrmann','herrmann',NULL,NULL,NULL),(155203,'Louis Herrmann Conrad','louis herrmann conrad',NULL,NULL,NULL),(155204,'Pieternella Paulina','pieternella paulina',NULL,NULL,NULL),(155205,'Willem Jacobus Hendrik','willem jacobus hendrik',NULL,NULL,NULL),(155206,'Leonardina Petronella','leonardina petronella',NULL,NULL,NULL),(155207,'Hendrika Sophia','hendrika sophia',NULL,NULL,NULL),(155208,'Maria Carolina Alida','maria carolina alida',NULL,NULL,NULL),(155209,'Leonardus Antonius','leonardus antonius',NULL,NULL,NULL),(155210,'Carel Fredrik George','carel fredrik george',NULL,NULL,NULL),(155211,'Pieter Johannes Evert','pieter johannes evert',NULL,NULL,NULL),(155212,'Arnoldus George','arnoldus george',NULL,NULL,NULL),(155213,'Aser','aser',NULL,NULL,NULL),(155214,'Johanna Maria Barbara','johanna maria barbara',NULL,NULL,NULL),(155215,'Maria Henderina','maria henderina',NULL,NULL,NULL),(155216,'Pieter Johannes Theodorus','pieter johannes theodorus',NULL,NULL,NULL),(155217,'Andreas Aloijsius','andreas aloijsius',NULL,NULL,NULL),(155218,'Anna Eva Elisabeth','anna eva elisabeth',NULL,NULL,NULL),(155219,'Christina Louiza','christina louiza',NULL,NULL,NULL),(155220,'Maria Martina','maria martina',NULL,NULL,NULL),(155221,'Margaretha Cornelia','margaretha cornelia',NULL,NULL,NULL),(155222,'Adolph Hesselink','adolph hesselink',NULL,NULL,NULL),(155223,'Johannes Nicolaas Kok','johannes nicolaas kok',NULL,NULL,NULL),(155224,'Junger','junger',NULL,NULL,NULL),(155225,'Cornelis Junger','cornelis junger',NULL,NULL,NULL),(155226,'Johannes Andries Ravoo','johannes andries ravoo',NULL,NULL,NULL),(155227,'Johannes Pieter Brenner','johannes pieter brenner',NULL,NULL,NULL),(155228,'Christoffel Johannes van Ettinger','christoffel johannes van ettinger',NULL,NULL,NULL),(155229,'Hendricus Josephus Teewisse','hendricus josephus teewisse',NULL,NULL,NULL),(155230,'Gerrit Blesius Cornelisse','gerrit blesius cornelisse',NULL,NULL,NULL),(155231,'Overzeijl','overzeijl',NULL,NULL,NULL),(155232,'Arend Overzeijl','arend overzeijl',NULL,NULL,NULL),(155233,'Hermanus Hendrik van Gogh','hermanus hendrik van gogh',NULL,NULL,NULL),(155234,'Jan Dirkse van Peeren','jan dirkse van peeren',NULL,NULL,NULL),(155235,'Klaas Hogeveen','klaas hogeveen',NULL,NULL,NULL),(155236,'Tetroode','tetroode',NULL,NULL,NULL),(155237,'Anthonius Joannes van Tetroode','anthonius joannes van tetroode',NULL,NULL,NULL),(155238,'Johannes Wilhelmus Koel','johannes wilhelmus koel',NULL,NULL,NULL),(155239,'Swaanswijk','swaanswijk',NULL,NULL,NULL),(155240,'Leendert Swaanswijk','leendert swaanswijk',NULL,NULL,NULL),(155241,'Carolus van der Leest','carolus van der leest',NULL,NULL,NULL),(155242,'Mordechai','mordechai',NULL,NULL,NULL),(155243,'Mordechai Broekhuijsen','mordechai broekhuijsen',NULL,NULL,NULL),(155244,'Uerlie','uerlie',NULL,NULL,NULL),(155245,'Willem Frederik Uerlie','willem frederik uerlie',NULL,NULL,NULL),(155246,'Lorm','lorm',NULL,NULL,NULL),(155247,'Cornelis de Lorm','cornelis de lorm',NULL,NULL,NULL),(155248,'Cornelis Stroeve','cornelis stroeve',NULL,NULL,NULL),(155249,'Johannes Waardenburg','johannes waardenburg',NULL,NULL,NULL),(155250,'Cornelius Fredricus Berendsen','cornelius fredricus berendsen',NULL,NULL,NULL),(155251,'Johannes Hendricus Tollenaar','johannes hendricus tollenaar',NULL,NULL,NULL),(155252,'Spreeken','spreeken',NULL,NULL,NULL),(155253,'Gerrit van Spreeken','gerrit van spreeken',NULL,NULL,NULL),(155254,'Jacob Oosterveen','jacob oosterveen',NULL,NULL,NULL),(155255,'Aldebertus','aldebertus',NULL,NULL,NULL),(155256,'Reinberg','reinberg',NULL,NULL,NULL),(155257,'Aldebertus Johannes Reinberg','aldebertus johannes reinberg',NULL,NULL,NULL),(155258,'Philip Benjamin Wolff','philip benjamin wolff',NULL,NULL,NULL),(155259,'Everardus Ludovicus Heimans','everardus ludovicus heimans',NULL,NULL,NULL),(155260,'Hendrik Lambertus Rico','hendrik lambertus rico',NULL,NULL,NULL),(155261,'Pieternella Catharina van Koekenberg','pieternella catharina van koekenberg',NULL,NULL,NULL),(155262,'Gerarda Spierings','gerarda spierings',NULL,NULL,NULL),(155263,'Johanna Baskie','johanna baskie',NULL,NULL,NULL),(155264,'Peijzel','peijzel',NULL,NULL,NULL),(155265,'Franciscus Johannes Peijzel','franciscus johannes peijzel',NULL,NULL,NULL),(155266,'Theodorus Johannes Rietstap','theodorus johannes rietstap',NULL,NULL,NULL),(155267,'Rijkje Kamper','rijkje kamper',NULL,NULL,NULL),(155268,'Reidijk','reidijk',NULL,NULL,NULL),(155269,'Lena Reidijk','lena reidijk',NULL,NULL,NULL),(155270,'Leenderd Ros','leenderd ros',NULL,NULL,NULL),(155271,'Arend Geesing','arend geesing',NULL,NULL,NULL),(155272,'Jacobus Uijttenhout','jacobus uijttenhout',NULL,NULL,NULL),(155273,'Maartje Ydo','maartje ydo',NULL,NULL,NULL),(155274,'Toornvlied','toornvlied',NULL,NULL,NULL),(155275,'Johanna Toornvlied','johanna toornvlied',NULL,NULL,NULL),(155276,'Margrieta van Niel','margrieta van niel',NULL,NULL,NULL),(155277,'Isaac de Beer','isaac de beer',NULL,NULL,NULL),(155278,'Petrus Hahn','petrus hahn',NULL,NULL,NULL),(155279,'Johannes Petrus Gelauff','johannes petrus gelauff',NULL,NULL,NULL),(155280,'Francina Maria Christina van Deursen','francina maria christina van deursen',NULL,NULL,NULL),(155281,'Cornelius Vis','cornelius vis',NULL,NULL,NULL),(155282,'Wezerijn','wezerijn',NULL,NULL,NULL),(155283,'Pieter Adrianus Wezerijn','pieter adrianus wezerijn',NULL,NULL,NULL),(155284,'Cornelis Arend Hendrik Weijer','cornelis arend hendrik weijer',NULL,NULL,NULL),(155285,'Maria Heere','maria heere',NULL,NULL,NULL),(155286,'Goijers','goijers',NULL,NULL,NULL),(155287,'Hendrika Goijers','hendrika goijers',NULL,NULL,NULL),(155288,'Antonie Zijderveld','antonie zijderveld',NULL,NULL,NULL),(155289,'Johanna den Harder','johanna den harder',NULL,NULL,NULL),(155290,'Lucia Adriana Frederika Schildt','lucia adriana frederika schildt',NULL,NULL,NULL),(155291,'Maria van Leenwen','maria van leenwen',NULL,NULL,NULL),(155292,'Sara Belinfante','sara belinfante',NULL,NULL,NULL),(155293,'Petronella van Koert','petronella van koert',NULL,NULL,NULL),(155294,'Hendrica Johanna Hillegonda Gooijers','hendrica johanna hillegonda gooijers',NULL,NULL,NULL),(155295,'Adrianus Gerardus Bos','adrianus gerardus bos',NULL,NULL,NULL),(155296,'Johanna Elisabeth Kramer','johanna elisabeth kramer',NULL,NULL,NULL),(155297,'Engeltje Loep','engeltje loep',NULL,NULL,NULL),(155298,'Treesje','treesje',NULL,NULL,NULL),(155299,'Kluver','kluver',NULL,NULL,NULL),(155300,'Treesje Hendrika Kluver','treesje hendrika kluver',NULL,NULL,NULL),(155301,'Anne Violon','anne violon',NULL,NULL,NULL),(155302,'Maria Dorothea Kalmeijer','maria dorothea kalmeijer',NULL,NULL,NULL),(155303,'Maria Meijerse','maria meijerse',NULL,NULL,NULL),(155304,'Joannes Jacobus François','joannes jacobus françois',NULL,NULL,NULL),(155305,'Hendrik Straub','hendrik straub',NULL,NULL,NULL),(155306,'Johan Christoffel Bach','johan christoffel bach',NULL,NULL,NULL),(155307,'Vieris','vieris',NULL,NULL,NULL),(155308,'Johannes Vieris','johannes vieris',NULL,NULL,NULL),(155309,'Willem Verspeck','willem verspeck',NULL,NULL,NULL),(155310,'Amersdorffer','amersdorffer',NULL,NULL,NULL),(155311,'Catharina Alida Louisa Amersdorffer','catharina alida louisa amersdorffer',NULL,NULL,NULL),(155312,'Gerardus Stroeve','gerardus stroeve',NULL,NULL,NULL),(155313,'Nicolaas Josephus Soeber','nicolaas josephus soeber',NULL,NULL,NULL),(155314,'Hansteren','hansteren',NULL,NULL,NULL),(155315,'Martinus van Hansteren','martinus van hansteren',NULL,NULL,NULL),(155316,'Johannes George Schouten','johannes george schouten',NULL,NULL,NULL),(155317,'Johanna Christina Sonderman','johanna christina sonderman',NULL,NULL,NULL),(155318,'Barend Jacobus Nieuwenhuijzen','barend jacobus nieuwenhuijzen',NULL,NULL,NULL),(155319,'Johanna Allot','johanna allot',NULL,NULL,NULL),(155320,'Frederica Johanna Figge','frederica johanna figge',NULL,NULL,NULL),(155321,'Hendrika Sophia Troost','hendrika sophia troost',NULL,NULL,NULL),(155322,'Johanna Maria Elisabeth Ephraim','johanna maria elisabeth ephraim',NULL,NULL,NULL),(155323,'Endlich','endlich',NULL,NULL,NULL),(155324,'Martinus Egidius Endlich','martinus egidius endlich',NULL,NULL,NULL),(155325,'Maria Louisa Karolina Strack','maria louisa karolina strack',NULL,NULL,NULL),(155326,'Bernardina Maria van Dietz','bernardina maria van dietz',NULL,NULL,NULL),(155327,'Johanna de Groot','johanna de groot',NULL,NULL,NULL),(155328,'Maria Hendrica Bukker','maria hendrica bukker',NULL,NULL,NULL),(155329,'Machiel Kneijber','machiel kneijber',NULL,NULL,NULL),(155330,'Cornelis Heilbron','cornelis heilbron',NULL,NULL,NULL),(155331,'Otto van Assen','otto van assen',NULL,NULL,NULL),(155332,'Fiequelmont','fiequelmont',NULL,NULL,NULL),(155333,'Jacques Antoine Graaf de Fiequelmont','jacques antoine graaf de fiequelmont',NULL,NULL,NULL),(155334,'Albertus Kropff','albertus kropff',NULL,NULL,NULL),(155335,'Joannes Jacobus Dieben','joannes jacobus dieben',NULL,NULL,NULL),(155336,'Antonius Johannes Nieuwenhuizen','antonius johannes nieuwenhuizen',NULL,NULL,NULL),(155337,'Hendrik Scharro','hendrik scharro',NULL,NULL,NULL),(155338,'Jannetje van Ewijk','jannetje van ewijk',NULL,NULL,NULL),(155339,'Weijmbje','weijmbje',NULL,NULL,NULL),(155340,'Weijmbje Wanders','weijmbje wanders',NULL,NULL,NULL),(155341,'Jan Baptist Stroebel','jan baptist stroebel',NULL,NULL,NULL),(155342,'Klaas van Dijk','klaas van dijk',NULL,NULL,NULL),(155343,'Adriana Wettig','adriana wettig',NULL,NULL,NULL),(155344,'Judith Lors','judith lors',NULL,NULL,NULL),(155345,'Wilhelmus Daniel Tittel','wilhelmus daniel tittel',NULL,NULL,NULL),(155346,'Hendrika Verwijs','hendrika verwijs',NULL,NULL,NULL),(155347,'Willem Knijf','willem knijf',NULL,NULL,NULL),(155348,'Seuvie','seuvie',NULL,NULL,NULL),(155349,'Joannes Severinus Ludovicus Seuvie','joannes severinus ludovicus seuvie',NULL,NULL,NULL),(155350,'Lewen','lewen',NULL,NULL,NULL),(155351,'Gysbertus van Lewen','gysbertus van lewen',NULL,NULL,NULL),(155352,'Jacobus Bout','jacobus bout',NULL,NULL,NULL),(155353,'Rachel Zwaap','rachel zwaap',NULL,NULL,NULL),(155354,'IJda Klazens','ijda klazens',NULL,NULL,NULL),(155355,'Carel Hendrik Engers','carel hendrik engers',NULL,NULL,NULL),(155356,'Johannes Pieter Buhr','johannes pieter buhr',NULL,NULL,NULL),(155357,'Wingaarden','wingaarden',NULL,NULL,NULL),(155358,'Johanna van Wingaarden','johanna van wingaarden',NULL,NULL,NULL),(155359,'Jonke','jonke',NULL,NULL,NULL),(155360,'Sies Jonke de Vries','sies jonke de vries',NULL,NULL,NULL),(155361,'Jacob Roeleveld','jacob roeleveld',NULL,NULL,NULL),(155362,'Pesmans','pesmans',NULL,NULL,NULL),(155363,'Petronella Pesmans','petronella pesmans',NULL,NULL,NULL),(155364,'Bartelina Vink','bartelina vink',NULL,NULL,NULL),(155365,'Adrianus Overgaauw','adrianus overgaauw',NULL,NULL,NULL),(155366,'Catharina Adriana Meershoek','catharina adriana meershoek',NULL,NULL,NULL),(155367,'Johanna Catharina Hilvers','johanna catharina hilvers',NULL,NULL,NULL),(155368,'Adrianus Spierings','adrianus spierings',NULL,NULL,NULL),(155369,'Laura Jeannetta Louisa Strous','laura jeannetta louisa strous',NULL,NULL,NULL),(155370,'Johanna Wilhelmina Cornelia Rietbroek','johanna wilhelmina cornelia rietbroek',NULL,NULL,NULL),(155371,'Pieter Verhoeven','pieter verhoeven',NULL,NULL,NULL),(155372,'Jan Philip Binder','jan philip binder',NULL,NULL,NULL),(155373,'Krijn de Jager','krijn de jager',NULL,NULL,NULL),(155374,'Anna Petronella Boschman','anna petronella boschman',NULL,NULL,NULL),(155375,'Sigmont','sigmont',NULL,NULL,NULL),(155376,'Geertrui Sigmont','geertrui sigmont',NULL,NULL,NULL),(155377,'Dijnart','dijnart',NULL,NULL,NULL),(155378,'Willemijntje Dijnart','willemijntje dijnart',NULL,NULL,NULL),(155379,'Petronella van Dillen','petronella van dillen',NULL,NULL,NULL),(155380,'Lena Pieternella de Groot','lena pieternella de groot',NULL,NULL,NULL),(155381,'Geertruida Lavies','geertruida lavies',NULL,NULL,NULL),(155382,'Carolina Wilhelmina van Olphen','carolina wilhelmina van olphen',NULL,NULL,NULL),(155383,'Karel Hendrik de Haan','karel hendrik de haan',NULL,NULL,NULL),(155384,'Auguste Louis Viejou','auguste louis viejou',NULL,NULL,NULL),(155385,'Wilhelmina Johanna Jacoba','wilhelmina johanna jacoba',NULL,NULL,NULL),(155386,'George Pieter Henderik','george pieter henderik',NULL,NULL,NULL),(155387,'Anna Francisca Julia','anna francisca julia',NULL,NULL,NULL),(155388,'Jan Cornelis de Koster','jan cornelis de koster',NULL,NULL,NULL),(155389,'Jannis Jannes','jannis jannes',NULL,NULL,NULL),(155390,'Johan Jacob Mook','johan jacob mook',NULL,NULL,NULL),(155391,'Jaques Rensburg','jaques rensburg',NULL,NULL,NULL),(155392,'Joannis de Zoete','joannis de zoete',NULL,NULL,NULL),(155393,'Johannes Corving','johannes corving',NULL,NULL,NULL),(155394,'Anthonie Jacobus Wijnants','anthonie jacobus wijnants',NULL,NULL,NULL),(155395,'Hochmann','hochmann',NULL,NULL,NULL),(155396,'Johannes Alexander Hochmann','johannes alexander hochmann',NULL,NULL,NULL),(155397,'Bernardus Aalders','bernardus aalders',NULL,NULL,NULL),(155398,'Philipp Casimir Kolb','philipp casimir kolb',NULL,NULL,NULL),(155399,'Johannes Hoogenraad','johannes hoogenraad',NULL,NULL,NULL),(155400,'Friedrich Eilers','friedrich eilers',NULL,NULL,NULL),(155401,'Pieter Winkelaar','pieter winkelaar',NULL,NULL,NULL),(155402,'Berend ten Hoven','berend ten hoven',NULL,NULL,NULL),(155403,'Hollenbach','hollenbach',NULL,NULL,NULL),(155404,'Johann Georg Hollenbach','johann georg hollenbach',NULL,NULL,NULL),(155405,'Croisett','croisett',NULL,NULL,NULL),(155406,'Heijman Croisett','heijman croisett',NULL,NULL,NULL),(155407,'Anthonij Gerardus de Waal','anthonij gerardus de waal',NULL,NULL,NULL),(155408,'Johannes Anthonij Tamson','johannes anthonij tamson',NULL,NULL,NULL),(155409,'Joannes Walburg','joannes walburg',NULL,NULL,NULL),(155410,'Jonkheer Mr. Willem François Emil Baron van der Borch van Verwolde','jonkheer mr. willem françois emil baron van der borch van verwolde',NULL,NULL,NULL),(155411,'Johannes Verbeek','johannes verbeek',NULL,NULL,NULL),(155412,'Mijndert','mijndert',NULL,NULL,NULL),(155413,'Hendrik Mijndert Mesman','hendrik mijndert mesman',NULL,NULL,NULL),(155414,'Carolina Wilhelmina Maria Pauwels','carolina wilhelmina maria pauwels',NULL,NULL,NULL),(155415,'Mauraij','mauraij',NULL,NULL,NULL),(155416,'Mauraij Boers','mauraij boers',NULL,NULL,NULL),(155417,'Jacob Borghart','jacob borghart',NULL,NULL,NULL),(155418,'Petrus Fierinck','petrus fierinck',NULL,NULL,NULL),(155419,'Trijntje Bruijn','trijntje bruijn',NULL,NULL,NULL),(155420,'Bopp','bopp',NULL,NULL,NULL),(155421,'Lodewijk Frederik Bopp','lodewijk frederik bopp',NULL,NULL,NULL),(155422,'Ingenatius','ingenatius',NULL,NULL,NULL),(155423,'Ingenatius Schoenzetter','ingenatius schoenzetter',NULL,NULL,NULL),(155424,'Jocoba','jocoba',NULL,NULL,NULL),(155425,'Jocoba van der Pot','jocoba van der pot',NULL,NULL,NULL),(155426,'Maria Martina van Leeuwen','maria martina van leeuwen',NULL,NULL,NULL),(155427,'Petrus Stephanus Blok','petrus stephanus blok',NULL,NULL,NULL),(155428,'Catharina Schuman','catharina schuman',NULL,NULL,NULL),(155429,'Johannes Bouman','johannes bouman',NULL,NULL,NULL),(155430,'Boshouder','boshouder',NULL,NULL,NULL),(155431,'Christina Boshouder','christina boshouder',NULL,NULL,NULL),(155432,'Dina Cornelia Eva van Noort','dina cornelia eva van noort',NULL,NULL,NULL),(155433,'Guillaume Frédéric Louis Marin Gouay','guillaume frédéric louis marin gouay',NULL,NULL,NULL),(155434,'Leffener','leffener',NULL,NULL,NULL),(155435,'Andries Leffener','andries leffener',NULL,NULL,NULL),(155436,'Antoinetta Geertruida Bekol','antoinetta geertruida bekol',NULL,NULL,NULL),(155437,'Hendrika Pieternella Maria Vetter','hendrika pieternella maria vetter',NULL,NULL,NULL),(155438,'Elisabeth Engeler','elisabeth engeler',NULL,NULL,NULL),(155439,'Maria van den Hoogenband','maria van den hoogenband',NULL,NULL,NULL),(155440,'Gijsje den Heijer','gijsje den heijer',NULL,NULL,NULL),(155441,'Maria Werner','maria werner',NULL,NULL,NULL),(155442,'Jonkheer Louis Quarles van Ufford','jonkheer louis quarles van ufford',NULL,NULL,NULL),(155443,'Louis Falter','louis falter',NULL,NULL,NULL),(155444,'Jan Hendrik Fredrik Treebus','jan hendrik fredrik treebus',NULL,NULL,NULL),(155445,'Boesserolle','boesserolle',NULL,NULL,NULL),(155446,'Johanna Boesserolle','johanna boesserolle',NULL,NULL,NULL),(155447,'Hendrika Pothoff','hendrika pothoff',NULL,NULL,NULL),(155448,'Joseph Zalm','joseph zalm',NULL,NULL,NULL),(155449,'Maria Petronella Cornelia Beretta','maria petronella cornelia beretta',NULL,NULL,NULL),(155450,'Johannes Kettenis','johannes kettenis',NULL,NULL,NULL),(155451,'Henrica Staats','henrica staats',NULL,NULL,NULL),(155452,'Anna Maria van Campen','anna maria van campen',NULL,NULL,NULL),(155453,'Francina Wilhelmina Hund','francina wilhelmina hund',NULL,NULL,NULL),(155454,'Lizette Johanna van Oosterveen','lizette johanna van oosterveen',NULL,NULL,NULL),(155455,'Johannes Bernardus Mattheus Rijke','johannes bernardus mattheus rijke',NULL,NULL,NULL),(155456,'Ooije','ooije',NULL,NULL,NULL),(155457,'Maria Louisa van Ooije','maria louisa van ooije',NULL,NULL,NULL),(155458,'Vinkhuizen','vinkhuizen',NULL,NULL,NULL),(155459,'Neeltje Johanna Vinkhuizen','neeltje johanna vinkhuizen',NULL,NULL,NULL),(155460,'Francina Koene','francina koene',NULL,NULL,NULL),(155461,'Alida Knoester','alida knoester',NULL,NULL,NULL),(155462,'Joseph Marin Gouay','joseph marin gouay',NULL,NULL,NULL),(155463,'Pieter Cornelis Franke van der Zwan','pieter cornelis franke van der zwan',NULL,NULL,NULL),(155464,'Catharina Gerritse','catharina gerritse',NULL,NULL,NULL),(155465,'Roucan','roucan',NULL,NULL,NULL),(155466,'Johanna Antonetta Roucan','johanna antonetta roucan',NULL,NULL,NULL),(155467,'Geertruida Pieternella Catharina Amiabel','geertruida pieternella catharina amiabel',NULL,NULL,NULL),(155468,'Cornelis Antonie van Cranenburgh','cornelis antonie van cranenburgh',NULL,NULL,NULL),(155469,'Schamper','schamper',NULL,NULL,NULL),(155470,'Christina Schamper','christina schamper',NULL,NULL,NULL),(155471,'Boser','boser',NULL,NULL,NULL),(155472,'Maria Catharina Boser','maria catharina boser',NULL,NULL,NULL),(155473,'Catharina Boers','catharina boers',NULL,NULL,NULL),(155474,'Franciscus Laurentius Bulté','franciscus laurentius bulté',NULL,NULL,NULL),(155475,'Ledderman','ledderman',NULL,NULL,NULL),(155476,'Louisa Ledderman','louisa ledderman',NULL,NULL,NULL),(155477,'Verment','verment',NULL,NULL,NULL),(155478,'Hermanus Verment','hermanus verment',NULL,NULL,NULL),(155479,'Gijsbertus Fok','gijsbertus fok',NULL,NULL,NULL),(155480,'Holshuizen','holshuizen',NULL,NULL,NULL),(155481,'Maria Wilhelmina Holshuizen','maria wilhelmina holshuizen',NULL,NULL,NULL),(155482,'Rouwers','rouwers',NULL,NULL,NULL),(155483,'Adriaan Rouwers','adriaan rouwers',NULL,NULL,NULL),(155484,'Hoogendam','hoogendam',NULL,NULL,NULL),(155485,'Johannes Hoogendam','johannes hoogendam',NULL,NULL,NULL),(155486,'Anna Margaretha Leewer','anna margaretha leewer',NULL,NULL,NULL),(155487,'Bokstijn','bokstijn',NULL,NULL,NULL),(155488,'Johannes Hendrikus Bokstijn','johannes hendrikus bokstijn',NULL,NULL,NULL),(155489,'Anna Maria Geel','anna maria geel',NULL,NULL,NULL),(155490,'Johanna Maria Hopman','johanna maria hopman',NULL,NULL,NULL),(155491,'Krjzer','krjzer',NULL,NULL,NULL),(155492,'Anthony Krjzer','anthony krjzer',NULL,NULL,NULL),(155493,'Nicolaas van der Gaag','nicolaas van der gaag',NULL,NULL,NULL),(155494,'Geertruida Carolina Wilhelmina Jonckers','geertruida carolina wilhelmina jonckers',NULL,NULL,NULL),(155495,'Willem Pierson','willem pierson',NULL,NULL,NULL),(155496,'Rebecca van der Kloot','rebecca van der kloot',NULL,NULL,NULL),(155497,'Sangen','sangen',NULL,NULL,NULL),(155498,'Wilhelmus Hubertus Sangen','wilhelmus hubertus sangen',NULL,NULL,NULL),(155499,'Elisabeth Frederika Weenenk','elisabeth frederika weenenk',NULL,NULL,NULL),(155500,'Johan Herman Ritter','johan herman ritter',NULL,NULL,NULL),(155501,'Mélanie','mélanie',NULL,NULL,NULL),(155502,'Fonteijn','fonteijn',NULL,NULL,NULL),(155503,'Louise Mélanie Fonteijn','louise mélanie fonteijn',NULL,NULL,NULL),(155504,'Meijvogel','meijvogel',NULL,NULL,NULL),(155505,'Cornelis Meijvogel','cornelis meijvogel',NULL,NULL,NULL),(155506,'Franciscus Overrekker','franciscus overrekker',NULL,NULL,NULL),(155507,'Johanna Catharina Sophia Blom','johanna catharina sophia blom',NULL,NULL,NULL),(155508,'Maria Elisabeth Visser','maria elisabeth visser',NULL,NULL,NULL),(155509,'Cornelia de Bruin','cornelia de bruin',NULL,NULL,NULL),(155510,'Adrianus Bartholomeus Siegelaar','adrianus bartholomeus siegelaar',NULL,NULL,NULL),(155511,'Hendrina Jacomina Lintenaar','hendrina jacomina lintenaar',NULL,NULL,NULL),(155512,'Hendrik Salomon Ketting','hendrik salomon ketting',NULL,NULL,NULL),(155513,'Andries van Aalten','andries van aalten',NULL,NULL,NULL),(155514,'Francina Jacoba Huiberdina Laarman','francina jacoba huiberdina laarman',NULL,NULL,NULL),(155515,'Hendrika Webbers','hendrika webbers',NULL,NULL,NULL),(155516,'Engelbertus de Loos','engelbertus de loos',NULL,NULL,NULL),(155517,'Johanna Marianna Heel','johanna marianna heel',NULL,NULL,NULL),(155518,'David Huisman','david huisman',NULL,NULL,NULL),(155519,'Johanna Ruijchaver','johanna ruijchaver',NULL,NULL,NULL),(155520,'Louis Emile Coulon','louis emile coulon',NULL,NULL,NULL),(155521,'Lama','lama',NULL,NULL,NULL),(155522,'Dargerol','dargerol',NULL,NULL,NULL),(155523,'Lama Dargerol','lama dargerol',NULL,NULL,NULL),(155524,'Sophia de Bie','sophia de bie',NULL,NULL,NULL),(155525,'Wilhelmina Maria Clement','wilhelmina maria clement',NULL,NULL,NULL),(155526,'Catharina Elisabeth van den Brink','catharina elisabeth van den brink',NULL,NULL,NULL),(155527,'Johannes Boheemen','johannes boheemen',NULL,NULL,NULL),(155528,'Antonie Martinus van Bommel','antonie martinus van bommel',NULL,NULL,NULL),(155529,'Andries Buirema','andries buirema',NULL,NULL,NULL),(155530,'Jacoba Anna Bloem','jacoba anna bloem',NULL,NULL,NULL),(155531,'Johan Christoffel Paravicini Capelli','johan christoffel paravicini capelli',NULL,NULL,NULL),(155532,'Catharina Cecilia Akkersdijk','catharina cecilia akkersdijk',NULL,NULL,NULL),(155533,'Grander','grander',NULL,NULL,NULL),(155534,'Willem Grander','willem grander',NULL,NULL,NULL),(155535,'Elia Vasman','elia vasman',NULL,NULL,NULL),(155536,'Hermina Wijdom','hermina wijdom',NULL,NULL,NULL),(155537,'Maria Cornelia Zwaans','maria cornelia zwaans',NULL,NULL,NULL),(155538,'Antonius Josephus Albertus','antonius josephus albertus',NULL,NULL,NULL),(155539,'Hendricus Petrus','hendricus petrus',NULL,NULL,NULL),(155540,'Catharina Belia','catharina belia',NULL,NULL,NULL),(155541,'Aartje Cornelia','aartje cornelia',NULL,NULL,NULL),(155542,'Machelina','machelina',NULL,NULL,NULL),(155543,'Johanna Jacoba Machelina','johanna jacoba machelina',NULL,NULL,NULL),(155544,'Jacobus Johannes van Heusden','jacobus johannes van heusden',NULL,NULL,NULL),(155545,'Willem Noordanus','willem noordanus',NULL,NULL,NULL),(155546,'Goodschalk','goodschalk',NULL,NULL,NULL),(155547,'Goodschalk Marcus de Vries','goodschalk marcus de vries',NULL,NULL,NULL),(155548,'Meijer Wallach','meijer wallach',NULL,NULL,NULL),(155549,'Karel de Jongh','karel de jongh',NULL,NULL,NULL),(155550,'Arie Bruijn','arie bruijn',NULL,NULL,NULL),(155551,'Goijens','goijens',NULL,NULL,NULL),(155552,'Hermanus Goijens','hermanus goijens',NULL,NULL,NULL),(155553,'Jacobus Zweers','jacobus zweers',NULL,NULL,NULL),(155554,'Tiekstra','tiekstra',NULL,NULL,NULL),(155555,'Sipke Tiekstra','sipke tiekstra',NULL,NULL,NULL),(155556,'Jan Pieter Sprock','jan pieter sprock',NULL,NULL,NULL),(155557,'Martinus Glasbergen','martinus glasbergen',NULL,NULL,NULL),(155558,'Abraham Sloves','abraham sloves',NULL,NULL,NULL),(155559,'Hendrik Cornelis Folkers','hendrik cornelis folkers',NULL,NULL,NULL),(155560,'Johannes Groenewold','johannes groenewold',NULL,NULL,NULL),(155561,'Antonie van Heijgen','antonie van heijgen',NULL,NULL,NULL),(155562,'Albert Booiman','albert booiman',NULL,NULL,NULL),(155563,'Geerrard','geerrard',NULL,NULL,NULL),(155564,'Hugo Christiaan Geerrard van Essen','hugo christiaan geerrard van essen',NULL,NULL,NULL),(155565,'Josephus Philippus Blappert','josephus philippus blappert',NULL,NULL,NULL),(155566,'Aron Jacob Vorst','aron jacob vorst',NULL,NULL,NULL),(155567,'Theodorus Jutting','theodorus jutting',NULL,NULL,NULL),(155568,'Kurver','kurver',NULL,NULL,NULL),(155569,'Willem de Kurver','willem de kurver',NULL,NULL,NULL),(155570,'Barend Lappé','barend lappé',NULL,NULL,NULL),(155571,'Pieter van Ravesteijn','pieter van ravesteijn',NULL,NULL,NULL),(155572,'Christiaan Johannes Blokpoel','christiaan johannes blokpoel',NULL,NULL,NULL),(155573,'Hendrik Frederik Bekker','hendrik frederik bekker',NULL,NULL,NULL),(155574,'Andreas Schelfhout','andreas schelfhout',NULL,NULL,NULL),(155575,'Jean Cato André Medenbach','jean cato andré medenbach',NULL,NULL,NULL),(155576,'Jacobus Olierook','jacobus olierook',NULL,NULL,NULL),(155577,'Mell','mell',NULL,NULL,NULL),(155578,'Johannes Philippus Mell','johannes philippus mell',NULL,NULL,NULL),(155579,'Lakemeijer','lakemeijer',NULL,NULL,NULL),(155580,'Herman Friedrich Wilhelm Lakemeijer','herman friedrich wilhelm lakemeijer',NULL,NULL,NULL),(155581,'Wilhelmus Johannes Ramaker','wilhelmus johannes ramaker',NULL,NULL,NULL),(155582,'Johannes Martinus Reusse','johannes martinus reusse',NULL,NULL,NULL),(155583,'Dieleia','dieleia',NULL,NULL,NULL),(155584,'Dieleia Schouten','dieleia schouten',NULL,NULL,NULL),(155585,'Henri Jules Marie Teupken','henri jules marie teupken',NULL,NULL,NULL),(155586,'Marinus van Limborgh','marinus van limborgh',NULL,NULL,NULL),(155587,'Anna Margaretha Lambertina van der Burg','anna margaretha lambertina van der burg',NULL,NULL,NULL),(155588,'Antonie van der Splinter','antonie van der splinter',NULL,NULL,NULL),(155589,'Maria Antonetta Weber','maria antonetta weber',NULL,NULL,NULL),(155590,'Hendrik Benjamin Claus','hendrik benjamin claus',NULL,NULL,NULL),(155591,'Elisabeth Termeulen','elisabeth termeulen',NULL,NULL,NULL),(155592,'Maria Cornelia Versteeg','maria cornelia versteeg',NULL,NULL,NULL),(155593,'Johanna de Bruijn','johanna de bruijn',NULL,NULL,NULL),(155594,'Leenderd Sterk','leenderd sterk',NULL,NULL,NULL),(155595,'Jacobus Didericus Hermanus van Eijmeren','jacobus didericus hermanus van eijmeren',NULL,NULL,NULL),(155596,'Christiaan Konig','christiaan konig',NULL,NULL,NULL),(155597,'Machelina Martina \'t Hart','machelina martina \'t hart',NULL,NULL,NULL),(155598,'Anna Agneta Mackaij','anna agneta mackaij',NULL,NULL,NULL),(155599,'Daniel Eijkenbos','daniel eijkenbos',NULL,NULL,NULL),(155600,'Maria Judith Adams','maria judith adams',NULL,NULL,NULL),(155601,'Sprengelmeijer','sprengelmeijer',NULL,NULL,NULL),(155602,'Alida Sprengelmeijer','alida sprengelmeijer',NULL,NULL,NULL),(155603,'Wilhelmina Lucia Verlaen','wilhelmina lucia verlaen',NULL,NULL,NULL),(155604,'Pieter Miestel','pieter miestel',NULL,NULL,NULL),(155605,'Euphrosina','euphrosina',NULL,NULL,NULL),(155606,'Cecilia Joanna Euphrosina Malherbe','cecilia joanna euphrosina malherbe',NULL,NULL,NULL),(155607,'Pieternella van der Ven','pieternella van der ven',NULL,NULL,NULL),(155608,'Cornelia Bruigom','cornelia bruigom',NULL,NULL,NULL),(155609,'Petronella Maria Louisa Schotman','petronella maria louisa schotman',NULL,NULL,NULL),(155610,'Geert Vegter','geert vegter',NULL,NULL,NULL),(155611,'Helena van Bensem','helena van bensem',NULL,NULL,NULL),(155612,'Jan Veltenaar','jan veltenaar',NULL,NULL,NULL),(155613,'Johanna Catharina Jonckers','johanna catharina jonckers',NULL,NULL,NULL),(155614,'Magdalena Albertina Charlotta Maria Schrijver','magdalena albertina charlotta maria schrijver',NULL,NULL,NULL),(155615,'Jean Baptiste Brabant','jean baptiste brabant',NULL,NULL,NULL),(155616,'Maria Johanna Carolina Scheffer','maria johanna carolina scheffer',NULL,NULL,NULL),(155617,'Henriette Marie Hélène Meijer','henriette marie hélène meijer',NULL,NULL,NULL),(155618,'Aasje van der Harst','aasje van der harst',NULL,NULL,NULL),(155619,'Jacob Porets','jacob porets',NULL,NULL,NULL),(155620,'Johannes Leenderd Pronk','johannes leenderd pronk',NULL,NULL,NULL),(155621,'Antonetta Disselen','antonetta disselen',NULL,NULL,NULL),(155622,'Petrus Bartholomeus van den Hove Schwartzmann','petrus bartholomeus van den hove schwartzmann',NULL,NULL,NULL),(155623,'Cornelia Margaretha Hillegonda van Niekerken','cornelia margaretha hillegonda van niekerken',NULL,NULL,NULL),(155624,'Cornelis \'s Gravendijk','cornelis \'s gravendijk',NULL,NULL,NULL),(155625,'Levinus Leonardus Bartholomeus Zeegers','levinus leonardus bartholomeus zeegers',NULL,NULL,NULL),(155626,'Johanna Hilt','johanna hilt',NULL,NULL,NULL),(155627,'Uttes','uttes',NULL,NULL,NULL),(155628,'Johanna Uttes','johanna uttes',NULL,NULL,NULL),(155629,'Gosina van Hilden','gosina van hilden',NULL,NULL,NULL),(155630,'Fassbender','fassbender',NULL,NULL,NULL),(155631,'Johanna Fassbender','johanna fassbender',NULL,NULL,NULL),(155632,'Anna Geursen','anna geursen',NULL,NULL,NULL),(155633,'Wilhelmus Hendrik Vergoor','wilhelmus hendrik vergoor',NULL,NULL,NULL),(155634,'Maria Magdalena Hardam','maria magdalena hardam',NULL,NULL,NULL),(155635,'Johannes Cornelis van der Lubbe','johannes cornelis van der lubbe',NULL,NULL,NULL),(155636,'Anna Sibilla Schakel','anna sibilla schakel',NULL,NULL,NULL),(155637,'Bastiaan Tuijt','bastiaan tuijt',NULL,NULL,NULL),(155638,'Johan Peter Gijseman','johan peter gijseman',NULL,NULL,NULL),(155639,'Willemina Catrina Sarter','willemina catrina sarter',NULL,NULL,NULL),(155640,'Hendrina Elisabeth Timan','hendrina elisabeth timan',NULL,NULL,NULL),(155641,'Anna Maria Barbara Candel','anna maria barbara candel',NULL,NULL,NULL),(155642,'lijk','lijk',NULL,NULL,NULL),(155643,'vondeling','vondeling',NULL,NULL,NULL),(155644,'Het lijk van een vondeling','het lijk van een vondeling',NULL,NULL,NULL),(155645,'Amarantha','amarantha',NULL,NULL,NULL),(155646,'Amarantha Antonia Dierkens','amarantha antonia dierkens',NULL,NULL,NULL),(155647,'Eduard Kneijber','eduard kneijber',NULL,NULL,NULL),(155648,'Hendrik Christiaan Zinsmeester','hendrik christiaan zinsmeester',NULL,NULL,NULL),(155649,'Susanna Handel','susanna handel',NULL,NULL,NULL),(155650,'Balthasar Pantke','balthasar pantke',NULL,NULL,NULL),(155651,'Jacobina Magdalena Hergenhahn','jacobina magdalena hergenhahn',NULL,NULL,NULL),(155652,'Johanna Adriana Richel','johanna adriana richel',NULL,NULL,NULL),(155653,'Rijneman','rijneman',NULL,NULL,NULL),(155654,'Maria Rijneman','maria rijneman',NULL,NULL,NULL),(155655,'Reijnberg','reijnberg',NULL,NULL,NULL),(155656,'Cornelia Reijnberg','cornelia reijnberg',NULL,NULL,NULL),(155657,'Daniel Garnier','daniel garnier',NULL,NULL,NULL),(155658,'Maria Johanna Vieane','maria johanna vieane',NULL,NULL,NULL),(155659,'Maria Carolina de Haas','maria carolina de haas',NULL,NULL,NULL),(155660,'Joseph Pardoen','joseph pardoen',NULL,NULL,NULL),(155661,'Charlotte Louise Tanner','charlotte louise tanner',NULL,NULL,NULL),(155662,'Dupiron','dupiron',NULL,NULL,NULL),(155663,'Jean Dupiron','jean dupiron',NULL,NULL,NULL),(155664,'Johanna Philippina van Schuijlenburch','johanna philippina van schuijlenburch',NULL,NULL,NULL),(155665,'Elisabeth Diska','elisabeth diska',NULL,NULL,NULL),(155666,'Camsferman','camsferman',NULL,NULL,NULL),(155667,'Adrianus Camsferman','adrianus camsferman',NULL,NULL,NULL),(155668,'Jaques Jean Baptist Caron','jaques jean baptist caron',NULL,NULL,NULL),(155669,'Maria Vermeulen','maria vermeulen',NULL,NULL,NULL),(155670,'Weelden','weelden',NULL,NULL,NULL),(155671,'Hendrina van Weelden','hendrina van weelden',NULL,NULL,NULL),(155672,'Maria Louisa Weber','maria louisa weber',NULL,NULL,NULL),(155673,'Anna Wilhelmina Calame','anna wilhelmina calame',NULL,NULL,NULL),(155674,'Angenita van der Beek','angenita van der beek',NULL,NULL,NULL),(155675,'Froignée','froignée',NULL,NULL,NULL),(155676,'Philip Froignée','philip froignée',NULL,NULL,NULL),(155677,'Anroeje','anroeje',NULL,NULL,NULL),(155678,'Martinus van Anroeje','martinus van anroeje',NULL,NULL,NULL),(155679,'Jacoba Hendrica Pieterse','jacoba hendrica pieterse',NULL,NULL,NULL),(155680,'Geertrui Wentzel','geertrui wentzel',NULL,NULL,NULL),(155681,'Margaretha Picard','margaretha picard',NULL,NULL,NULL),(155682,'Johanna Helena Minderman','johanna helena minderman',NULL,NULL,NULL),(155683,'Johanna Hofland','johanna hofland',NULL,NULL,NULL),(155684,'Willemina Ipenburg','willemina ipenburg',NULL,NULL,NULL),(155685,'Elisabeth Merkensaat','elisabeth merkensaat',NULL,NULL,NULL),(155686,'Duijfhuijs','duijfhuijs',NULL,NULL,NULL),(155687,'Johannes van Duijfhuijs','johannes van duijfhuijs',NULL,NULL,NULL),(155688,'Martinus Johannes Hahn','martinus johannes hahn',NULL,NULL,NULL),(155689,'Maria Voorham','maria voorham',NULL,NULL,NULL),(155690,'Johannes Andries Beekman','johannes andries beekman',NULL,NULL,NULL),(155691,'Johanna Francina Paff','johanna francina paff',NULL,NULL,NULL),(155692,'Mure','mure',NULL,NULL,NULL),(155693,'Johanna Elisabeth Mure','johanna elisabeth mure',NULL,NULL,NULL),(155694,'Franciscus Hermanus Marinus Post','franciscus hermanus marinus post',NULL,NULL,NULL),(155695,'Johanna Wilhelmina van der Does','johanna wilhelmina van der does',NULL,NULL,NULL),(155696,'Jacobus Willem Gros','jacobus willem gros',NULL,NULL,NULL),(155697,'Wilhelmus Uijttenhout','wilhelmus uijttenhout',NULL,NULL,NULL),(155698,'Carel Frederik Georgius de Jongh','carel frederik georgius de jongh',NULL,NULL,NULL),(155699,'Corel','corel',NULL,NULL,NULL),(155700,'Frederika Margaretha Corel','frederika margaretha corel',NULL,NULL,NULL),(155701,'Pieter Theodorus de Raad','pieter theodorus de raad',NULL,NULL,NULL),(155702,'Pijnaker','pijnaker',NULL,NULL,NULL),(155703,'Henriette Paulina Pijnaker','henriette paulina pijnaker',NULL,NULL,NULL),(155704,'Pieter Gerhardus van Os','pieter gerhardus van os',NULL,NULL,NULL),(155705,'Jan Gijsbert Thierrij de Bije','jan gijsbert thierrij de bije',NULL,NULL,NULL),(155706,'Meuwisse','meuwisse',NULL,NULL,NULL),(155707,'Gerardus Meuwisse','gerardus meuwisse',NULL,NULL,NULL),(155708,'Pickaart','pickaart',NULL,NULL,NULL),(155709,'Franciscus Severinus Pickaart','franciscus severinus pickaart',NULL,NULL,NULL),(155710,'Twiss','twiss',NULL,NULL,NULL),(155711,'Robert Twiss','robert twiss',NULL,NULL,NULL),(155712,'Leonard Steven August Holtrop','leonard steven august holtrop',NULL,NULL,NULL),(155713,'Hendrik Meinesz','hendrik meinesz',NULL,NULL,NULL),(155714,'Eliazer Barend Tak','eliazer barend tak',NULL,NULL,NULL),(155715,'Willem van Paassen','willem van paassen',NULL,NULL,NULL),(155716,'Hendrik Guichard','hendrik guichard',NULL,NULL,NULL),(155717,'Jacobus van der Heijden','jacobus van der heijden',NULL,NULL,NULL),(155718,'Holtzer','holtzer',NULL,NULL,NULL),(155719,'Ernst Wilhelm Holtzer','ernst wilhelm holtzer',NULL,NULL,NULL),(155720,'Schoehuis','schoehuis',NULL,NULL,NULL),(155721,'Gabriel Schoehuis','gabriel schoehuis',NULL,NULL,NULL),(155722,'Hermanus van de Wetering','hermanus van de wetering',NULL,NULL,NULL),(155723,'Jacobus Theodorus Ruijgrok','jacobus theodorus ruijgrok',NULL,NULL,NULL),(155724,'Jacobus van der Horst','jacobus van der horst',NULL,NULL,NULL),(155725,'Joannes Jacobus van der Hart','joannes jacobus van der hart',NULL,NULL,NULL),(155726,'Bernardus Everaert','bernardus everaert',NULL,NULL,NULL),(155727,'Kornelis de Haan','kornelis de haan',NULL,NULL,NULL),(155728,'Willem Hus','willem hus',NULL,NULL,NULL),(155729,'Nicolaas Nirop','nicolaas nirop',NULL,NULL,NULL),(155730,'Thomas Smit','thomas smit',NULL,NULL,NULL),(155731,'Barnardus Eliseus van der Wulp','barnardus eliseus van der wulp',NULL,NULL,NULL),(155732,'Hermanus Hendrik Wenink','hermanus hendrik wenink',NULL,NULL,NULL),(155733,'Jan Hendrik Gaade','jan hendrik gaade',NULL,NULL,NULL),(155734,'Philippus Anthonius Petrus van Groningen','philippus anthonius petrus van groningen',NULL,NULL,NULL),(155735,'Adrianes','adrianes',NULL,NULL,NULL),(155736,'Adrianes Lansel','adrianes lansel',NULL,NULL,NULL),(155737,'Moses Frisco','moses frisco',NULL,NULL,NULL),(155738,'Paunts','paunts',NULL,NULL,NULL),(155739,'Joseph Paunts','joseph paunts',NULL,NULL,NULL),(155740,'Jean Antoine Poulus','jean antoine poulus',NULL,NULL,NULL),(155741,'Johannes van Wingerden','johannes van wingerden',NULL,NULL,NULL),(155742,'Cornelis van Leuven','cornelis van leuven',NULL,NULL,NULL),(155743,'Wilhelmus Johannes Bekker','wilhelmus johannes bekker',NULL,NULL,NULL),(155744,'Arij den Dulk','arij den dulk',NULL,NULL,NULL),(155745,'Adrianus Willem Gezelle','adrianus willem gezelle',NULL,NULL,NULL),(155746,'Johannes Blok','johannes blok',NULL,NULL,NULL),(155747,'Donswijk','donswijk',NULL,NULL,NULL),(155748,'Cornelis Donswijk','cornelis donswijk',NULL,NULL,NULL),(155749,'Adrianus de Winter','adrianus de winter',NULL,NULL,NULL),(155750,'Hendrik Montanus','hendrik montanus',NULL,NULL,NULL),(155751,'Lodewijk Carel Pabst','lodewijk carel pabst',NULL,NULL,NULL),(155752,'Jacobus Wegner','jacobus wegner',NULL,NULL,NULL),(155753,'Fransiscus Hermanus Gerritsen','fransiscus hermanus gerritsen',NULL,NULL,NULL),(155754,'Frederik Hendricus Treebus','frederik hendricus treebus',NULL,NULL,NULL),(155755,'Gijsbert Pieter Damen','gijsbert pieter damen',NULL,NULL,NULL),(155756,'Olierhoek','olierhoek',NULL,NULL,NULL),(155757,'Godefridus Olierhoek','godefridus olierhoek',NULL,NULL,NULL),(155758,'Johan Karel Laarman','johan karel laarman',NULL,NULL,NULL),(155759,'Granf','granf',NULL,NULL,NULL),(155760,'Willem de Granf','willem de granf',NULL,NULL,NULL),(155761,'Schuchmann','schuchmann',NULL,NULL,NULL),(155762,'Wilhelm Franciscus Schuchmann','wilhelm franciscus schuchmann',NULL,NULL,NULL),(155763,'Carel Jacobus Pietersen','carel jacobus pietersen',NULL,NULL,NULL),(155764,'Jan Peters Janzen','jan peters janzen',NULL,NULL,NULL),(155765,'Andreas Maas','andreas maas',NULL,NULL,NULL),(155766,'Jacobus Joannes Waning','jacobus joannes waning',NULL,NULL,NULL),(155767,'Petrus Cornelis Eversteijn','petrus cornelis eversteijn',NULL,NULL,NULL),(155768,'Brulfer','brulfer',NULL,NULL,NULL),(155769,'Louis Augustin Sebastien Brulfer','louis augustin sebastien brulfer',NULL,NULL,NULL),(155770,'Simon Jacobus Gimberg','simon jacobus gimberg',NULL,NULL,NULL),(155771,'Willem Fredric Roel','willem fredric roel',NULL,NULL,NULL),(155772,'Willem Alexander Soeter','willem alexander soeter',NULL,NULL,NULL),(155773,'Joannes Arnoldus Veldhoed','joannes arnoldus veldhoed',NULL,NULL,NULL),(155774,'Hendrick Achilles','hendrick achilles',NULL,NULL,NULL),(155775,'Lambertus Voorneveld','lambertus voorneveld',NULL,NULL,NULL),(155776,'Arie Coenraad de Jongh','arie coenraad de jongh',NULL,NULL,NULL),(155777,'Bartelt','bartelt',NULL,NULL,NULL),(155778,'Bartelt Bolhuis','bartelt bolhuis',NULL,NULL,NULL),(155779,'Huijbertus','huijbertus',NULL,NULL,NULL),(155780,'Zacharias Huijbertus van der Harst','zacharias huijbertus van der harst',NULL,NULL,NULL),(155781,'Reeskamp','reeskamp',NULL,NULL,NULL),(155782,'Lammert Reeskamp','lammert reeskamp',NULL,NULL,NULL),(155783,'Christiaan Wilhelm Leijendekkers','christiaan wilhelm leijendekkers',NULL,NULL,NULL),(155784,'Kemel','kemel',NULL,NULL,NULL),(155785,'Judith Kemel','judith kemel',NULL,NULL,NULL),(155786,'Bruius','bruius',NULL,NULL,NULL),(155787,'Louisa Maria Bruius','louisa maria bruius',NULL,NULL,NULL),(155788,'Clasina Martina Voerman','clasina martina voerman',NULL,NULL,NULL),(155789,'Johannes Josephus Simonis','johannes josephus simonis',NULL,NULL,NULL),(155790,'Wilhelmina Brouwerens','wilhelmina brouwerens',NULL,NULL,NULL),(155791,'Cornelia Geertruida van der Zwan','cornelia geertruida van der zwan',NULL,NULL,NULL),(155792,'Pieternella Catharina Kraan','pieternella catharina kraan',NULL,NULL,NULL),(155793,'Herman Rudolph van Vugt','herman rudolph van vugt',NULL,NULL,NULL),(155794,'Jan Greup','jan greup',NULL,NULL,NULL),(155795,'Fuhrer','fuhrer',NULL,NULL,NULL),(155796,'Johan Ernst Frederik Fuhrer','johan ernst frederik fuhrer',NULL,NULL,NULL),(155797,'Leon de Leeuw','leon de leeuw',NULL,NULL,NULL),(155798,'Willem Franken','willem franken',NULL,NULL,NULL),(155799,'Johanna Maria Pennekamp','johanna maria pennekamp',NULL,NULL,NULL),(155800,'Hendrika Johanna van der Houven','hendrika johanna van der houven',NULL,NULL,NULL),(155801,'Hendrika Penseel','hendrika penseel',NULL,NULL,NULL),(155802,'Elizabeth Alblas','elizabeth alblas',NULL,NULL,NULL),(155803,'Vrouwe Alida Suzanna van Bronckhorst','vrouwe alida suzanna van bronckhorst',NULL,NULL,NULL),(155804,'Eslinger','eslinger',NULL,NULL,NULL),(155805,'Anna Maria Eslinger','anna maria eslinger',NULL,NULL,NULL),(155806,'Maria de Bruin','maria de bruin',NULL,NULL,NULL),(155807,'Johannes Andries Albert Schoonhoven','johannes andries albert schoonhoven',NULL,NULL,NULL),(155808,'Antonia van Santen','antonia van santen',NULL,NULL,NULL),(155809,'Bosmeijer','bosmeijer',NULL,NULL,NULL),(155810,'Maria Bosmeijer','maria bosmeijer',NULL,NULL,NULL),(155811,'Margaretha de Poorter','margaretha de poorter',NULL,NULL,NULL),(155812,'Elzelina','elzelina',NULL,NULL,NULL),(155813,'Elzelina Helena Catharina Lize','elzelina helena catharina lize',NULL,NULL,NULL),(155814,'Catharina Hagen','catharina hagen',NULL,NULL,NULL),(155815,'Maria Elisabeth van der Knoop','maria elisabeth van der knoop',NULL,NULL,NULL),(155816,'Hendrika Adriana Gimberg','hendrika adriana gimberg',NULL,NULL,NULL),(155817,'Gerritje Brandt','gerritje brandt',NULL,NULL,NULL),(155818,'Johan Ernst Vogel','johan ernst vogel',NULL,NULL,NULL),(155819,'Petrus Josephus Boxelaar','petrus josephus boxelaar',NULL,NULL,NULL),(155820,'Wilhelmina Petronella Vrijman','wilhelmina petronella vrijman',NULL,NULL,NULL),(155821,'Johanna Maria Schoenmaker','johanna maria schoenmaker',NULL,NULL,NULL),(155822,'Johanna Sophia Fritz','johanna sophia fritz',NULL,NULL,NULL),(155823,'Maria Catharina van Steveninck','maria catharina van steveninck',NULL,NULL,NULL),(155824,'Maria Siegenaar','maria siegenaar',NULL,NULL,NULL),(155825,'Hermanus Mutters','hermanus mutters',NULL,NULL,NULL),(155826,'Jacoba Johanna van den Hemert','jacoba johanna van den hemert',NULL,NULL,NULL),(155827,'Gerardus Hendricus Kluts','gerardus hendricus kluts',NULL,NULL,NULL),(155828,'Frederik Engel','frederik engel',NULL,NULL,NULL),(155829,'Petronella Voermans','petronella voermans',NULL,NULL,NULL),(155830,'Johannes van Niel','johannes van niel',NULL,NULL,NULL),(155831,'Wielheesen','wielheesen',NULL,NULL,NULL),(155832,'Anna Ludovika Wielheesen','anna ludovika wielheesen',NULL,NULL,NULL),(155833,'Anna Margaretha Catharina Sophia Elisabeth Veldman','anna margaretha catharina sophia elisabeth veldman',NULL,NULL,NULL),(155834,'Johanna Rosenberg','johanna rosenberg',NULL,NULL,NULL),(155835,'Johan Carl Haack','johan carl haack',NULL,NULL,NULL),(155836,'Antonie Sander Schoevers','antonie sander schoevers',NULL,NULL,NULL),(155837,'Antonie van Bensem','antonie van bensem',NULL,NULL,NULL),(155838,'Tiggers','tiggers',NULL,NULL,NULL),(155839,'Christiaan Tiggers','christiaan tiggers',NULL,NULL,NULL),(155840,'Maria Burghout','maria burghout',NULL,NULL,NULL),(155841,'Warmoeskerke','warmoeskerke',NULL,NULL,NULL),(155842,'Jacomina van Warmoeskerke','jacomina van warmoeskerke',NULL,NULL,NULL),(155843,'Joannes Baptiste Josephus Brochard','joannes baptiste josephus brochard',NULL,NULL,NULL),(155844,'Matteus','matteus',NULL,NULL,NULL),(155845,'Johannes Matteus Sobels','johannes matteus sobels',NULL,NULL,NULL),(155846,'Cornelia de Jong','cornelia de jong',NULL,NULL,NULL),(155847,'Boezel','boezel',NULL,NULL,NULL),(155848,'Maria Jacoba Boezel','maria jacoba boezel',NULL,NULL,NULL),(155849,'Engelina Cornelia van der Voort','engelina cornelia van der voort',NULL,NULL,NULL),(155850,'Christiaan Reinier van der Eijk','christiaan reinier van der eijk',NULL,NULL,NULL),(155851,'Cornelia de Zwart','cornelia de zwart',NULL,NULL,NULL),(155852,'Wilhelmina Meijer','wilhelmina meijer',NULL,NULL,NULL),(155853,'Adolph van Hoeij Schilthouwer van Oostee','adolph van hoeij schilthouwer van oostee',NULL,NULL,NULL),(155854,'Adelia','adelia',NULL,NULL,NULL),(155855,'Adelia Catharina Honkoop','adelia catharina honkoop',NULL,NULL,NULL),(155856,'Johannes Hendricus Soijer','johannes hendricus soijer',NULL,NULL,NULL),(155857,'Simon Pieter van der Straaten','simon pieter van der straaten',NULL,NULL,NULL),(155858,'Willem Frederik Mulder','willem frederik mulder',NULL,NULL,NULL),(155859,'Johannes Franciscus Garnier','johannes franciscus garnier',NULL,NULL,NULL),(155860,'Pieter Pieterse','pieter pieterse',NULL,NULL,NULL),(155861,'Johanna Hendrika de Leeuw','johanna hendrika de leeuw',NULL,NULL,NULL),(155862,'Anna van Gorcum','anna van gorcum',NULL,NULL,NULL),(155863,'Soijlier','soijlier',NULL,NULL,NULL),(155864,'Philippe Soijlier','philippe soijlier',NULL,NULL,NULL),(155865,'Geertruida Heeswijk','geertruida heeswijk',NULL,NULL,NULL),(155866,'Johan Heinrich Klein','johan heinrich klein',NULL,NULL,NULL),(155867,'Lemet','lemet',NULL,NULL,NULL),(155868,'Johannes Lemet','johannes lemet',NULL,NULL,NULL),(155869,'Vareks','vareks',NULL,NULL,NULL),(155870,'Alida Vareks','alida vareks',NULL,NULL,NULL),(155871,'Emile Guillaume Adrien Weijermans','emile guillaume adrien weijermans',NULL,NULL,NULL),(155872,'Cornelis Johannes Zwanenburg','cornelis johannes zwanenburg',NULL,NULL,NULL),(155873,'Gerardina de Vries','gerardina de vries',NULL,NULL,NULL),(155874,'Kesbergen','kesbergen',NULL,NULL,NULL),(155875,'Geertrui Kesbergen','geertrui kesbergen',NULL,NULL,NULL),(155876,'Soullain','soullain',NULL,NULL,NULL),(155877,'François Guillaume Martin Soullain','françois guillaume martin soullain',NULL,NULL,NULL),(155878,'Johanna Antonetta Vastavond','johanna antonetta vastavond',NULL,NULL,NULL),(155879,'Theodora van der Werf','theodora van der werf',NULL,NULL,NULL),(155880,'Adrika','adrika',NULL,NULL,NULL),(155881,'Adrika Johanna Halder','adrika johanna halder',NULL,NULL,NULL),(155882,'Gertruda van Leeuwen','gertruda van leeuwen',NULL,NULL,NULL),(155883,'Adrika Johanna Barendina Pippel','adrika johanna barendina pippel',NULL,NULL,NULL),(155884,'Nicolas Henri Pott','nicolas henri pott',NULL,NULL,NULL),(155885,'Maria van Graauwenhaan','maria van graauwenhaan',NULL,NULL,NULL),(155886,'Waarman','waarman',NULL,NULL,NULL),(155887,'Willem Waarman','willem waarman',NULL,NULL,NULL),(155888,'Anna Catharina Engel','anna catharina engel',NULL,NULL,NULL),(155889,'Johannes Postma','johannes postma',NULL,NULL,NULL),(155890,'Adam Schaap','adam schaap',NULL,NULL,NULL),(155891,'Maria Elisabeth Wevers','maria elisabeth wevers',NULL,NULL,NULL),(155892,'Barbarina Johanna Idema','barbarina johanna idema',NULL,NULL,NULL),(155893,'Maria van der Brugge','maria van der brugge',NULL,NULL,NULL),(155894,'Larothière','larothière',NULL,NULL,NULL),(155895,'Petrus Larothière','petrus larothière',NULL,NULL,NULL),(155896,'Paulus Petrus Jacobus Doon','paulus petrus jacobus doon',NULL,NULL,NULL),(155897,'Cornelia Maria Huberta Wilthagen','cornelia maria huberta wilthagen',NULL,NULL,NULL),(155898,'Maria Klazina Matla','maria klazina matla',NULL,NULL,NULL),(155899,'Willem Middeldorp','willem middeldorp',NULL,NULL,NULL),(155900,'Anna Carolina van Graauwenhaan','anna carolina van graauwenhaan',NULL,NULL,NULL),(155901,'Willem Frederik van Thiel','willem frederik van thiel',NULL,NULL,NULL),(155902,'Cornelis Berg','cornelis berg',NULL,NULL,NULL),(155903,'Huibert Vijgeboom','huibert vijgeboom',NULL,NULL,NULL),(155904,'Maria Francina Schumann','maria francina schumann',NULL,NULL,NULL),(155905,'Knuppelder','knuppelder',NULL,NULL,NULL),(155906,'Hermanus Knuppelder','hermanus knuppelder',NULL,NULL,NULL),(155907,'Geertruida van Leeuwaarden','geertruida van leeuwaarden',NULL,NULL,NULL),(155908,'Winterberg','winterberg',NULL,NULL,NULL),(155909,'Franciscus Fredricus Winterberg','franciscus fredricus winterberg',NULL,NULL,NULL),(155910,'Elisabeth Anna Maria Wilhelmina','elisabeth anna maria wilhelmina',NULL,NULL,NULL),(155911,'Hendrika Josina','hendrika josina',NULL,NULL,NULL),(155912,'Christianus Cornelius','christianus cornelius',NULL,NULL,NULL),(155913,'Debora Adriana Maria Willemina','debora adriana maria willemina',NULL,NULL,NULL),(155914,'Anna Christina Maria','anna christina maria',NULL,NULL,NULL),(155915,'Godefridus Albert','godefridus albert',NULL,NULL,NULL),(155916,'Laurentia Joanna','laurentia joanna',NULL,NULL,NULL),(155917,'Gerardus Nicolaas','gerardus nicolaas',NULL,NULL,NULL),(155918,'Maria Ludovica','maria ludovica',NULL,NULL,NULL),(155919,'Apolonia Gertrudis','apolonia gertrudis',NULL,NULL,NULL),(155920,'Wilhelmina Margaretha','wilhelmina margaretha',NULL,NULL,NULL),(155921,'George Nicolaas Antonie','george nicolaas antonie',NULL,NULL,NULL),(155922,'Johanna Maria Carolina','johanna maria carolina',NULL,NULL,NULL),(155923,'Wilhelm Jacobus','wilhelm jacobus',NULL,NULL,NULL),(155924,'Hendrik Franciscus','hendrik franciscus',NULL,NULL,NULL),(155925,'Jacobus Marius Callenfels','jacobus marius callenfels',NULL,NULL,NULL),(155926,'Johannes Fredrik Meijer','johannes fredrik meijer',NULL,NULL,NULL),(155927,'Hendrik Paulus van Os','hendrik paulus van os',NULL,NULL,NULL),(155928,'Clementus','clementus',NULL,NULL,NULL),(155929,'Adrianus Josephus Clementus Koenaart','adrianus josephus clementus koenaart',NULL,NULL,NULL),(155930,'Salomon Moerel','salomon moerel',NULL,NULL,NULL),(155931,'Johannes Theodorus Salm','johannes theodorus salm',NULL,NULL,NULL),(155932,'Johannes Petrus Mackaaij','johannes petrus mackaaij',NULL,NULL,NULL),(155933,'Josephus Verheijen','josephus verheijen',NULL,NULL,NULL),(155934,'Johannes de Wilden','johannes de wilden',NULL,NULL,NULL),(155935,'Jan van Straten','jan van straten',NULL,NULL,NULL),(155936,'Cornelis Schoewert','cornelis schoewert',NULL,NULL,NULL),(155937,'Bernardus Eijkenbos','bernardus eijkenbos',NULL,NULL,NULL),(155938,'Hardijzer','hardijzer',NULL,NULL,NULL),(155939,'Arij Hardijzer','arij hardijzer',NULL,NULL,NULL),(155940,'Pieter Hendrik Muller','pieter hendrik muller',NULL,NULL,NULL),(155941,'Frans Schipper','frans schipper',NULL,NULL,NULL),(155942,'Wilhelmus Gerardus Schuppers','wilhelmus gerardus schuppers',NULL,NULL,NULL),(155943,'Hendricus Franciscus van Es','hendricus franciscus van es',NULL,NULL,NULL),(155944,'Antonie Dohna','antonie dohna',NULL,NULL,NULL),(155945,'Canus','canus',NULL,NULL,NULL),(155946,'Barend Canus','barend canus',NULL,NULL,NULL),(155947,'Hendrijk','hendrijk',NULL,NULL,NULL),(155948,'Meles','meles',NULL,NULL,NULL),(155949,'Jan Hendrijk Meles Braam','jan hendrijk meles braam',NULL,NULL,NULL),(155950,'Gerrit van Maaswinkel','gerrit van maaswinkel',NULL,NULL,NULL),(155951,'Joannes Martinus Orbaan','joannes martinus orbaan',NULL,NULL,NULL),(155952,'Gerardus van Wissen','gerardus van wissen',NULL,NULL,NULL),(155953,'Tomas Visser','tomas visser',NULL,NULL,NULL),(155954,'Joseph François Keislair','joseph françois keislair',NULL,NULL,NULL),(155955,'Franciscus Hendricus Johannes van Cortenberghe','franciscus hendricus johannes van cortenberghe',NULL,NULL,NULL),(155956,'Swaenenburg','swaenenburg',NULL,NULL,NULL),(155957,'Joannes Swaenenburg','joannes swaenenburg',NULL,NULL,NULL),(155958,'Gerardus Hendrik Bouscholte','gerardus hendrik bouscholte',NULL,NULL,NULL),(155959,'Leendert Pieter Jans','leendert pieter jans',NULL,NULL,NULL),(155960,'Quirinus van der Meer','quirinus van der meer',NULL,NULL,NULL),(155961,'Jonkheer Mr. Hendrik Maurits Cornelis Clifford','jonkheer mr. hendrik maurits cornelis clifford',NULL,NULL,NULL),(155962,'Fredrik Walther','fredrik walther',NULL,NULL,NULL),(155963,'Caffij','caffij',NULL,NULL,NULL),(155964,'Jacobus Caffij','jacobus caffij',NULL,NULL,NULL),(155965,'Hendrik Adam','hendrik adam',NULL,NULL,NULL),(155966,'Frederik Buulder','frederik buulder',NULL,NULL,NULL),(155967,'Johannes Arnoldus Kalf','johannes arnoldus kalf',NULL,NULL,NULL),(155968,'Reule','reule',NULL,NULL,NULL),(155969,'Henderik Johannes Reule','henderik johannes reule',NULL,NULL,NULL),(155970,'Joannes Hermanus Hulsman','joannes hermanus hulsman',NULL,NULL,NULL),(155971,'Teunis de Zoete','teunis de zoete',NULL,NULL,NULL),(155972,'Johannes Jacobus van Dun','johannes jacobus van dun',NULL,NULL,NULL),(155973,'Joannes Philippus Blappert','joannes philippus blappert',NULL,NULL,NULL),(155974,'Jacobus Glaser','jacobus glaser',NULL,NULL,NULL),(155975,'Anna Margaretha Vigelius','anna margaretha vigelius',NULL,NULL,NULL),(155976,'Martijntje van Breemen','martijntje van breemen',NULL,NULL,NULL),(155977,'Margaretha Henrietta Douw','margaretha henrietta douw',NULL,NULL,NULL),(155978,'Marianna Judoca Reese','marianna judoca reese',NULL,NULL,NULL),(155979,'Arnoldus Johannes Tijssen','arnoldus johannes tijssen',NULL,NULL,NULL),(155980,'Wijland','wijland',NULL,NULL,NULL),(155981,'Hermanus Wijland','hermanus wijland',NULL,NULL,NULL),(155982,'Jonkvrouwe Joanna Hester Quarles van Ufford','jonkvrouwe joanna hester quarles van ufford',NULL,NULL,NULL),(155983,'Caetje','caetje',NULL,NULL,NULL),(155984,'Caetje de Vries','caetje de vries',NULL,NULL,NULL),(155985,'Johann Conrad Knöbel','johann conrad knöbel',NULL,NULL,NULL),(155986,'Simon de Zoete','simon de zoete',NULL,NULL,NULL),(155987,'Johannes Adrianus Koelega','johannes adrianus koelega',NULL,NULL,NULL),(155988,'Arie Gerardus Ipenburg','arie gerardus ipenburg',NULL,NULL,NULL),(155989,'Henrietta Joanna Maria Smeets','henrietta joanna maria smeets',NULL,NULL,NULL),(155990,'Elizabeth Polak','elizabeth polak',NULL,NULL,NULL),(155991,'Johan Willem Beekman','johan willem beekman',NULL,NULL,NULL),(155992,'Wilhelmina Catharina Hofland','wilhelmina catharina hofland',NULL,NULL,NULL),(155993,'Hendrik Joseph Waldorp','hendrik joseph waldorp',NULL,NULL,NULL),(155994,'Elisabetha Fehr','elisabetha fehr',NULL,NULL,NULL),(155995,'Cornelis Middeldorp','cornelis middeldorp',NULL,NULL,NULL),(155996,'Maria van Erkelens','maria van erkelens',NULL,NULL,NULL),(155997,'Chaffer','chaffer',NULL,NULL,NULL),(155998,'Marie Chaffer','marie chaffer',NULL,NULL,NULL),(155999,'Maria Philippina Angelique Jerphanion','maria philippina angelique jerphanion',NULL,NULL,NULL),(156000,'Maria van der Hill','maria van der hill',NULL,NULL,NULL),(156001,'Anna Sophia Elisabeth van den Bergh','anna sophia elisabeth van den bergh',NULL,NULL,NULL),(156002,'Rast','rast',NULL,NULL,NULL),(156003,'Johanna Rast','johanna rast',NULL,NULL,NULL),(156004,'Zélie','zélie',NULL,NULL,NULL),(156005,'Hermantine','hermantine',NULL,NULL,NULL),(156006,'Collombet','collombet',NULL,NULL,NULL),(156007,'Zélie Hermantine Virginie Collombet','zélie hermantine virginie collombet',NULL,NULL,NULL),(156008,'Ida Bartha Hoff','ida bartha hoff',NULL,NULL,NULL),(156009,'Hendrik Johannes van de Water','hendrik johannes van de water',NULL,NULL,NULL),(156010,'Johanna Maria Hofhout','johanna maria hofhout',NULL,NULL,NULL),(156011,'Maria Elizabeth Petronella Benedicta Richel','maria elizabeth petronella benedicta richel',NULL,NULL,NULL),(156012,'Johanna Cornelia Matla','johanna cornelia matla',NULL,NULL,NULL),(156013,'Hitzeroth','hitzeroth',NULL,NULL,NULL),(156014,'Anna Maria Hitzeroth','anna maria hitzeroth',NULL,NULL,NULL),(156015,'Johannes Martinus Mulder','johannes martinus mulder',NULL,NULL,NULL),(156016,'Francina van Engelen','francina van engelen',NULL,NULL,NULL),(156017,'Johanna Christina Swaaben','johanna christina swaaben',NULL,NULL,NULL),(156018,'Saartje van Cleef','saartje van cleef',NULL,NULL,NULL),(156019,'Gerrit Seibel','gerrit seibel',NULL,NULL,NULL),(156020,'Anna Maria van ‘t Hoff','anna maria van ‘t hoff',NULL,NULL,NULL),(156021,'Philippus Knoop','philippus knoop',NULL,NULL,NULL),(156022,'Jozef Gautier','jozef gautier',NULL,NULL,NULL),(156023,'Hendrik Nagelhout','hendrik nagelhout',NULL,NULL,NULL),(156024,'Johanna Pieternella van Velzen','johanna pieternella van velzen',NULL,NULL,NULL),(156025,'Rachel da Fonseca','rachel da fonseca',NULL,NULL,NULL),(156026,'Hermanus Hartering','hermanus hartering',NULL,NULL,NULL),(156027,'Hendrika Pieternella van Ewijk','hendrika pieternella van ewijk',NULL,NULL,NULL),(156028,'Elisabeth Bonneke','elisabeth bonneke',NULL,NULL,NULL),(156029,'Rachel Abraham Daniel','rachel abraham daniel',NULL,NULL,NULL),(156030,'Tolloch','tolloch',NULL,NULL,NULL),(156031,'Adriana Jacoba Tolloch','adriana jacoba tolloch',NULL,NULL,NULL),(156032,'Margrethe','margrethe',NULL,NULL,NULL),(156033,'Margrethe Albertine Richter','margrethe albertine richter',NULL,NULL,NULL),(156034,'Adriana Dingemans','adriana dingemans',NULL,NULL,NULL),(156035,'Heesackers','heesackers',NULL,NULL,NULL),(156036,'Henricus Franciscus Heesackers','henricus franciscus heesackers',NULL,NULL,NULL),(156037,'Pieter Johannes van der Linde','pieter johannes van der linde',NULL,NULL,NULL),(156038,'Leonora Johanna Heshusius','leonora johanna heshusius',NULL,NULL,NULL),(156039,'Jacobus Johannes Kornmann','jacobus johannes kornmann',NULL,NULL,NULL),(156040,'Adriaan Sterk','adriaan sterk',NULL,NULL,NULL),(156041,'Karel Wilhelm Bloijs van Treslong','karel wilhelm bloijs van treslong',NULL,NULL,NULL),(156042,'Maria Philippina Kwierein','maria philippina kwierein',NULL,NULL,NULL),(156043,'Christiaan van Duijneveldt','christiaan van duijneveldt',NULL,NULL,NULL),(156044,'Johanna de Liefde','johanna de liefde',NULL,NULL,NULL),(156045,'Mariane Rofessa','mariane rofessa',NULL,NULL,NULL),(156046,'Krisje Joseph Israël','krisje joseph israël',NULL,NULL,NULL),(156047,'Margaretha Bruner','margaretha bruner',NULL,NULL,NULL),(156048,'Margaretha Alida Struijs','margaretha alida struijs',NULL,NULL,NULL),(156049,'Francisca Julia Seuvie','francisca julia seuvie',NULL,NULL,NULL),(156050,'Maria Johanna Adriana Innemee','maria johanna adriana innemee',NULL,NULL,NULL),(156051,'Hendrik Scheenhouwer','hendrik scheenhouwer',NULL,NULL,NULL),(156052,'Amodij','amodij',NULL,NULL,NULL),(156053,'Pieter Amodij','pieter amodij',NULL,NULL,NULL),(156054,'Agatha van Viersen','agatha van viersen',NULL,NULL,NULL),(156055,'Cornelis van der Waard','cornelis van der waard',NULL,NULL,NULL),(156056,'Alida Catharina Blom','alida catharina blom',NULL,NULL,NULL),(156057,'Margaretha Elisabeth Tijssen','margaretha elisabeth tijssen',NULL,NULL,NULL),(156058,'Klij','klij',NULL,NULL,NULL),(156059,'Anna van der Klij','anna van der klij',NULL,NULL,NULL),(156060,'Conrad Hoos','conrad hoos',NULL,NULL,NULL),(156061,'Nicolaas Welsch','nicolaas welsch',NULL,NULL,NULL),(156062,'Johanna Simonis','johanna simonis',NULL,NULL,NULL),(156063,'Johanna Frederika Kieffer','johanna frederika kieffer',NULL,NULL,NULL),(156064,'Elisabeth Willemina Catharina de Jong','elisabeth willemina catharina de jong',NULL,NULL,NULL),(156065,'Johanna Petronella Langhals','johanna petronella langhals',NULL,NULL,NULL),(156066,'Elizabeth Carolina Abbt','elizabeth carolina abbt',NULL,NULL,NULL),(156067,'Aart van Leeuwen','aart van leeuwen',NULL,NULL,NULL),(156068,'Andreas Gerardus van Wijk','andreas gerardus van wijk',NULL,NULL,NULL),(156069,'Hermanus Willem Valk','hermanus willem valk',NULL,NULL,NULL),(156070,'Bakelij','bakelij',NULL,NULL,NULL),(156071,'Adrianus Bakelij','adrianus bakelij',NULL,NULL,NULL),(156072,'Wilhelmina Johanna Uijttenhout','wilhelmina johanna uijttenhout',NULL,NULL,NULL),(156073,'Willem Hendrik van Dijck','willem hendrik van dijck',NULL,NULL,NULL),(156074,'Hendrik van den Handel','hendrik van den handel',NULL,NULL,NULL),(156075,'Petronella Rietbroek','petronella rietbroek',NULL,NULL,NULL),(156076,'Johannes Martinus Benedictus Kuipers','johannes martinus benedictus kuipers',NULL,NULL,NULL),(156077,'Willem Karel Prins van Saxe Weimar Eisenach','willem karel prins van saxe weimar eisenach',NULL,NULL,NULL),(156078,'Paulus Willem Frederik Dankels','paulus willem frederik dankels',NULL,NULL,NULL),(156079,'Andreas Wilhelmus Christiaan Pickert','andreas wilhelmus christiaan pickert',NULL,NULL,NULL),(156080,'Lambertus van der Leeden','lambertus van der leeden',NULL,NULL,NULL),(156081,'Franciscus Hendricus Theodorus Wittentrop','franciscus hendricus theodorus wittentrop',NULL,NULL,NULL),(156082,'Balthazar Artzt','balthazar artzt',NULL,NULL,NULL),(156083,'Antoine Joseph Lector','antoine joseph lector',NULL,NULL,NULL),(156084,'Herblin','herblin',NULL,NULL,NULL),(156085,'Constance Laurence Herblin','constance laurence herblin',NULL,NULL,NULL),(156086,'Marie Isabelle van Ham','marie isabelle van ham',NULL,NULL,NULL),(156087,'Johannes Franciscus Hubertus van Zon','johannes franciscus hubertus van zon',NULL,NULL,NULL),(156088,'Dorothea Koelman','dorothea koelman',NULL,NULL,NULL),(156089,'Hubertus Franciscus Hinfelaar','hubertus franciscus hinfelaar',NULL,NULL,NULL),(156090,'Juliana Catharina Paas','juliana catharina paas',NULL,NULL,NULL),(156091,'Anna Bernardina van der Haak','anna bernardina van der haak',NULL,NULL,NULL),(156092,'Gerardus Steven Brochard','gerardus steven brochard',NULL,NULL,NULL),(156093,'Heijeinouwer','heijeinouwer',NULL,NULL,NULL),(156094,'Jacobus Heijeinouwer','jacobus heijeinouwer',NULL,NULL,NULL),(156095,'Leentje Overduin','leentje overduin',NULL,NULL,NULL),(156096,'Carel Niemeijer','carel niemeijer',NULL,NULL,NULL),(156097,'Johan Hendrik Adolph Köhler','johan hendrik adolph köhler',NULL,NULL,NULL),(156098,'Barbara Anthonia Verkerk','barbara anthonia verkerk',NULL,NULL,NULL),(156099,'Mr. Hendrik Jacob Baron van Doorn','mr. hendrik jacob baron van doorn',NULL,NULL,NULL),(156100,'Petrus Antonius Boelen','petrus antonius boelen',NULL,NULL,NULL),(156101,'Willem Johannes Mensing','willem johannes mensing',NULL,NULL,NULL),(156102,'Stegmeijer','stegmeijer',NULL,NULL,NULL),(156103,'Rutger Jan Stegmeijer','rutger jan stegmeijer',NULL,NULL,NULL),(156104,'Dirk Meijer','dirk meijer',NULL,NULL,NULL),(156105,'Arend Grootveld','arend grootveld',NULL,NULL,NULL),(156106,'Johan Pieter de Jong','johan pieter de jong',NULL,NULL,NULL),(156107,'Jacobus van Kol','jacobus van kol',NULL,NULL,NULL),(156108,'Jacob Kievit','jacob kievit',NULL,NULL,NULL),(156109,'Johannes Coenraad Wagner','johannes coenraad wagner',NULL,NULL,NULL),(156110,'Adrianus Kunst','adrianus kunst',NULL,NULL,NULL),(156111,'Pieter Johannes Muller','pieter johannes muller',NULL,NULL,NULL),(156112,'Arent Schoonveld','arent schoonveld',NULL,NULL,NULL),(156113,'Hageraerts','hageraerts',NULL,NULL,NULL),(156114,'Henricus Hageraerts','henricus hageraerts',NULL,NULL,NULL),(156115,'Enselman','enselman',NULL,NULL,NULL),(156116,'Gerardus Theodorus Enselman','gerardus theodorus enselman',NULL,NULL,NULL),(156117,'Sander Sanders','sander sanders',NULL,NULL,NULL),(156118,'Egbart','egbart',NULL,NULL,NULL),(156119,'Egbart Cornelus van IJsseldijk','egbart cornelus van ijsseldijk',NULL,NULL,NULL),(156120,'Jacobus Zijtsema','jacobus zijtsema',NULL,NULL,NULL),(156121,'Johannes Leonardus Buningh','johannes leonardus buningh',NULL,NULL,NULL),(156122,'Leonardus Willem Trijsenaar','leonardus willem trijsenaar',NULL,NULL,NULL),(156123,'Simon Christiaan van Nispen','simon christiaan van nispen',NULL,NULL,NULL),(156124,'Conkelenberghe','conkelenberghe',NULL,NULL,NULL),(156125,'Pieter van Es Conkelenberghe','pieter van es conkelenberghe',NULL,NULL,NULL),(156126,'Wolf Asser Jacobson','wolf asser jacobson',NULL,NULL,NULL),(156127,'Cornelis Petrus Sas','cornelis petrus sas',NULL,NULL,NULL),(156128,'Jan Rochus Zuurmond','jan rochus zuurmond',NULL,NULL,NULL),(156129,'Theodorus Jans','theodorus jans',NULL,NULL,NULL),(156130,'Mr. Isaac Cornelis van de Watering','mr. isaac cornelis van de watering',NULL,NULL,NULL),(156131,'Willem Hendrik Wijsman','willem hendrik wijsman',NULL,NULL,NULL),(156132,'Pieter Lipjes','pieter lipjes',NULL,NULL,NULL),(156133,'Mr. Jacobus Heijdanus','mr. jacobus heijdanus',NULL,NULL,NULL),(156134,'Quantmeier','quantmeier',NULL,NULL,NULL),(156135,'Johann Heinrich Christoph Quantmeier','johann heinrich christoph quantmeier',NULL,NULL,NULL),(156136,'Otto van den Brand','otto van den brand',NULL,NULL,NULL),(156137,'Joannes Maarseveen','joannes maarseveen',NULL,NULL,NULL),(156138,'Johan Hendrik Arbeiter','johan hendrik arbeiter',NULL,NULL,NULL),(156139,'Leendert Gerrit Verbeek','leendert gerrit verbeek',NULL,NULL,NULL),(156140,'Deijkerhoff','deijkerhoff',NULL,NULL,NULL),(156141,'Johan Frederik Deijkerhoff','johan frederik deijkerhoff',NULL,NULL,NULL),(156142,'Antonius Joannes Nieuwenhuisen','antonius joannes nieuwenhuisen',NULL,NULL,NULL),(156143,'Eijgenraam','eijgenraam',NULL,NULL,NULL),(156144,'Carel Bartholomeus Eijgenraam','carel bartholomeus eijgenraam',NULL,NULL,NULL),(156145,'Seffelaar','seffelaar',NULL,NULL,NULL),(156146,'Johannes Henderik Seffelaar','johannes henderik seffelaar',NULL,NULL,NULL),(156147,'IJvo','ijvo',NULL,NULL,NULL),(156148,'Jonkheer Mr. Jacobus Petrus IJvo Diert','jonkheer mr. jacobus petrus ijvo diert',NULL,NULL,NULL),(156149,'Ferdinandt','ferdinandt',NULL,NULL,NULL),(156150,'Johann Joseph Ferdinandt Rohn','johann joseph ferdinandt rohn',NULL,NULL,NULL),(156151,'Joannes Cornelius Adrianus Jansen','joannes cornelius adrianus jansen',NULL,NULL,NULL),(156152,'Roeloff','roeloff',NULL,NULL,NULL),(156153,'Jan Roeloff Idsinga','jan roeloff idsinga',NULL,NULL,NULL),(156154,'Johannes Jacob Weeber','johannes jacob weeber',NULL,NULL,NULL),(156155,'Kornelis van Zadelhoff','kornelis van zadelhoff',NULL,NULL,NULL),(156156,'Willibrordus','willibrordus',NULL,NULL,NULL),(156157,'Joannes Antonius Willibrordus van der Meer','joannes antonius willibrordus van der meer',NULL,NULL,NULL),(156158,'Antonius Tijsmans','antonius tijsmans',NULL,NULL,NULL),(156159,'Leereveld','leereveld',NULL,NULL,NULL),(156160,'Henricus Theodorus Leereveld','henricus theodorus leereveld',NULL,NULL,NULL),(156161,'Willem Frederik Menting','willem frederik menting',NULL,NULL,NULL),(156162,'Ferdinand August Wilhelm Steinmeier','ferdinand august wilhelm steinmeier',NULL,NULL,NULL),(156163,'Elizabeth Anna Margaretha Weijer','elizabeth anna margaretha weijer',NULL,NULL,NULL),(156164,'Maria Catarina de Zwaan','maria catarina de zwaan',NULL,NULL,NULL),(156165,'Agneta Gerarda van Haaften','agneta gerarda van haaften',NULL,NULL,NULL),(156166,'Jacobus van Kempen','jacobus van kempen',NULL,NULL,NULL),(156167,'Naatje de Groot','naatje de groot',NULL,NULL,NULL),(156168,'Johannes Petrus Roels','johannes petrus roels',NULL,NULL,NULL),(156169,'Anna Zuidhoek','anna zuidhoek',NULL,NULL,NULL),(156170,'Hendrika Wilhelmina Reule','hendrika wilhelmina reule',NULL,NULL,NULL),(156171,'Johanna Sophia Carolina Bernard','johanna sophia carolina bernard',NULL,NULL,NULL),(156172,'Oltmanns','oltmanns',NULL,NULL,NULL),(156173,'Margaretha Oltmanns','margaretha oltmanns',NULL,NULL,NULL),(156174,'Maria Petronella Wolff','maria petronella wolff',NULL,NULL,NULL),(156175,'Woldeman','woldeman',NULL,NULL,NULL),(156176,'Adriana Woldeman','adriana woldeman',NULL,NULL,NULL),(156177,'Andries de Jong','andries de jong',NULL,NULL,NULL),(156178,'Frederik Pabst','frederik pabst',NULL,NULL,NULL),(156179,'Petronella Manders','petronella manders',NULL,NULL,NULL),(156180,'George Samuel de Chaufepié','george samuel de chaufepié',NULL,NULL,NULL),(156181,'Schrave','schrave',NULL,NULL,NULL),(156182,'Hendricus Augustinus Schrave','hendricus augustinus schrave',NULL,NULL,NULL),(156183,'Rokkenfeller','rokkenfeller',NULL,NULL,NULL),(156184,'Philippus Rokkenfeller','philippus rokkenfeller',NULL,NULL,NULL),(156185,'Kagenaar','kagenaar',NULL,NULL,NULL),(156186,'Elisabeth Kagenaar','elisabeth kagenaar',NULL,NULL,NULL),(156187,'Pieter Johannes Baptista Peverelli','pieter johannes baptista peverelli',NULL,NULL,NULL),(156188,'Willem Buijs','willem buijs',NULL,NULL,NULL),(156189,'Edmé Louis Brulfer','edmé louis brulfer',NULL,NULL,NULL),(156190,'Nutbeij','nutbeij',NULL,NULL,NULL),(156191,'Petronella Nutbeij','petronella nutbeij',NULL,NULL,NULL),(156192,'Clerson','clerson',NULL,NULL,NULL),(156193,'Maria Eva Clerson','maria eva clerson',NULL,NULL,NULL),(156194,'Johanna Vrolijk','johanna vrolijk',NULL,NULL,NULL),(156195,'Johannes van Ewijk','johannes van ewijk',NULL,NULL,NULL),(156196,'Susette Davidson','susette davidson',NULL,NULL,NULL),(156197,'Jeskou','jeskou',NULL,NULL,NULL),(156198,'Alida Jeskou','alida jeskou',NULL,NULL,NULL),(156199,'Frederik Wilhelm Carel Faubel','frederik wilhelm carel faubel',NULL,NULL,NULL),(156200,'Johanna Sophia van den Bergh','johanna sophia van den bergh',NULL,NULL,NULL),(156201,'Franciscus Jacobus Andreoli','franciscus jacobus andreoli',NULL,NULL,NULL),(156202,'Maria Fredrika Courtain','maria fredrika courtain',NULL,NULL,NULL),(156203,'Hendrik Broekman','hendrik broekman',NULL,NULL,NULL),(156204,'Darmes','darmes',NULL,NULL,NULL),(156205,'Jean Batist Darmes','jean batist darmes',NULL,NULL,NULL),(156206,'Dirk Hofland','dirk hofland',NULL,NULL,NULL),(156207,'Breson','breson',NULL,NULL,NULL),(156208,'Johan Frederik Breson','johan frederik breson',NULL,NULL,NULL),(156209,'Maria Casteleijn','maria casteleijn',NULL,NULL,NULL),(156210,'Maria Elisabeth Becke','maria elisabeth becke',NULL,NULL,NULL),(156211,'Antoinetta Franck','antoinetta franck',NULL,NULL,NULL),(156212,'Henriette Catharina Armand','henriette catharina armand',NULL,NULL,NULL),(156213,'Gerardus van Schagen','gerardus van schagen',NULL,NULL,NULL),(156214,'Louis Bernard Chandelle','louis bernard chandelle',NULL,NULL,NULL),(156215,'Jacobus Wemmers','jacobus wemmers',NULL,NULL,NULL),(156216,'Martinus van Graauwenhaan','martinus van graauwenhaan',NULL,NULL,NULL),(156217,'Jan Simon van Vliedt','jan simon van vliedt',NULL,NULL,NULL),(156218,'Maria Magdalena Steinmetz','maria magdalena steinmetz',NULL,NULL,NULL),(156219,'Willem Kalden','willem kalden',NULL,NULL,NULL),(156220,'Jacob van der Net','jacob van der net',NULL,NULL,NULL),(156221,'Dirk van Gaalen','dirk van gaalen',NULL,NULL,NULL),(156222,'Anneeske','anneeske',NULL,NULL,NULL),(156223,'Moemoraij','moemoraij',NULL,NULL,NULL),(156224,'Anneeske Moemoraij','anneeske moemoraij',NULL,NULL,NULL),(156225,'Petrus Albertus Weeber','petrus albertus weeber',NULL,NULL,NULL),(156226,'Anna Tuit','anna tuit',NULL,NULL,NULL),(156227,'François Gallee','françois gallee',NULL,NULL,NULL),(156228,'Agatha Louisa van Ommeren','agatha louisa van ommeren',NULL,NULL,NULL),(156229,'Maria Antonia Benner','maria antonia benner',NULL,NULL,NULL),(156230,'Hermanus Johannes de Jong','hermanus johannes de jong',NULL,NULL,NULL),(156231,'Johan Hendrik Ebling','johan hendrik ebling',NULL,NULL,NULL),(156232,'Jacob Willem Vrueh','jacob willem vrueh',NULL,NULL,NULL),(156233,'Cruissen','cruissen',NULL,NULL,NULL),(156234,'Rudolph Tobias Nicolaas van Cruissen','rudolph tobias nicolaas van cruissen',NULL,NULL,NULL),(156235,'Maria Elisabeth van der Kwast','maria elisabeth van der kwast',NULL,NULL,NULL),(156236,'Hendricus de Jongh','hendricus de jongh',NULL,NULL,NULL),(156237,'Salomon Hermanus Heppener','salomon hermanus heppener',NULL,NULL,NULL),(156238,'Henriette Magdalena Koch','henriette magdalena koch',NULL,NULL,NULL),(156239,'Jacobus Robert','jacobus robert',NULL,NULL,NULL),(156240,'Meiseler','meiseler',NULL,NULL,NULL),(156241,'Cornelia Meiseler','cornelia meiseler',NULL,NULL,NULL),(156242,'Schönburg','schönburg',NULL,NULL,NULL),(156243,'Johann Ernst Valentin Schönburg','johann ernst valentin schönburg',NULL,NULL,NULL),(156244,'Anna Catharina van Elsen','anna catharina van elsen',NULL,NULL,NULL),(156245,'Joost Zijderveld','joost zijderveld',NULL,NULL,NULL),(156246,'Aaltje Barbier','aaltje barbier',NULL,NULL,NULL),(156247,'Madelaine Henriette Pierrot','madelaine henriette pierrot',NULL,NULL,NULL),(156248,'Vulfran','vulfran',NULL,NULL,NULL),(156249,'Pierre Jaques Vulfran Versigny','pierre jaques vulfran versigny',NULL,NULL,NULL),(156250,'Helena Gaal','helena gaal',NULL,NULL,NULL),(156251,'Joanna Hendrina Zwennes','joanna hendrina zwennes',NULL,NULL,NULL),(156252,'Maria van Dissel','maria van dissel',NULL,NULL,NULL),(156253,'Clara Sanders Cohen','clara sanders cohen',NULL,NULL,NULL),(156254,'Albertus Jacobus','albertus jacobus',NULL,NULL,NULL),(156255,'Geertruida Hendrika','geertruida hendrika',NULL,NULL,NULL),(156256,'Jacoba Antonia','jacoba antonia',NULL,NULL,NULL),(156257,'Hermanus Johannes Christiaan','hermanus johannes christiaan',NULL,NULL,NULL),(156258,'Marie Elisabeth Sophie','marie elisabeth sophie',NULL,NULL,NULL),(156259,'Maria Joanna','maria joanna',NULL,NULL,NULL),(156260,'Margaretha Barbara','margaretha barbara',NULL,NULL,NULL),(156261,'Pieter Adolph','pieter adolph',NULL,NULL,NULL),(156262,'Godefridus Michael','godefridus michael',NULL,NULL,NULL),(156263,'Luciana','luciana',NULL,NULL,NULL),(156264,'Henriette Luciana','henriette luciana',NULL,NULL,NULL),(156265,'Hendrina Elisabeth','hendrina elisabeth',NULL,NULL,NULL),(156266,'Anna Dorothea','anna dorothea',NULL,NULL,NULL),(156267,'Wilhelmina Maria Gerdina Jacoba','wilhelmina maria gerdina jacoba',NULL,NULL,NULL),(156268,'Henriette Cornelia','henriette cornelia',NULL,NULL,NULL),(156269,'Sara Maria','sara maria',NULL,NULL,NULL),(156270,'Wilhelmina Petronella','wilhelmina petronella',NULL,NULL,NULL),(156271,'Anna Maria Sophia','anna maria sophia',NULL,NULL,NULL),(156272,'Christine Louise','christine louise',NULL,NULL,NULL),(156273,'Schattelijn','schattelijn',NULL,NULL,NULL),(156274,'Jan Hendrik Schattelijn','jan hendrik schattelijn',NULL,NULL,NULL),(156275,'Bartholomeus Soeter','bartholomeus soeter',NULL,NULL,NULL),(156276,'Bartholomeus Ligtvoet','bartholomeus ligtvoet',NULL,NULL,NULL),(156277,'Berendes','berendes',NULL,NULL,NULL),(156278,'Johannes Berendes','johannes berendes',NULL,NULL,NULL),(156279,'Anthonius Martinus van Dijk','anthonius martinus van dijk',NULL,NULL,NULL),(156280,'Cornelis Vrolijk','cornelis vrolijk',NULL,NULL,NULL),(156281,'Nicolas Barbier','nicolas barbier',NULL,NULL,NULL),(156282,'Alexander Hendrik van Zuijlen','alexander hendrik van zuijlen',NULL,NULL,NULL),(156283,'Cornelis Clant','cornelis clant',NULL,NULL,NULL),(156284,'Ruewel','ruewel',NULL,NULL,NULL),(156285,'Johannes Ruewel','johannes ruewel',NULL,NULL,NULL),(156286,'Jacobus Bruijn','jacobus bruijn',NULL,NULL,NULL),(156287,'Petrus Hendricus Mesker','petrus hendricus mesker',NULL,NULL,NULL),(156288,'Dirk Leendert Spaans','dirk leendert spaans',NULL,NULL,NULL),(156289,'Cornelis Cramer','cornelis cramer',NULL,NULL,NULL),(156290,'Simon Dijkhuijsen','simon dijkhuijsen',NULL,NULL,NULL),(156291,'Carl Janssen','carl janssen',NULL,NULL,NULL),(156292,'Daniel van Kalken','daniel van kalken',NULL,NULL,NULL),(156293,'Assenbergh','assenbergh',NULL,NULL,NULL),(156294,'Nelis Gabriel van Assenbergh','nelis gabriel van assenbergh',NULL,NULL,NULL),(156295,'Hendricus Johannes Doorman','hendricus johannes doorman',NULL,NULL,NULL),(156296,'Louwerines','louwerines',NULL,NULL,NULL),(156297,'Cornelis Louwerines Martijn','cornelis louwerines martijn',NULL,NULL,NULL),(156298,'Johannes Beijerbergen Henegouwen','johannes beijerbergen henegouwen',NULL,NULL,NULL),(156299,'Roijackers','roijackers',NULL,NULL,NULL),(156300,'Everard Roijackers','everard roijackers',NULL,NULL,NULL),(156301,'Andries van der Endt','andries van der endt',NULL,NULL,NULL),(156302,'Pierre Henry Ritter','pierre henry ritter',NULL,NULL,NULL),(156303,'Jan van Rees','jan van rees',NULL,NULL,NULL),(156304,'Cornelis Johannes Gravestein','cornelis johannes gravestein',NULL,NULL,NULL),(156305,'Pieter Uijttenhout','pieter uijttenhout',NULL,NULL,NULL),(156306,'Hendrik François Julianus Spekking','hendrik françois julianus spekking',NULL,NULL,NULL),(156307,'Pieter Diest','pieter diest',NULL,NULL,NULL),(156308,'Jacobus Scheer','jacobus scheer',NULL,NULL,NULL),(156309,'Hans Ulrich Kummer','hans ulrich kummer',NULL,NULL,NULL),(156310,'Brummelen','brummelen',NULL,NULL,NULL),(156311,'Seger van Brummelen','seger van brummelen',NULL,NULL,NULL),(156312,'Joseph Kuijt','joseph kuijt',NULL,NULL,NULL),(156313,'Johannes Aalsloot','johannes aalsloot',NULL,NULL,NULL),(156314,'Hijacinthus','hijacinthus',NULL,NULL,NULL),(156315,'Hijacinthus van Kesteren','hijacinthus van kesteren',NULL,NULL,NULL),(156316,'Johannes Pieter Philippus Baggerman','johannes pieter philippus baggerman',NULL,NULL,NULL),(156317,'Hermanus Willem de Graaf','hermanus willem de graaf',NULL,NULL,NULL),(156318,'Christiaan Nikolaas Harmeijer','christiaan nikolaas harmeijer',NULL,NULL,NULL),(156319,'George Joseph Zwierzina','george joseph zwierzina',NULL,NULL,NULL),(156320,'Levij Benjamin Wolff','levij benjamin wolff',NULL,NULL,NULL),(156321,'Louis Hendrik Batenburg','louis hendrik batenburg',NULL,NULL,NULL),(156322,'Hans van der Meer','hans van der meer',NULL,NULL,NULL),(156323,'Judah','judah',NULL,NULL,NULL),(156324,'Judah Lobatto','judah lobatto',NULL,NULL,NULL),(156325,'Andries Veltkamp','andries veltkamp',NULL,NULL,NULL),(156326,'Verwater','verwater',NULL,NULL,NULL),(156327,'Martinus Verwater','martinus verwater',NULL,NULL,NULL),(156328,'Hendrik Pieter van Doeijenburg','hendrik pieter van doeijenburg',NULL,NULL,NULL),(156329,'Maarten Onderwater','maarten onderwater',NULL,NULL,NULL),(156330,'Martijntje Knoester','martijntje knoester',NULL,NULL,NULL),(156331,'Steijntje','steijntje',NULL,NULL,NULL),(156332,'Boshouwer','boshouwer',NULL,NULL,NULL),(156333,'Steijntje Boshouwer','steijntje boshouwer',NULL,NULL,NULL),(156334,'Maria van Eijk','maria van eijk',NULL,NULL,NULL),(156335,'Gerardina Maria van Mourik','gerardina maria van mourik',NULL,NULL,NULL),(156336,'Geertruida Maria van der Waard','geertruida maria van der waard',NULL,NULL,NULL),(156337,'Lamferkamp','lamferkamp',NULL,NULL,NULL),(156338,'Elizabeth Margaretha Lamferkamp','elizabeth margaretha lamferkamp',NULL,NULL,NULL),(156339,'Eduard Louis Bartholomé Furstner','eduard louis bartholomé furstner',NULL,NULL,NULL),(156340,'Bartha Maas','bartha maas',NULL,NULL,NULL),(156341,'Jannetje Buijs','jannetje buijs',NULL,NULL,NULL),(156342,'Amandine','amandine',NULL,NULL,NULL),(156343,'Amandine Henriette Jacqueline Franken','amandine henriette jacqueline franken',NULL,NULL,NULL),(156344,'Adrianus van Hooft','adrianus van hooft',NULL,NULL,NULL),(156345,'Cornelis Franciscus Pickard','cornelis franciscus pickard',NULL,NULL,NULL),(156346,'Christina Solcer','christina solcer',NULL,NULL,NULL),(156347,'Theodora Jordens','theodora jordens',NULL,NULL,NULL),(156348,'Cornelis van Wijngaarden','cornelis van wijngaarden',NULL,NULL,NULL),(156349,'Wilhelmus Cornelis van den Berg','wilhelmus cornelis van den berg',NULL,NULL,NULL),(156350,'Anna Maria Tenger','anna maria tenger',NULL,NULL,NULL),(156351,'Nicolaas van Zanten','nicolaas van zanten',NULL,NULL,NULL),(156352,'Elizabetha Harmina Lignac','elizabetha harmina lignac',NULL,NULL,NULL),(156353,'Bernardus Hendriks','bernardus hendriks',NULL,NULL,NULL),(156354,'Grietje Sark','grietje sark',NULL,NULL,NULL),(156355,'Pieter de Vrueh','pieter de vrueh',NULL,NULL,NULL),(156356,'Johannes Thomas van Lier','johannes thomas van lier',NULL,NULL,NULL),(156357,'Maria Wilhelmina Scheffer','maria wilhelmina scheffer',NULL,NULL,NULL),(156358,'Belia Levij','belia levij',NULL,NULL,NULL),(156359,'Cornelia Margaretha Windt','cornelia margaretha windt',NULL,NULL,NULL),(156360,'Catharina Reinier','catharina reinier',NULL,NULL,NULL),(156361,'Wilhelmina Hendrika Elisabeth Verhoeve','wilhelmina hendrika elisabeth verhoeve',NULL,NULL,NULL),(156362,'Johannes Frederik Dona Pieck','johannes frederik dona pieck',NULL,NULL,NULL),(156363,'Alida de Jong','alida de jong',NULL,NULL,NULL),(156364,'Jannetje Aletta van Peeren','jannetje aletta van peeren',NULL,NULL,NULL),(156365,'Zelenberg','zelenberg',NULL,NULL,NULL),(156366,'Cornelia Zelenberg','cornelia zelenberg',NULL,NULL,NULL),(156367,'Coppijn','coppijn',NULL,NULL,NULL),(156368,'Hendrik Coppijn','hendrik coppijn',NULL,NULL,NULL),(156369,'Eijgenbergen','eijgenbergen',NULL,NULL,NULL),(156370,'Maria Louisa Eijgenbergen','maria louisa eijgenbergen',NULL,NULL,NULL),(156371,'Bergeon','bergeon',NULL,NULL,NULL),(156372,'Maria Magdalena Johanna Bergeon','maria magdalena johanna bergeon',NULL,NULL,NULL),(156373,'Arend Roodenburg','arend roodenburg',NULL,NULL,NULL),(156374,'Meijwerth','meijwerth',NULL,NULL,NULL),(156375,'Johannes Meijwerth','johannes meijwerth',NULL,NULL,NULL),(156376,'Caroline Hester Verboom','caroline hester verboom',NULL,NULL,NULL),(156377,'Martinus van Delft','martinus van delft',NULL,NULL,NULL),(156378,'Bernardus Gerardus Wennink','bernardus gerardus wennink',NULL,NULL,NULL),(156379,'Antje Christina de Vet','antje christina de vet',NULL,NULL,NULL),(156380,'Angenita Ort','angenita ort',NULL,NULL,NULL),(156381,'Frederić','frederić',NULL,NULL,NULL),(156382,'Pierre Frederić Ten Dall','pierre frederić ten dall',NULL,NULL,NULL),(156383,'Anna Catharina Pat','anna catharina pat',NULL,NULL,NULL),(156384,'Jacomina Elisabeth Teunisse','jacomina elisabeth teunisse',NULL,NULL,NULL),(156385,'Reiniera','reiniera',NULL,NULL,NULL),(156386,'Reiniera Angenita Keuscamp','reiniera angenita keuscamp',NULL,NULL,NULL),(156387,'Zandvlied','zandvlied',NULL,NULL,NULL),(156388,'Johanna Catharina Zandvlied','johanna catharina zandvlied',NULL,NULL,NULL),(156389,'Christina Maria Bovendeert','christina maria bovendeert',NULL,NULL,NULL),(156390,'Johannes Peuser','johannes peuser',NULL,NULL,NULL),(156391,'Digna Johanna van Raaijen','digna johanna van raaijen',NULL,NULL,NULL),(156392,'Leonardus Ravier','leonardus ravier',NULL,NULL,NULL),(156393,'Hegesippe','hegesippe',NULL,NULL,NULL),(156394,'Jonkheer Petrus Dominicus Maria Hegesippe du Chastel de la Hovarderie','jonkheer petrus dominicus maria hegesippe du chastel de la hovarderie',NULL,NULL,NULL),(156395,'Catharina Margaretha Otten','catharina margaretha otten',NULL,NULL,NULL),(156396,'Mr. Joannes Junius van Hemert','mr. joannes junius van hemert',NULL,NULL,NULL),(156397,'Adriana Zegers','adriana zegers',NULL,NULL,NULL),(156398,'Clara Maria van den Broek','clara maria van den broek',NULL,NULL,NULL),(156399,'Rebecca Hartog Dessaur','rebecca hartog dessaur',NULL,NULL,NULL),(156400,'Krumnig','krumnig',NULL,NULL,NULL),(156401,'Hendricus Krumnig','hendricus krumnig',NULL,NULL,NULL),(156402,'Esther de Haas','esther de haas',NULL,NULL,NULL),(156403,'Capsicum','capsicum',NULL,NULL,NULL),(156404,'Sara Capsicum','sara capsicum',NULL,NULL,NULL),(156405,'Joel Lamport','joel lamport',NULL,NULL,NULL),(156406,'Jacoba Johanna Maria van Leeuwen','jacoba johanna maria van leeuwen',NULL,NULL,NULL),(156407,'Pioko','pioko',NULL,NULL,NULL),(156408,'George Pioko','george pioko',NULL,NULL,NULL),(156409,'Arie Solcer','arie solcer',NULL,NULL,NULL),(156410,'Johannes Jacobus van Doornen','johannes jacobus van doornen',NULL,NULL,NULL),(156411,'Cornelia Maria Bloys van Treslong','cornelia maria bloys van treslong',NULL,NULL,NULL),(156412,'Wijkman','wijkman',NULL,NULL,NULL),(156413,'Maria Klazina Wijkman','maria klazina wijkman',NULL,NULL,NULL),(156414,'Jacobus Schipper','jacobus schipper',NULL,NULL,NULL),(156415,'Johannes Cornelis van Teeckelenburgh','johannes cornelis van teeckelenburgh',NULL,NULL,NULL),(156416,'Fijt','fijt',NULL,NULL,NULL),(156417,'Martinus Hendricus Johannes Fijt','martinus hendricus johannes fijt',NULL,NULL,NULL),(156418,'Matthijs Vorst','matthijs vorst',NULL,NULL,NULL),(156419,'Maria Anna Ceulemans','maria anna ceulemans',NULL,NULL,NULL),(156420,'Hendrik Hoijer','hendrik hoijer',NULL,NULL,NULL),(156421,'Julius Ernst George Sondermann','julius ernst george sondermann',NULL,NULL,NULL),(156422,'Bastiaan van Oosterhout','bastiaan van oosterhout',NULL,NULL,NULL),(156423,'Pieter Martinus Diehl','pieter martinus diehl',NULL,NULL,NULL),(156424,'Cornelia Catharina Hasebroek','cornelia catharina hasebroek',NULL,NULL,NULL),(156425,'Susanna Geertruida van Kerchem','susanna geertruida van kerchem',NULL,NULL,NULL),(156426,'Martinus van Heijgen','martinus van heijgen',NULL,NULL,NULL),(156427,'Cornelia de Raad','cornelia de raad',NULL,NULL,NULL),(156428,'Willem Zonneveld','willem zonneveld',NULL,NULL,NULL),(156429,'Hartog Mol','hartog mol',NULL,NULL,NULL),(156430,'Anna Elisabeth de Jongh','anna elisabeth de jongh',NULL,NULL,NULL),(156431,'Margaretha Barbara van Walraven','margaretha barbara van walraven',NULL,NULL,NULL),(156432,'Susanna Catharina Helena Elderveld','susanna catharina helena elderveld',NULL,NULL,NULL),(156433,'Wilhelmina Waardeloo','wilhelmina waardeloo',NULL,NULL,NULL),(156434,'Willem Gerardus Cornelis de Bock','willem gerardus cornelis de bock',NULL,NULL,NULL),(156435,'Harm Wind','harm wind',NULL,NULL,NULL),(156436,'Johan Bernardus Frerichs','johan bernardus frerichs',NULL,NULL,NULL),(156437,'Eijkhuijzen','eijkhuijzen',NULL,NULL,NULL),(156438,'Johanna Jacoba Eijkhuijzen','johanna jacoba eijkhuijzen',NULL,NULL,NULL),(156439,'Henrietta Petronella Johanna de Baas','henrietta petronella johanna de baas',NULL,NULL,NULL),(156440,'Rachel Leon','rachel leon',NULL,NULL,NULL),(156441,'Agatha Louisa Elisabeth Apolonia van Ommeren','agatha louisa elisabeth apolonia van ommeren',NULL,NULL,NULL),(156442,'Leentje Overzijl','leentje overzijl',NULL,NULL,NULL),(156443,'Huijbert Nicolaas Ravesteijn','huijbert nicolaas ravesteijn',NULL,NULL,NULL),(156444,'Levij Simons','levij simons',NULL,NULL,NULL),(156445,'Zandwijk','zandwijk',NULL,NULL,NULL),(156446,'Hendrik Zandwijk','hendrik zandwijk',NULL,NULL,NULL),(156447,'Israël Mendels','israël mendels',NULL,NULL,NULL),(156448,'Willem Johannes Schlundt Bodien','willem johannes schlundt bodien',NULL,NULL,NULL),(156449,'Franciscus Goijers','franciscus goijers',NULL,NULL,NULL),(156450,'Willem van Zaanen','willem van zaanen',NULL,NULL,NULL),(156451,'Dominicus Kool','dominicus kool',NULL,NULL,NULL),(156452,'Serverus','serverus',NULL,NULL,NULL),(156453,'Sebastien Serverus','sebastien serverus',NULL,NULL,NULL),(156454,'Johannes Jacobus Schrevelius','johannes jacobus schrevelius',NULL,NULL,NULL),(156455,'Jonkheer Robert Baron van Breugel','jonkheer robert baron van breugel',NULL,NULL,NULL),(156456,'Aalbert van Oord','aalbert van oord',NULL,NULL,NULL),(156457,'Frans Wolffenbuttel','frans wolffenbuttel',NULL,NULL,NULL),(156458,'Hendrig','hendrig',NULL,NULL,NULL),(156459,'Hendrig Christiann Gosman','hendrig christiann gosman',NULL,NULL,NULL),(156460,'Willem George Frederik Kok','willem george frederik kok',NULL,NULL,NULL),(156461,'Babtiste','babtiste',NULL,NULL,NULL),(156462,'Jean Babtiste de Wilde','jean babtiste de wilde',NULL,NULL,NULL),(156463,'Hendrik Feikes','hendrik feikes',NULL,NULL,NULL),(156464,'Johannes Gezon','johannes gezon',NULL,NULL,NULL),(156465,'Dat','dat',NULL,NULL,NULL),(156466,'Johannes Dat','johannes dat',NULL,NULL,NULL),(156467,'Hendricus Bolle','hendricus bolle',NULL,NULL,NULL),(156468,'Franciscus Schalker','franciscus schalker',NULL,NULL,NULL),(156469,'Heinrich Christoph Behrens','heinrich christoph behrens',NULL,NULL,NULL),(156470,'Wouter Nicolaas Taal','wouter nicolaas taal',NULL,NULL,NULL),(156471,'Jan Hendrik August Zimmerman','jan hendrik august zimmerman',NULL,NULL,NULL),(156472,'Frederik Gabriel Keijzer','frederik gabriel keijzer',NULL,NULL,NULL),(156473,'Gerrit Jacobus Oosterveen','gerrit jacobus oosterveen',NULL,NULL,NULL),(156474,'Maarten de Reus','maarten de reus',NULL,NULL,NULL),(156475,'Joannes Gijsen','joannes gijsen',NULL,NULL,NULL),(156476,'Mattheus van Istel','mattheus van istel',NULL,NULL,NULL),(156477,'Moses Mendes da Costa','moses mendes da costa',NULL,NULL,NULL),(156478,'Hesselberg','hesselberg',NULL,NULL,NULL),(156479,'Fredrik Theodorus Johannes Hesselberg','fredrik theodorus johannes hesselberg',NULL,NULL,NULL),(156480,'Joannes Franciscus Stokkers','joannes franciscus stokkers',NULL,NULL,NULL),(156481,'Wilhelmus van Bijsterveld','wilhelmus van bijsterveld',NULL,NULL,NULL),(156482,'Willem Hendrik Bruinsma','willem hendrik bruinsma',NULL,NULL,NULL),(156483,'Friedrich Gustav Werner','friedrich gustav werner',NULL,NULL,NULL),(156484,'Hendrikus Schalkwijk','hendrikus schalkwijk',NULL,NULL,NULL),(156485,'Spronse','spronse',NULL,NULL,NULL),(156486,'Jan van Spronse','jan van spronse',NULL,NULL,NULL),(156487,'Jan Toet','jan toet',NULL,NULL,NULL),(156488,'Leenderd Dirk Spaans','leenderd dirk spaans',NULL,NULL,NULL),(156489,'Eliasar Levij Cohen','eliasar levij cohen',NULL,NULL,NULL),(156490,'Lambertus Theodorus Graaf','lambertus theodorus graaf',NULL,NULL,NULL),(156491,'Leonardus Joannes Cornelius Bronsgeest','leonardus joannes cornelius bronsgeest',NULL,NULL,NULL),(156492,'Maarten Cornelis Vos','maarten cornelis vos',NULL,NULL,NULL),(156493,'Aletta Johanna Hendrika Boeff','aletta johanna hendrika boeff',NULL,NULL,NULL),(156494,'Cornelia Antonia Hendrica Spruit','cornelia antonia hendrica spruit',NULL,NULL,NULL),(156495,'Adriana Johanna de Kock','adriana johanna de kock',NULL,NULL,NULL),(156496,'Elisabeth Pfundt','elisabeth pfundt',NULL,NULL,NULL),(156497,'Coenraad Hoogduin','coenraad hoogduin',NULL,NULL,NULL),(156498,'Theodora Hendrica Wils','theodora hendrica wils',NULL,NULL,NULL),(156499,'Reuvenkamp','reuvenkamp',NULL,NULL,NULL),(156500,'Frans Willem Reuvenkamp','frans willem reuvenkamp',NULL,NULL,NULL),(156501,'Graue','graue',NULL,NULL,NULL),(156502,'Maria Dorothea Graue','maria dorothea graue',NULL,NULL,NULL),(156503,'Franciscus Baas','franciscus baas',NULL,NULL,NULL),(156504,'August Frederik Johan Wilhelm van der Horst','august frederik johan wilhelm van der horst',NULL,NULL,NULL),(156505,'Klanwer','klanwer',NULL,NULL,NULL),(156506,'Angeniet Klanwer','angeniet klanwer',NULL,NULL,NULL),(156507,'Johannes Cornelis Kok','johannes cornelis kok',NULL,NULL,NULL),(156508,'Pieternella Maria Schenkelenberg','pieternella maria schenkelenberg',NULL,NULL,NULL),(156509,'Johannes Hendrik Bovet','johannes hendrik bovet',NULL,NULL,NULL),(156510,'Rijntje','rijntje',NULL,NULL,NULL),(156511,'Rijntje Sarluis','rijntje sarluis',NULL,NULL,NULL),(156512,'Sara Trumpie','sara trumpie',NULL,NULL,NULL),(156513,'Maria Hendrika Mansveld','maria hendrika mansveld',NULL,NULL,NULL),(156514,'Adriaan van den Nieuwenhuizen','adriaan van den nieuwenhuizen',NULL,NULL,NULL),(156515,'Samuel Dohna','samuel dohna',NULL,NULL,NULL),(156516,'Elisabeth Louisa Barbara de Jager','elisabeth louisa barbara de jager',NULL,NULL,NULL),(156517,'Hermanus Johannes Christiaan Ninaber','hermanus johannes christiaan ninaber',NULL,NULL,NULL),(156518,'Abraham Ereira','abraham ereira',NULL,NULL,NULL),(156519,'Johannes Pieter de Gee','johannes pieter de gee',NULL,NULL,NULL),(156520,'Carel van Dijk','carel van dijk',NULL,NULL,NULL),(156521,'Wilhelmus Johannes Stroebel','wilhelmus johannes stroebel',NULL,NULL,NULL),(156522,'Refflingh','refflingh',NULL,NULL,NULL),(156523,'Fredrik Jan Refflingh','fredrik jan refflingh',NULL,NULL,NULL),(156524,'Willem Bernard van Deinse','willem bernard van deinse',NULL,NULL,NULL),(156525,'Johanna Jacoba Spaans','johanna jacoba spaans',NULL,NULL,NULL),(156526,'Margaretha Catharina Bron','margaretha catharina bron',NULL,NULL,NULL),(156527,'Leendert Casper van Rijn','leendert casper van rijn',NULL,NULL,NULL),(156528,'Neijts','neijts',NULL,NULL,NULL),(156529,'Gesina Francisca Aletta Neijts','gesina francisca aletta neijts',NULL,NULL,NULL),(156530,'Johanna van Oosten','johanna van oosten',NULL,NULL,NULL),(156531,'Mattheus de Bij','mattheus de bij',NULL,NULL,NULL),(156532,'Distelweert','distelweert',NULL,NULL,NULL),(156533,'Catharina Distelweert','catharina distelweert',NULL,NULL,NULL),(156534,'Johanua','johanua',NULL,NULL,NULL),(156535,'Johanua de Mos','johanua de mos',NULL,NULL,NULL),(156536,'Hendrik Johannes Cornelis Jansen','hendrik johannes cornelis jansen',NULL,NULL,NULL),(156537,'Cornelia Verbaan','cornelia verbaan',NULL,NULL,NULL),(156538,'Maria Theodora Henrietta Smith','maria theodora henrietta smith',NULL,NULL,NULL),(156539,'Elisabeth Hendrica Vonk','elisabeth hendrica vonk',NULL,NULL,NULL),(156540,'Hendrika Petronella Konig','hendrika petronella konig',NULL,NULL,NULL),(156541,'Johanna Christina van Noort','johanna christina van noort',NULL,NULL,NULL),(156542,'Trijntje Pronk','trijntje pronk',NULL,NULL,NULL),(156543,'Cornelis Daniel Kloots','cornelis daniel kloots',NULL,NULL,NULL),(156544,'Ida Clasina de Meij','ida clasina de meij',NULL,NULL,NULL),(156545,'Krijntje Hoebert','krijntje hoebert',NULL,NULL,NULL),(156546,'Paulus Ignatius de Bruijn','paulus ignatius de bruijn',NULL,NULL,NULL),(156547,'Dirkje Bunk','dirkje bunk',NULL,NULL,NULL),(156548,'Meltzer','meltzer',NULL,NULL,NULL),(156549,'Rosette Meltzer','rosette meltzer',NULL,NULL,NULL),(156550,'Caroline Neander','caroline neander',NULL,NULL,NULL),(156551,'Petrus van den Berg','petrus van den berg',NULL,NULL,NULL),(156552,'Pieternella Bender','pieternella bender',NULL,NULL,NULL),(156553,'Kottman','kottman',NULL,NULL,NULL),(156554,'Catharina Kottman','catharina kottman',NULL,NULL,NULL),(156555,'Johan George Eckhardt','johan george eckhardt',NULL,NULL,NULL),(156556,'Carel Hendricus Martinus Kok','carel hendricus martinus kok',NULL,NULL,NULL),(156557,'Elisabeth Scholten','elisabeth scholten',NULL,NULL,NULL),(156558,'Aalwina','aalwina',NULL,NULL,NULL),(156559,'Aalwina Johanna Petronella Fijt','aalwina johanna petronella fijt',NULL,NULL,NULL),(156560,'Johannes Emanuel Schneider','johannes emanuel schneider',NULL,NULL,NULL),(156561,'Jacobus Justus van Deinse','jacobus justus van deinse',NULL,NULL,NULL),(156562,'Elisabeth de Vette','elisabeth de vette',NULL,NULL,NULL),(156563,'Johanna Frederika Bachoven','johanna frederika bachoven',NULL,NULL,NULL),(156564,'Wadding','wadding',NULL,NULL,NULL),(156565,'Baartje van der Wadding','baartje van der wadding',NULL,NULL,NULL),(156566,'Petrus Johannes Compans','petrus johannes compans',NULL,NULL,NULL),(156567,'Renners','renners',NULL,NULL,NULL),(156568,'Jan Renners','jan renners',NULL,NULL,NULL),(156569,'Jacoba Kannegieter','jacoba kannegieter',NULL,NULL,NULL),(156570,'Johanna Wilhelmina Zalmé','johanna wilhelmina zalmé',NULL,NULL,NULL),(156571,'Johannes Ludovicus Napoleon Kromjong','johannes ludovicus napoleon kromjong',NULL,NULL,NULL),(156572,'Jasper David Beijers','jasper david beijers',NULL,NULL,NULL),(156573,'Petronella Hendrika Hofland','petronella hendrika hofland',NULL,NULL,NULL),(156574,'Maria Geertruida van Kats','maria geertruida van kats',NULL,NULL,NULL),(156575,'Gerdina van Os','gerdina van os',NULL,NULL,NULL),(156576,'Fredricus Carolus Johannes van Dijk','fredricus carolus johannes van dijk',NULL,NULL,NULL),(156577,'Louis Mari Vaupel Kleijn','louis mari vaupel kleijn',NULL,NULL,NULL),(156578,'Ann Koemans','ann koemans',NULL,NULL,NULL),(156579,'Anna Margaretha Lunterbos','anna margaretha lunterbos',NULL,NULL,NULL),(156580,'Johannes Josephus Nap','johannes josephus nap',NULL,NULL,NULL),(156581,'Oosthuisen','oosthuisen',NULL,NULL,NULL),(156582,'Maartje Dirkse Oosthuisen','maartje dirkse oosthuisen',NULL,NULL,NULL),(156583,'Karel Hendrik Theodor Smit','karel hendrik theodor smit',NULL,NULL,NULL),(156584,'Groenestijn','groenestijn',NULL,NULL,NULL),(156585,'Wilhelmina Groenestijn','wilhelmina groenestijn',NULL,NULL,NULL),(156586,'Wilhelmus Johannes Zalm','wilhelmus johannes zalm',NULL,NULL,NULL),(156587,'Coenraad Capellen','coenraad capellen',NULL,NULL,NULL),(156588,'Gosseling','gosseling',NULL,NULL,NULL),(156589,'Betje Gosseling','betje gosseling',NULL,NULL,NULL),(156590,'Maria Anna Theodora Muré','maria anna theodora muré',NULL,NULL,NULL),(156591,'Johannes Henricus Wagner','johannes henricus wagner',NULL,NULL,NULL),(156592,'Hendrina Elisabeth Holland','hendrina elisabeth holland',NULL,NULL,NULL),(156593,'Catharina Johanna Einthoven','catharina johanna einthoven',NULL,NULL,NULL),(156594,'Elisabeth Geertrui Halman','elisabeth geertrui halman',NULL,NULL,NULL),(156595,'Johannes van de Wetering','johannes van de wetering',NULL,NULL,NULL),(156596,'Hendrik Romenij','hendrik romenij',NULL,NULL,NULL),(156597,'Boulij','boulij',NULL,NULL,NULL),(156598,'Johannes Franciscus Boulij','johannes franciscus boulij',NULL,NULL,NULL),(156599,'Hendrika Wilhelmina Tollus','hendrika wilhelmina tollus',NULL,NULL,NULL),(156600,'Wilhelm Ebell','wilhelm ebell',NULL,NULL,NULL),(156601,'Kulsheimer','kulsheimer',NULL,NULL,NULL),(156602,'Johan Adam Kulsheimer','johan adam kulsheimer',NULL,NULL,NULL),(156603,'Maria Sophia Jonckbloedt','maria sophia jonckbloedt',NULL,NULL,NULL),(156604,'Jonas Regenboog','jonas regenboog',NULL,NULL,NULL),(156605,'Sophia Groenestijn','sophia groenestijn',NULL,NULL,NULL),(156606,'Lodewijk Brons','lodewijk brons',NULL,NULL,NULL),(156607,'Antonia Bezold','antonia bezold',NULL,NULL,NULL),(156608,'Petrus Marinus','petrus marinus',NULL,NULL,NULL),(156609,'Godefridus Jacobus','godefridus jacobus',NULL,NULL,NULL),(156610,'Andreas Michael','andreas michael',NULL,NULL,NULL),(156611,'Evert Servaas','evert servaas',NULL,NULL,NULL),(156612,'Josephus Petrus Johannes Antonies de Quaij','josephus petrus johannes antonies de quaij',NULL,NULL,NULL),(156613,'Willem Arend Cornelis de Bloeme','willem arend cornelis de bloeme',NULL,NULL,NULL),(156614,'Rijnhard Theodorus Fredrik Reudler','rijnhard theodorus fredrik reudler',NULL,NULL,NULL),(156615,'Dirk Hendrik van Gogh','dirk hendrik van gogh',NULL,NULL,NULL),(156616,'Gijsbertus Berger','gijsbertus berger',NULL,NULL,NULL),(156617,'Joannes Cornelis Vierling','joannes cornelis vierling',NULL,NULL,NULL),(156618,'Jan Fernim','jan fernim',NULL,NULL,NULL),(156619,'Arij Ros','arij ros',NULL,NULL,NULL),(156620,'Jacob Vrolijk','jacob vrolijk',NULL,NULL,NULL),(156621,'Meenders','meenders',NULL,NULL,NULL),(156622,'Pieter Hendriks Meenders','pieter hendriks meenders',NULL,NULL,NULL),(156623,'Petrus Tettero','petrus tettero',NULL,NULL,NULL),(156624,'Arie Molenaar','arie molenaar',NULL,NULL,NULL),(156625,'Joseph Anton Miller','joseph anton miller',NULL,NULL,NULL),(156626,'Jan Willem Frederik Bresler','jan willem frederik bresler',NULL,NULL,NULL),(156627,'Willem Josephus Rotteveel','willem josephus rotteveel',NULL,NULL,NULL),(156628,'Johan Hendrik Pernet','johan hendrik pernet',NULL,NULL,NULL),(156629,'Moses Isaac Alberge','moses isaac alberge',NULL,NULL,NULL),(156630,'Adam Monchen','adam monchen',NULL,NULL,NULL),(156631,'Jacob Paris','jacob paris',NULL,NULL,NULL),(156632,'Berens','berens',NULL,NULL,NULL),(156633,'Arnoldus Berens','arnoldus berens',NULL,NULL,NULL),(156634,'Dirk Willem Paling','dirk willem paling',NULL,NULL,NULL),(156635,'Franciscus Henricus Bothe','franciscus henricus bothe',NULL,NULL,NULL),(156636,'Jacob Christiaan Muller','jacob christiaan muller',NULL,NULL,NULL),(156637,'Jacob Blok','jacob blok',NULL,NULL,NULL),(156638,'Josep van Boxtel','josep van boxtel',NULL,NULL,NULL),(156639,'Arnoldus Franciscus de Does','arnoldus franciscus de does',NULL,NULL,NULL),(156640,'Daniel Lodewijk Soer','daniel lodewijk soer',NULL,NULL,NULL),(156641,'Mattheus Adrianus Koens','mattheus adrianus koens',NULL,NULL,NULL),(156642,'Willem Frederik Visser','willem frederik visser',NULL,NULL,NULL),(156643,'Pieter Joseph Boxelaar','pieter joseph boxelaar',NULL,NULL,NULL),(156644,'Gerard Middeldorp','gerard middeldorp',NULL,NULL,NULL),(156645,'Hendrikus Schrijver','hendrikus schrijver',NULL,NULL,NULL),(156646,'Pieter Jutte','pieter jutte',NULL,NULL,NULL),(156647,'Doris van Fulpen','doris van fulpen',NULL,NULL,NULL),(156648,'Trijssenaar','trijssenaar',NULL,NULL,NULL),(156649,'Gerardus Trijssenaar','gerardus trijssenaar',NULL,NULL,NULL),(156650,'Jean Marie Caron','jean marie caron',NULL,NULL,NULL),(156651,'Johannes Bartus Schraag','johannes bartus schraag',NULL,NULL,NULL),(156652,'Gerrit Goedhart','gerrit goedhart',NULL,NULL,NULL),(156653,'Gerrit van der Hak','gerrit van der hak',NULL,NULL,NULL),(156654,'Nicolaas Joseph Tap','nicolaas joseph tap',NULL,NULL,NULL),(156655,'Laurent François Edouard Maas','laurent françois edouard maas',NULL,NULL,NULL),(156656,'Saggerias','saggerias',NULL,NULL,NULL),(156657,'Beijier','beijier',NULL,NULL,NULL),(156658,'Johannes Saggerias Beijier','johannes saggerias beijier',NULL,NULL,NULL),(156659,'Huijp','huijp',NULL,NULL,NULL),(156660,'Boeksman','boeksman',NULL,NULL,NULL),(156661,'Huijp Boeksman','huijp boeksman',NULL,NULL,NULL),(156662,'George Homme','george homme',NULL,NULL,NULL),(156663,'Anna Hendrika van Dijk','anna hendrika van dijk',NULL,NULL,NULL),(156664,'Johannes Cornelis Pieter Swiebel','johannes cornelis pieter swiebel',NULL,NULL,NULL),(156665,'Andries Fredrik Joseph Beijersbergen van Henegouwen','andries fredrik joseph beijersbergen van henegouwen',NULL,NULL,NULL),(156666,'Hendrina Maria Schoenmakers','hendrina maria schoenmakers',NULL,NULL,NULL),(156667,'Rosina Annetta Wiegand','rosina annetta wiegand',NULL,NULL,NULL),(156668,'Gerardus van Gooi','gerardus van gooi',NULL,NULL,NULL),(156669,'Sara Kerkhof','sara kerkhof',NULL,NULL,NULL),(156670,'Willem Beekhuizen','willem beekhuizen',NULL,NULL,NULL),(156671,'Seelbach','seelbach',NULL,NULL,NULL),(156672,'Johan Willem Seelbach','johan willem seelbach',NULL,NULL,NULL),(156673,'Joseph Wilhelm Martinus la Grand','joseph wilhelm martinus la grand',NULL,NULL,NULL),(156674,'Louis Boulet','louis boulet',NULL,NULL,NULL),(156675,'Maarten Smit','maarten smit',NULL,NULL,NULL),(156676,'Hendrik Johannes Kloots','hendrik johannes kloots',NULL,NULL,NULL),(156677,'Klazina Johanna van der Walsem','klazina johanna van der walsem',NULL,NULL,NULL),(156678,'Elisabeth Maria Steinmetz','elisabeth maria steinmetz',NULL,NULL,NULL),(156679,'Anna Maria Becht','anna maria becht',NULL,NULL,NULL),(156680,'Johannes Antonie Lorsheijd','johannes antonie lorsheijd',NULL,NULL,NULL),(156681,'Johanna Francina van Someren','johanna francina van someren',NULL,NULL,NULL),(156682,'Hester Sanders','hester sanders',NULL,NULL,NULL),(156683,'Johanna Charlotta Coets','johanna charlotta coets',NULL,NULL,NULL),(156684,'Petrus Cornelis van Harrevelt','petrus cornelis van harrevelt',NULL,NULL,NULL),(156685,'Adrianus Johannes Nicolaas Rotteveel','adrianus johannes nicolaas rotteveel',NULL,NULL,NULL),(156686,'Aart Koster','aart koster',NULL,NULL,NULL),(156687,'Hendrik Vaupel Kleijn','hendrik vaupel kleijn',NULL,NULL,NULL),(156688,'Johanna Hulspas','johanna hulspas',NULL,NULL,NULL),(156689,'Elisabeth Adriana Rijthar','elisabeth adriana rijthar',NULL,NULL,NULL),(156690,'Anna Wilhelmina Boogmans','anna wilhelmina boogmans',NULL,NULL,NULL),(156691,'Frederik Johannes Verheij','frederik johannes verheij',NULL,NULL,NULL),(156692,'Helena Christina Schouten','helena christina schouten',NULL,NULL,NULL),(156693,'Petrus Wilhelmus Theodorus de Smedt','petrus wilhelmus theodorus de smedt',NULL,NULL,NULL),(156694,'Meiman','meiman',NULL,NULL,NULL),(156695,'Johannes Josephus Meiman','johannes josephus meiman',NULL,NULL,NULL),(156696,'Duguiés','duguiés',NULL,NULL,NULL),(156697,'Ferdinand François Duguiés','ferdinand françois duguiés',NULL,NULL,NULL),(156698,'Dorothea de Koning','dorothea de koning',NULL,NULL,NULL),(156699,'Johannes Christiaan Loep','johannes christiaan loep',NULL,NULL,NULL),(156700,'Heitmans','heitmans',NULL,NULL,NULL),(156701,'Johanna Heitmans','johanna heitmans',NULL,NULL,NULL),(156702,'Frederik Willem Köhler','frederik willem köhler',NULL,NULL,NULL),(156703,'Jan Krijn Roos','jan krijn roos',NULL,NULL,NULL),(156704,'Cornelis Matthias van Hoeij Schilthouwer van Oostee','cornelis matthias van hoeij schilthouwer van oostee',NULL,NULL,NULL),(156705,'Willem Hendrik Couturier','willem hendrik couturier',NULL,NULL,NULL),(156706,'Nicolaas Johannes van der Waard','nicolaas johannes van der waard',NULL,NULL,NULL),(156707,'Pieter Johannes van der Mark','pieter johannes van der mark',NULL,NULL,NULL),(156708,'Gustaaf Alexander Schneider','gustaaf alexander schneider',NULL,NULL,NULL),(156709,'Christina Wilhelmina Unger','christina wilhelmina unger',NULL,NULL,NULL),(156710,'Jacob den Heijer','jacob den heijer',NULL,NULL,NULL),(156711,'Magdalena Floor','magdalena floor',NULL,NULL,NULL),(156712,'Weene','weene',NULL,NULL,NULL),(156713,'Abigael van Weene','abigael van weene',NULL,NULL,NULL),(156714,'Catharina Louisa Antoinette Blom','catharina louisa antoinette blom',NULL,NULL,NULL),(156715,'Jacques François Duguiés','jacques françois duguiés',NULL,NULL,NULL),(156716,'Jacoba Clasina Fonderie','jacoba clasina fonderie',NULL,NULL,NULL),(156717,'Elisabeth Marianna Theodora Hellings','elisabeth marianna theodora hellings',NULL,NULL,NULL),(156718,'Picart','picart',NULL,NULL,NULL),(156719,'Maria Margaretha Picart','maria margaretha picart',NULL,NULL,NULL),(156720,'Cornelis Wilhelmus van der Noorda','cornelis wilhelmus van der noorda',NULL,NULL,NULL),(156721,'Arie Schilperoort','arie schilperoort',NULL,NULL,NULL),(156722,'Johanna Wilhelmina Ente','johanna wilhelmina ente',NULL,NULL,NULL),(156723,'Petronella Korving','petronella korving',NULL,NULL,NULL),(156724,'Wilhelmus Cornelis Augustus Permentier','wilhelmus cornelis augustus permentier',NULL,NULL,NULL),(156725,'Hendrika Margaretha van Dijck','hendrika margaretha van dijck',NULL,NULL,NULL),(156726,'Johanna Helena Sikkink','johanna helena sikkink',NULL,NULL,NULL),(156727,'David Willem Jacobus Regenbogen','david willem jacobus regenbogen',NULL,NULL,NULL),(156728,'Cornelis Pieter Tittel','cornelis pieter tittel',NULL,NULL,NULL),(156729,'Carolina Wilhelmina Melchers','carolina wilhelmina melchers',NULL,NULL,NULL),(156730,'Hermanus Johannes Scholder','hermanus johannes scholder',NULL,NULL,NULL),(156731,'Johan Michael Deierkauf','johan michael deierkauf',NULL,NULL,NULL),(156732,'Carolina Maria Susanna Breton','carolina maria susanna breton',NULL,NULL,NULL),(156733,'Neeltje Kist','neeltje kist',NULL,NULL,NULL),(156734,'Maria van Zanten','maria van zanten',NULL,NULL,NULL),(156735,'Pieter Gielen','pieter gielen',NULL,NULL,NULL),(156736,'Johanna Sibilla Ruivekamp','johanna sibilla ruivekamp',NULL,NULL,NULL),(156737,'Culemans','culemans',NULL,NULL,NULL),(156738,'Hendrik Antonius Culemans','hendrik antonius culemans',NULL,NULL,NULL),(156739,'Maria Antonia van Goudriaan','maria antonia van goudriaan',NULL,NULL,NULL),(156740,'Johanna Geertruida Hoog','johanna geertruida hoog',NULL,NULL,NULL),(156741,'Alida Hermina Francina Bodaan','alida hermina francina bodaan',NULL,NULL,NULL),(156742,'Lienhard','lienhard',NULL,NULL,NULL),(156743,'Christiaan Lienhard','christiaan lienhard',NULL,NULL,NULL),(156744,'Marinus IJserman','marinus ijserman',NULL,NULL,NULL),(156745,'Jacomina Trouw','jacomina trouw',NULL,NULL,NULL),(156746,'Leonardus Hendricus Mertens','leonardus hendricus mertens',NULL,NULL,NULL),(156747,'Dijzerood','dijzerood',NULL,NULL,NULL),(156748,'Martinus Dijzerood','martinus dijzerood',NULL,NULL,NULL),(156749,'Noobel','noobel',NULL,NULL,NULL),(156750,'Johanna Maria Magdalena Noobel','johanna maria magdalena noobel',NULL,NULL,NULL),(156751,'Johanna Elisabeth van der Steen','johanna elisabeth van der steen',NULL,NULL,NULL),(156752,'Maria Wilhelmina Madern','maria wilhelmina madern',NULL,NULL,NULL),(156753,'Cornelis Johannes Mallee','cornelis johannes mallee',NULL,NULL,NULL),(156754,'Johannes Justus Piepers','johannes justus piepers',NULL,NULL,NULL),(156755,'Maria \'s Gravendijk','maria \'s gravendijk',NULL,NULL,NULL),(156756,'Mattheus Anjema','mattheus anjema',NULL,NULL,NULL),(156757,'Theodora Anna Jacoba du Pont','theodora anna jacoba du pont',NULL,NULL,NULL),(156758,'Herbertina','herbertina',NULL,NULL,NULL),(156759,'Wulcknitz','wulcknitz',NULL,NULL,NULL),(156760,'Johanna Herbertina Augusta Wilhelmina van Wulcknitz','johanna herbertina augusta wilhelmina van wulcknitz',NULL,NULL,NULL),(156761,'Hubertus Pieterson','hubertus pieterson',NULL,NULL,NULL),(156762,'Geertruida Johanna Scheffers','geertruida johanna scheffers',NULL,NULL,NULL),(156763,'August Carl van Leeuwen','august carl van leeuwen',NULL,NULL,NULL),(156764,'Johannes Pieter Minderman','johannes pieter minderman',NULL,NULL,NULL),(156765,'Maria van Breemen','maria van breemen',NULL,NULL,NULL),(156766,'Battist','battist',NULL,NULL,NULL),(156767,'Adolph Jan Batist Battist','adolph jan batist battist',NULL,NULL,NULL),(156768,'Leenderd Arie Ploeg','leenderd arie ploeg',NULL,NULL,NULL),(156769,'Neeltje van der Klis','neeltje van der klis',NULL,NULL,NULL),(156770,'Wilhelmina Catharina Stuifzand','wilhelmina catharina stuifzand',NULL,NULL,NULL),(156771,'Agnes Catharina de Halleux','agnes catharina de halleux',NULL,NULL,NULL),(156772,'Willem Frederik George Nieuwmeijer','willem frederik george nieuwmeijer',NULL,NULL,NULL),(156773,'Petronella van Winkel','petronella van winkel',NULL,NULL,NULL),(156774,'Andries Johannes Maas','andries johannes maas',NULL,NULL,NULL),(156775,'Krist','krist',NULL,NULL,NULL),(156776,'Johannes Krist','johannes krist',NULL,NULL,NULL),(156777,'Wilhelmina Maria Gerdina Jacoba van Wingerden','wilhelmina maria gerdina jacoba van wingerden',NULL,NULL,NULL),(156778,'Leonardus van de Vegte','leonardus van de vegte',NULL,NULL,NULL),(156779,'Helena Guijt','helena guijt',NULL,NULL,NULL),(156780,'Aletta Kool','aletta kool',NULL,NULL,NULL),(156781,'Karel Hendrik Boon','karel hendrik boon',NULL,NULL,NULL),(156782,'Wilhelm Jacobus van Bergen van der Grijp','wilhelm jacobus van bergen van der grijp',NULL,NULL,NULL),(156783,'Heijmen','heijmen',NULL,NULL,NULL),(156784,'Hendricus Petrus Heijmen','hendricus petrus heijmen',NULL,NULL,NULL),(156785,'Huibertus van Vianen','huibertus van vianen',NULL,NULL,NULL),(156786,'Joseph la Grand','joseph la grand',NULL,NULL,NULL),(156787,'George Nicolaas Antonie Becht','george nicolaas antonie becht',NULL,NULL,NULL),(156788,'Cornelius Mauritz van Eelde','cornelius mauritz van eelde',NULL,NULL,NULL),(156789,'Adrianus Christianus Boxelaar','adrianus christianus boxelaar',NULL,NULL,NULL),(156790,'Hielen','hielen',NULL,NULL,NULL),(156791,'Cornelis Hielen','cornelis hielen',NULL,NULL,NULL),(156792,'Joannes Casper Haese','joannes casper haese',NULL,NULL,NULL),(156793,'Paulus Johannes Daniel Franchimon','paulus johannes daniel franchimon',NULL,NULL,NULL),(156794,'Adrianus de Noo','adrianus de noo',NULL,NULL,NULL),(156795,'Bonneken','bonneken',NULL,NULL,NULL),(156796,'Johannes Bonneken','johannes bonneken',NULL,NULL,NULL),(156797,'Hermanus Hubert','hermanus hubert',NULL,NULL,NULL),(156798,'Cornelis Anthonij Rethaan Macaré','cornelis anthonij rethaan macaré',NULL,NULL,NULL),(156799,'Hendrik Jan Isaäc van Cattenburch','hendrik jan isaäc van cattenburch',NULL,NULL,NULL),(156800,'Guillaume Jean Henri Furnée','guillaume jean henri furnée',NULL,NULL,NULL),(156801,'Frans van Doorn','frans van doorn',NULL,NULL,NULL),(156802,'Aart de Jong','aart de jong',NULL,NULL,NULL),(156803,'Leendert van Genderen','leendert van genderen',NULL,NULL,NULL),(156804,'Roelof van der Bruijn','roelof van der bruijn',NULL,NULL,NULL),(156805,'Josephus van den Bergh','josephus van den bergh',NULL,NULL,NULL),(156806,'Abraham Antonie Kuller','abraham antonie kuller',NULL,NULL,NULL),(156807,'Gijsbert de Niet','gijsbert de niet',NULL,NULL,NULL),(156808,'Albert Roos','albert roos',NULL,NULL,NULL),(156809,'Johannes Martinus Geneste','johannes martinus geneste',NULL,NULL,NULL),(156810,'Aardening','aardening',NULL,NULL,NULL),(156811,'Leonardus Aardening','leonardus aardening',NULL,NULL,NULL),(156812,'Joannes Baptista Leonardus Piceni','joannes baptista leonardus piceni',NULL,NULL,NULL),(156813,'Cornelis Johannes de Vogel','cornelis johannes de vogel',NULL,NULL,NULL),(156814,'Westhuijs','westhuijs',NULL,NULL,NULL),(156815,'Anthonie Westhuijs','anthonie westhuijs',NULL,NULL,NULL),(156816,'Hendrik Verhoeven','hendrik verhoeven',NULL,NULL,NULL),(156817,'Deirkauf','deirkauf',NULL,NULL,NULL),(156818,'Heinrich Friedrich Jurgen Deirkauf','heinrich friedrich jurgen deirkauf',NULL,NULL,NULL),(156819,'Hendrik Bos','hendrik bos',NULL,NULL,NULL),(156820,'Neijgh','neijgh',NULL,NULL,NULL),(156821,'Adrianus Neijgh van Lier','adrianus neijgh van lier',NULL,NULL,NULL),(156822,'Frederik Willem Neuman','frederik willem neuman',NULL,NULL,NULL),(156823,'Dominikus','dominikus',NULL,NULL,NULL),(156824,'Dominikus Hase','dominikus hase',NULL,NULL,NULL),(156825,'Johannes van Gelder','johannes van gelder',NULL,NULL,NULL),(156826,'Wijkbergen','wijkbergen',NULL,NULL,NULL),(156827,'Gerardus Wijkbergen','gerardus wijkbergen',NULL,NULL,NULL),(156828,'Johannes George Pauli','johannes george pauli',NULL,NULL,NULL),(156829,'Gerardus Willem Stuijfzand','gerardus willem stuijfzand',NULL,NULL,NULL),(156830,'Pau','pau',NULL,NULL,NULL),(156831,'Dirk George Pau','dirk george pau',NULL,NULL,NULL),(156832,'Willem Carel Roodbeen','willem carel roodbeen',NULL,NULL,NULL),(156833,'Arnoldus van Heijgen','arnoldus van heijgen',NULL,NULL,NULL),(156834,'Koersen','koersen',NULL,NULL,NULL),(156835,'Barend Koersen','barend koersen',NULL,NULL,NULL),(156836,'Johannes Gerardus Bosman','johannes gerardus bosman',NULL,NULL,NULL),(156837,'Jan Jacob Spruijt','jan jacob spruijt',NULL,NULL,NULL),(156838,'Pieter Blok','pieter blok',NULL,NULL,NULL),(156839,'Gerardus Cornelis van Stade','gerardus cornelis van stade',NULL,NULL,NULL),(156840,'Arend van Nierop','arend van nierop',NULL,NULL,NULL),(156841,'Mension','mension',NULL,NULL,NULL),(156842,'Jan Mension','jan mension',NULL,NULL,NULL),(156843,'Johannes Antonius van der Veer','johannes antonius van der veer',NULL,NULL,NULL),(156844,'Pieter Martinus Kok','pieter martinus kok',NULL,NULL,NULL),(156845,'Joannes Leonardus Pauwels','joannes leonardus pauwels',NULL,NULL,NULL),(156846,'Arie van Tol','arie van tol',NULL,NULL,NULL),(156847,'Hockers','hockers',NULL,NULL,NULL),(156848,'Johannes Hockers','johannes hockers',NULL,NULL,NULL),(156849,'Teun','teun',NULL,NULL,NULL),(156850,'Teun Voorham','teun voorham',NULL,NULL,NULL),(156851,'Ment van der Zwan','ment van der zwan',NULL,NULL,NULL),(156852,'Joannes van Raan','joannes van raan',NULL,NULL,NULL),(156853,'Dirk Laarman','dirk laarman',NULL,NULL,NULL),(156854,'Poulus Proot','poulus proot',NULL,NULL,NULL),(156855,'Jozef Dominicus Peters','jozef dominicus peters',NULL,NULL,NULL),(156856,'Cornelis Adrianus van der Klugt','cornelis adrianus van der klugt',NULL,NULL,NULL),(156857,'Johanna Hendrika van Terveen','johanna hendrika van terveen',NULL,NULL,NULL),(156858,'Pieternella Francina Antonia de Vries','pieternella francina antonia de vries',NULL,NULL,NULL),(156859,'Wilhelmina Frederika Sophia Hoog','wilhelmina frederika sophia hoog',NULL,NULL,NULL),(156860,'Berendina Guijt','berendina guijt',NULL,NULL,NULL),(156861,'Allegonda van Asperen','allegonda van asperen',NULL,NULL,NULL),(156862,'Verwent','verwent',NULL,NULL,NULL),(156863,'Jacob Verwent','jacob verwent',NULL,NULL,NULL),(156864,'Leonardus Robbé','leonardus robbé',NULL,NULL,NULL),(156865,'Cornelia Francisca van Loenen','cornelia francisca van loenen',NULL,NULL,NULL),(156866,'Hendrina Elisabeth Schaap','hendrina elisabeth schaap',NULL,NULL,NULL),(156867,'Helena Kuiper','helena kuiper',NULL,NULL,NULL),(156868,'Wiemke','wiemke',NULL,NULL,NULL),(156869,'Margarethe','margarethe',NULL,NULL,NULL),(156870,'Schlalos','schlalos',NULL,NULL,NULL),(156871,'Wiemke Margarethe Schlalos','wiemke margarethe schlalos',NULL,NULL,NULL),(156872,'Anna Maria van Vianen','anna maria van vianen',NULL,NULL,NULL),(156873,'Johanna Maria Elisabeth Lindewever','johanna maria elisabeth lindewever',NULL,NULL,NULL),(156874,'Keeler','keeler',NULL,NULL,NULL),(156875,'Maria Elizabeth Keeler','maria elizabeth keeler',NULL,NULL,NULL),(156876,'Frank van Herwaarde','frank van herwaarde',NULL,NULL,NULL),(156877,'Johanna Wilhelmina van Bussel','johanna wilhelmina van bussel',NULL,NULL,NULL),(156878,'Hendrik Hochepied','hendrik hochepied',NULL,NULL,NULL),(156879,'Anna Maria Wilhelmina Bruijns','anna maria wilhelmina bruijns',NULL,NULL,NULL),(156880,'Joannes Wilhelmus Garnier','joannes wilhelmus garnier',NULL,NULL,NULL),(156881,'Hesthera','hesthera',NULL,NULL,NULL),(156882,'Anna Hesthera Lambertina Castelijn','anna hesthera lambertina castelijn',NULL,NULL,NULL),(156883,'Johanna Maria van der Roest','johanna maria van der roest',NULL,NULL,NULL),(156884,'Vincent Emanuel Schneider','vincent emanuel schneider',NULL,NULL,NULL),(156885,'Johanna Christina Frederika Ploeg','johanna christina frederika ploeg',NULL,NULL,NULL),(156886,'Johanna Bordewijk','johanna bordewijk',NULL,NULL,NULL),(156887,'Elisabeth Versteeg','elisabeth versteeg',NULL,NULL,NULL),(156888,'Bernard Winter','bernard winter',NULL,NULL,NULL),(156889,'Wilhelm Hendrik Verel','wilhelm hendrik verel',NULL,NULL,NULL),(156890,'Rotersson','rotersson',NULL,NULL,NULL),(156891,'Francina Rotersson','francina rotersson',NULL,NULL,NULL),(156892,'Geurtsen','geurtsen',NULL,NULL,NULL),(156893,'Geurdina Maria Geurtsen','geurdina maria geurtsen',NULL,NULL,NULL),(156894,'Joannes Henricus Christoffels','joannes henricus christoffels',NULL,NULL,NULL),(156895,'Adriana Poort','adriana poort',NULL,NULL,NULL),(156896,'Alida Zoetjes','alida zoetjes',NULL,NULL,NULL),(156897,'Willem Hermanus van Everen','willem hermanus van everen',NULL,NULL,NULL),(156898,'Rebecca van Leeuwen','rebecca van leeuwen',NULL,NULL,NULL),(156899,'Gerarda Born','gerarda born',NULL,NULL,NULL),(156900,'Pieter Antonie Johannes Baggerman','pieter antonie johannes baggerman',NULL,NULL,NULL),(156901,'Maria Geertrui van Galen','maria geertrui van galen',NULL,NULL,NULL),(156902,'Evert Harmen Ter Meulen','evert harmen ter meulen',NULL,NULL,NULL),(156903,'Johan Coenraad Koenst','johan coenraad koenst',NULL,NULL,NULL),(156904,'Catharina Maria van Haaster','catharina maria van haaster',NULL,NULL,NULL),(156905,'John Campbell','john campbell',NULL,NULL,NULL),(156906,'Levij Jacob Wallach','levij jacob wallach',NULL,NULL,NULL),(156907,'Marinus Joannes Bernardus Messens','marinus joannes bernardus messens',NULL,NULL,NULL),(156908,'Cornelis Olsthoorn','cornelis olsthoorn',NULL,NULL,NULL),(156909,'Jacobus Franciscus van Kempen','jacobus franciscus van kempen',NULL,NULL,NULL),(156910,'Cornelis van der Horst','cornelis van der horst',NULL,NULL,NULL),(156911,'Helena van der Leeuw','helena van der leeuw',NULL,NULL,NULL),(156912,'Wilhelmina Catharina Jacoba van der Kruijf','wilhelmina catharina jacoba van der kruijf',NULL,NULL,NULL),(156913,'Aalbertus Starrenburg','aalbertus starrenburg',NULL,NULL,NULL),(156914,'Jacobus Gijsbertus Gerrits','jacobus gijsbertus gerrits',NULL,NULL,NULL),(156915,'Jacob Bok','jacob bok',NULL,NULL,NULL),(156916,'Jariege','jariege',NULL,NULL,NULL),(156917,'Jean Jariege','jean jariege',NULL,NULL,NULL),(156918,'Tibout','tibout',NULL,NULL,NULL),(156919,'Geertrui Tibout','geertrui tibout',NULL,NULL,NULL),(156920,'Cornelia Beijersbergen','cornelia beijersbergen',NULL,NULL,NULL),(156921,'Boerenwijk','boerenwijk',NULL,NULL,NULL),(156922,'Josephus Boerenwijk','josephus boerenwijk',NULL,NULL,NULL),(156923,'Jamaerh','jamaerh',NULL,NULL,NULL),(156924,'Magdalena Johanna Catharina Jamaerh','magdalena johanna catharina jamaerh',NULL,NULL,NULL),(156925,'Malm','malm',NULL,NULL,NULL),(156926,'Elisabeth Francijntje van Malm','elisabeth francijntje van malm',NULL,NULL,NULL),(156927,'Johannes Christiaan Sas','johannes christiaan sas',NULL,NULL,NULL),(156928,'Pieter Jacobus de Waal','pieter jacobus de waal',NULL,NULL,NULL),(156929,'Catharina Elisabeth Reuters','catharina elisabeth reuters',NULL,NULL,NULL),(156930,'Hutsman','hutsman',NULL,NULL,NULL),(156931,'Johanna Catharina Hutsman','johanna catharina hutsman',NULL,NULL,NULL),(156932,'Rappin','rappin',NULL,NULL,NULL),(156933,'Antoinetta Rappin','antoinetta rappin',NULL,NULL,NULL),(156934,'Bonnick','bonnick',NULL,NULL,NULL),(156935,'Martha Bonnick','martha bonnick',NULL,NULL,NULL),(156936,'Willem George Frederik Schouburg','willem george frederik schouburg',NULL,NULL,NULL),(156937,'Dederika','dederika',NULL,NULL,NULL),(156938,'Dederika Johanna Wilhelmina van Munster','dederika johanna wilhelmina van munster',NULL,NULL,NULL),(156939,'Willem Johan Lambert Kraan','willem johan lambert kraan',NULL,NULL,NULL),(156940,'Adriana Helena van Meerloo','adriana helena van meerloo',NULL,NULL,NULL),(156941,'Jacobus Wilhelmus Amiabel','jacobus wilhelmus amiabel',NULL,NULL,NULL),(156942,'Sophia Elisabeth Flint','sophia elisabeth flint',NULL,NULL,NULL),(156943,'Helena Jacoba Kames','helena jacoba kames',NULL,NULL,NULL),(156944,'Jacqueline Caroline Eichholtz','jacqueline caroline eichholtz',NULL,NULL,NULL),(156945,'Catharina van Kempen','catharina van kempen',NULL,NULL,NULL),(156946,'Jacob Maas','jacob maas',NULL,NULL,NULL),(156947,'Henrietta Neeltje Elisabeth Nieuwenhuizen','henrietta neeltje elisabeth nieuwenhuizen',NULL,NULL,NULL),(156948,'Alexander Louis van Wijngaarden','alexander louis van wijngaarden',NULL,NULL,NULL),(156949,'Johan Bastiaan Willem Benner','johan bastiaan willem benner',NULL,NULL,NULL),(156950,'Willemina Jacoba','willemina jacoba',NULL,NULL,NULL),(156951,'Everdina Maria','everdina maria',NULL,NULL,NULL),(156952,'Carel Adrianus','carel adrianus',NULL,NULL,NULL),(156953,'Karel Bastiaan Wilhelm','karel bastiaan wilhelm',NULL,NULL,NULL),(156954,'Leonnore','leonnore',NULL,NULL,NULL),(156955,'Jean Alphonse Leonnore','jean alphonse leonnore',NULL,NULL,NULL),(156956,'Johannes Willebrordus','johannes willebrordus',NULL,NULL,NULL),(156957,'Joannes Nicolaus Josephus Heerkens','joannes nicolaus josephus heerkens',NULL,NULL,NULL),(156958,'Joannes Henricus van Graauwenhaan','joannes henricus van graauwenhaan',NULL,NULL,NULL),(156959,'Jacques Charles Rousseau Ducroissi','jacques charles rousseau ducroissi',NULL,NULL,NULL),(156960,'Abraham Willem van Balen','abraham willem van balen',NULL,NULL,NULL),(156961,'Elias Frederik Hendriks','elias frederik hendriks',NULL,NULL,NULL),(156962,'David Garnade','david garnade',NULL,NULL,NULL),(156963,'Johannes Dorst','johannes dorst',NULL,NULL,NULL),(156964,'Swang','swang',NULL,NULL,NULL),(156965,'Adrianus Swang','adrianus swang',NULL,NULL,NULL),(156966,'Honigmeijer','honigmeijer',NULL,NULL,NULL),(156967,'Samuel Honigmeijer','samuel honigmeijer',NULL,NULL,NULL),(156968,'Arie Louwrens van der Klugt','arie louwrens van der klugt',NULL,NULL,NULL),(156969,'Leonardus Johannes Boogaerts','leonardus johannes boogaerts',NULL,NULL,NULL),(156970,'Fatré','fatré',NULL,NULL,NULL),(156971,'François Antoine Fatré','françois antoine fatré',NULL,NULL,NULL),(156972,'Jacob Houtkamp','jacob houtkamp',NULL,NULL,NULL),(156973,'Hermanus Gerrebrands','hermanus gerrebrands',NULL,NULL,NULL),(156974,'Jacobus Johannes Wolff','jacobus johannes wolff',NULL,NULL,NULL),(156975,'Johan Benjamin van Wouw','johan benjamin van wouw',NULL,NULL,NULL),(156976,'Antonie Petrus Wilhelmus de Koning','antonie petrus wilhelmus de koning',NULL,NULL,NULL),(156977,'Johannes Frederik Braun','johannes frederik braun',NULL,NULL,NULL),(156978,'Willem Schalker','willem schalker',NULL,NULL,NULL),(156979,'Hendrik Vrolijk','hendrik vrolijk',NULL,NULL,NULL),(156980,'Bumann','bumann',NULL,NULL,NULL),(156981,'Josephus Bumann','josephus bumann',NULL,NULL,NULL),(156982,'Samson Izaak Lorsch','samson izaak lorsch',NULL,NULL,NULL),(156983,'Johannes Hendrik Fredrik Groos','johannes hendrik fredrik groos',NULL,NULL,NULL),(156984,'Petrus Franciscus van den Heuvel','petrus franciscus van den heuvel',NULL,NULL,NULL),(156985,'Freeze','freeze',NULL,NULL,NULL),(156986,'Conradus Wilhelmus Freeze','conradus wilhelmus freeze',NULL,NULL,NULL),(156987,'Wilhelmus Kok','wilhelmus kok',NULL,NULL,NULL),(156988,'Martinus Henricus Esser','martinus henricus esser',NULL,NULL,NULL),(156989,'Jellico','jellico',NULL,NULL,NULL),(156990,'Sebastiaan Pieter Willem Jellico van Gogh','sebastiaan pieter willem jellico van gogh',NULL,NULL,NULL),(156991,'Lodewijk Muller','lodewijk muller',NULL,NULL,NULL),(156992,'Neijn','neijn',NULL,NULL,NULL),(156993,'Adrianus Gijsbert de Neijn van Hoogwerff','adrianus gijsbert de neijn van hoogwerff',NULL,NULL,NULL),(156994,'Anne Joannes Molenaar','anne joannes molenaar',NULL,NULL,NULL),(156995,'Jean Nicolas Landrij','jean nicolas landrij',NULL,NULL,NULL),(156996,'Jan Frederik ten Hove','jan frederik ten hove',NULL,NULL,NULL),(156997,'Salomon van Cleef','salomon van cleef',NULL,NULL,NULL),(156998,'Joannes Bartholomeus Lintelo','joannes bartholomeus lintelo',NULL,NULL,NULL),(156999,'Driesens','driesens',NULL,NULL,NULL),(157000,'Joannes Driesens','joannes driesens',NULL,NULL,NULL),(157001,'Hendrik Knaape','hendrik knaape',NULL,NULL,NULL),(157002,'Gerardus Michiel Mettrop','gerardus michiel mettrop',NULL,NULL,NULL),(157003,'Jacobus Gräffé','jacobus gräffé',NULL,NULL,NULL),(157004,'Antonie Scheer','antonie scheer',NULL,NULL,NULL),(157005,'Leonardus Joannes Brand','leonardus joannes brand',NULL,NULL,NULL),(157006,'Antonie van Welsenes','antonie van welsenes',NULL,NULL,NULL),(157007,'Pieter van Tol','pieter van tol',NULL,NULL,NULL),(157008,'Ludovicus Martinus Geenemans','ludovicus martinus geenemans',NULL,NULL,NULL),(157009,'Klaas van Eijsden','klaas van eijsden',NULL,NULL,NULL),(157010,'Eichman','eichman',NULL,NULL,NULL),(157011,'Bartholomeus Cornelis Eichman','bartholomeus cornelis eichman',NULL,NULL,NULL),(157012,'Dammermann','dammermann',NULL,NULL,NULL),(157013,'Bernard Rudolph Dammermann','bernard rudolph dammermann',NULL,NULL,NULL),(157014,'Arie Kerkvliet','arie kerkvliet',NULL,NULL,NULL),(157015,'Johannes Petrus Krens','johannes petrus krens',NULL,NULL,NULL),(157016,'Antonia van der Meer','antonia van der meer',NULL,NULL,NULL),(157017,'Elisabetha Maria Magdalena Verbiesen','elisabetha maria magdalena verbiesen',NULL,NULL,NULL),(157018,'Trijntje van der Harst','trijntje van der harst',NULL,NULL,NULL),(157019,'Clara Moses Cohen','clara moses cohen',NULL,NULL,NULL),(157020,'Jannetje de Graaf','jannetje de graaf',NULL,NULL,NULL),(157021,'Geertje Vink','geertje vink',NULL,NULL,NULL),(157022,'Alijda Magdalena Driessen','alijda magdalena driessen',NULL,NULL,NULL),(157023,'Maria Helena Caron','maria helena caron',NULL,NULL,NULL),(157024,'Hendrik de Vet','hendrik de vet',NULL,NULL,NULL),(157025,'Alida Maria Theresia Schrijver','alida maria theresia schrijver',NULL,NULL,NULL),(157026,'Luitske','luitske',NULL,NULL,NULL),(157027,'IJkes','ijkes',NULL,NULL,NULL),(157028,'Luitske IJkes Visser','luitske ijkes visser',NULL,NULL,NULL),(157029,'IJsveld','ijsveld',NULL,NULL,NULL),(157030,'Johannes Coenradus IJsveld','johannes coenradus ijsveld',NULL,NULL,NULL),(157031,'Tekke','tekke',NULL,NULL,NULL),(157032,'Tekke Bonnes','tekke bonnes',NULL,NULL,NULL),(157033,'Allberts','allberts',NULL,NULL,NULL),(157034,'Catharina Allberts','catharina allberts',NULL,NULL,NULL),(157035,'Debora van Es','debora van es',NULL,NULL,NULL),(157036,'Karel Miestel','karel miestel',NULL,NULL,NULL),(157037,'Louise Brun','louise brun',NULL,NULL,NULL),(157038,'Jannegie','jannegie',NULL,NULL,NULL),(157039,'Jannegie van der Haagen','jannegie van der haagen',NULL,NULL,NULL),(157040,'Risman','risman',NULL,NULL,NULL),(157041,'Leuntje Risman','leuntje risman',NULL,NULL,NULL),(157042,'Petronella Maria Lintenaar','petronella maria lintenaar',NULL,NULL,NULL),(157043,'Maria Johanna Hameijer','maria johanna hameijer',NULL,NULL,NULL),(157044,'Ludovicus Theodorus Meijs','ludovicus theodorus meijs',NULL,NULL,NULL),(157045,'Leurison','leurison',NULL,NULL,NULL),(157046,'Anne Constance Leurison','anne constance leurison',NULL,NULL,NULL),(157047,'Wilhelmina Maria van der Harst','wilhelmina maria van der harst',NULL,NULL,NULL),(157048,'Maria Helena van Leeuwerden','maria helena van leeuwerden',NULL,NULL,NULL),(157049,'Nouwland','nouwland',NULL,NULL,NULL),(157050,'Aartje Nouwland','aartje nouwland',NULL,NULL,NULL),(157051,'Johannes Harteveld','johannes harteveld',NULL,NULL,NULL),(157052,'Jaapje Korving','jaapje korving',NULL,NULL,NULL),(157053,'Mina Marschal','mina marschal',NULL,NULL,NULL),(157054,'Johanna Petronella Smit','johanna petronella smit',NULL,NULL,NULL),(157055,'Catharina Heszler','catharina heszler',NULL,NULL,NULL),(157056,'Hendrik Willem van der Eijk','hendrik willem van der eijk',NULL,NULL,NULL),(157057,'Willemina van Mourik','willemina van mourik',NULL,NULL,NULL),(157058,'Maria Magdalena Post','maria magdalena post',NULL,NULL,NULL),(157059,'Wilhelmina Philippina Cornelia Veldhoedt','wilhelmina philippina cornelia veldhoedt',NULL,NULL,NULL),(157060,'Barendina Philippina Antoinetta van der Heijden','barendina philippina antoinetta van der heijden',NULL,NULL,NULL),(157061,'Jean Lambert Joseph le Fevre','jean lambert joseph le fevre',NULL,NULL,NULL),(157062,'Dirk Menijn','dirk menijn',NULL,NULL,NULL),(157063,'Johannes Justus Krantz','johannes justus krantz',NULL,NULL,NULL),(157064,'Rachel Cosman','rachel cosman',NULL,NULL,NULL),(157065,'Heijlaerts','heijlaerts',NULL,NULL,NULL),(157066,'Helena Francisca Heijlaerts','helena francisca heijlaerts',NULL,NULL,NULL),(157067,'Francina Anna Cornelia Gerritse','francina anna cornelia gerritse',NULL,NULL,NULL),(157068,'Maria Magdalena Riedel','maria magdalena riedel',NULL,NULL,NULL),(157069,'Hermina Toet','hermina toet',NULL,NULL,NULL),(157070,'Hendrica Johanna van Deelen','hendrica johanna van deelen',NULL,NULL,NULL),(157071,'Simon Broeze','simon broeze',NULL,NULL,NULL),(157072,'Jacobus Welsink','jacobus welsink',NULL,NULL,NULL),(157073,'Fient','fient',NULL,NULL,NULL),(157074,'Maria Magdalena Fient','maria magdalena fient',NULL,NULL,NULL),(157075,'Dirk Hartman','dirk hartman',NULL,NULL,NULL),(157076,'Mietje Hartog','mietje hartog',NULL,NULL,NULL),(157077,'Henri Antonius Evertsen','henri antonius evertsen',NULL,NULL,NULL),(157078,'Cornelia Maria Nolke','cornelia maria nolke',NULL,NULL,NULL),(157079,'Maria Gezina Corporaal','maria gezina corporaal',NULL,NULL,NULL),(157080,'Johannes Jacobus Scheffer','johannes jacobus scheffer',NULL,NULL,NULL),(157081,'Martijntje Hus','martijntje hus',NULL,NULL,NULL),(157082,'Cornelia Keijser','cornelia keijser',NULL,NULL,NULL),(157083,'Windemoed','windemoed',NULL,NULL,NULL),(157084,'Leentje Windemoed','leentje windemoed',NULL,NULL,NULL),(157085,'Louis August Joseph Goetz','louis august joseph goetz',NULL,NULL,NULL),(157086,'Madelaine Adelaide Adelgeest','madelaine adelaide adelgeest',NULL,NULL,NULL),(157087,'Alida de Meijer','alida de meijer',NULL,NULL,NULL),(157088,'Adrianus Petrus van der Laan','adrianus petrus van der laan',NULL,NULL,NULL),(157089,'Johannes Jacobus Gordijn','johannes jacobus gordijn',NULL,NULL,NULL),(157090,'Johanna Magdalena Schroef','johanna magdalena schroef',NULL,NULL,NULL),(157091,'Wilhelmina Maria Elisabeth Cuijpers','wilhelmina maria elisabeth cuijpers',NULL,NULL,NULL),(157092,'Willem van Kempen','willem van kempen',NULL,NULL,NULL),(157093,'Hendrik Arnoldus van de Water','hendrik arnoldus van de water',NULL,NULL,NULL),(157094,'Wulner','wulner',NULL,NULL,NULL),(157095,'Maria Magdalena Wulner','maria magdalena wulner',NULL,NULL,NULL),(157096,'Gijsbert Karel van Hogendorp','gijsbert karel van hogendorp',NULL,NULL,NULL),(157097,'Wijnanda Petronella van der Zande','wijnanda petronella van der zande',NULL,NULL,NULL),(157098,'Jacobus Joseph Lensing','jacobus joseph lensing',NULL,NULL,NULL),(157099,'Johannes Valkenburg','johannes valkenburg',NULL,NULL,NULL),(157100,'Johannes Henricus Schaap','johannes henricus schaap',NULL,NULL,NULL),(157101,'Kijlewer','kijlewer',NULL,NULL,NULL),(157102,'Anna Kijlewer','anna kijlewer',NULL,NULL,NULL),(157103,'Catharina Rekkendorp','catharina rekkendorp',NULL,NULL,NULL),(157104,'Gozewijn Minderman','gozewijn minderman',NULL,NULL,NULL),(157105,'Johannes Coeland','johannes coeland',NULL,NULL,NULL),(157106,'Mangin','mangin',NULL,NULL,NULL),(157107,'Maria Josephina Wilhelmina Mangin','maria josephina wilhelmina mangin',NULL,NULL,NULL),(157108,'Wilhelmina Johanna de Jager','wilhelmina johanna de jager',NULL,NULL,NULL),(157109,'Frense','frense',NULL,NULL,NULL),(157110,'Pieter Frense','pieter frense',NULL,NULL,NULL),(157111,'Adriana Braxhoofden','adriana braxhoofden',NULL,NULL,NULL),(157112,'Anna Adriana Cornelia','anna adriana cornelia',NULL,NULL,NULL),(157113,'Henry Jordaan','henry jordaan',NULL,NULL,NULL),(157114,'Willem Bernardus','willem bernardus',NULL,NULL,NULL),(157115,'Herrij','herrij',NULL,NULL,NULL),(157116,'Louis Leonard Pieter','louis leonard pieter',NULL,NULL,NULL),(157117,'David Hubertus','david hubertus',NULL,NULL,NULL),(157118,'Nicolaas Constant','nicolaas constant',NULL,NULL,NULL),(157119,'Willebrordus Augustinus Marinus','willebrordus augustinus marinus',NULL,NULL,NULL),(157120,'Gerritje Jacoba','gerritje jacoba',NULL,NULL,NULL),(157121,'Jean Pierre Helenus','jean pierre helenus',NULL,NULL,NULL),(157122,'Andreas Leonardus','andreas leonardus',NULL,NULL,NULL),(157123,'Antonie Daniel','antonie daniel',NULL,NULL,NULL),(157124,'Carel Frederik Willem','carel frederik willem',NULL,NULL,NULL),(157125,'Daniel Lelijveld','daniel lelijveld',NULL,NULL,NULL),(157126,'Jan Adolf Bode','jan adolf bode',NULL,NULL,NULL),(157127,'Hendrik Verboom','hendrik verboom',NULL,NULL,NULL),(157128,'Joseph Rotteveel','joseph rotteveel',NULL,NULL,NULL),(157129,'Johanna Gerhard Lang','johanna gerhard lang',NULL,NULL,NULL),(157130,'Johan Abraham Steiner','johan abraham steiner',NULL,NULL,NULL),(157131,'Jean François Schijff','jean françois schijff',NULL,NULL,NULL),(157132,'Morits','morits',NULL,NULL,NULL),(157133,'Carl Morits Robert Reim','carl morits robert reim',NULL,NULL,NULL),(157134,'Lichterfeld','lichterfeld',NULL,NULL,NULL),(157135,'Ludolf Wilhelm Carl Lichterfeld','ludolf wilhelm carl lichterfeld',NULL,NULL,NULL),(157136,'Adrianus Cornelis Voorstad','adrianus cornelis voorstad',NULL,NULL,NULL),(157137,'Hermanus Jansen','hermanus jansen',NULL,NULL,NULL),(157138,'Gerrit Klarenbeek','gerrit klarenbeek',NULL,NULL,NULL),(157139,'Arij Jongejan','arij jongejan',NULL,NULL,NULL),(157140,'Matthijs Job Taal','matthijs job taal',NULL,NULL,NULL),(157141,'Albert Louis Sant','albert louis sant',NULL,NULL,NULL),(157142,'Joannes Petrus Korving','joannes petrus korving',NULL,NULL,NULL),(157143,'Rudolphina','rudolphina',NULL,NULL,NULL),(157144,'Antonia Rudolphina Forsten','antonia rudolphina forsten',NULL,NULL,NULL),(157145,'Johannes Jacobus Diederik Schneitter','johannes jacobus diederik schneitter',NULL,NULL,NULL),(157146,'Elich','elich',NULL,NULL,NULL),(157147,'Margaretha Maria Elich','margaretha maria elich',NULL,NULL,NULL),(157148,'Joannes van der Harst','joannes van der harst',NULL,NULL,NULL),(157149,'Wilhelmina Hendrika Giesbers','wilhelmina hendrika giesbers',NULL,NULL,NULL),(157150,'Christina Johanna Maria Nieuwenhout','christina johanna maria nieuwenhout',NULL,NULL,NULL),(157151,'Jan Willem Ritsman','jan willem ritsman',NULL,NULL,NULL),(157152,'Oosterban','oosterban',NULL,NULL,NULL),(157153,'Frederika Oosterban','frederika oosterban',NULL,NULL,NULL),(157154,'Johannes Huijgens','johannes huijgens',NULL,NULL,NULL),(157155,'Slik','slik',NULL,NULL,NULL),(157156,'Helena Slik','helena slik',NULL,NULL,NULL),(157157,'Emerentia Zoutenbier','emerentia zoutenbier',NULL,NULL,NULL),(157158,'Pieter Cornelis van der Voort','pieter cornelis van der voort',NULL,NULL,NULL),(157159,'Maria Johanna Muller','maria johanna muller',NULL,NULL,NULL),(157160,'Christiaan Sagel','christiaan sagel',NULL,NULL,NULL),(157161,'Franciscus Fonderie','franciscus fonderie',NULL,NULL,NULL),(157162,'Adrianus Oosterveen','adrianus oosterveen',NULL,NULL,NULL),(157163,'Johanna Francisca Wilhelmina Essich','johanna francisca wilhelmina essich',NULL,NULL,NULL),(157164,'Willem Frederik Riko','willem frederik riko',NULL,NULL,NULL),(157165,'Gircour','gircour',NULL,NULL,NULL),(157166,'August Gircour','august gircour',NULL,NULL,NULL),(157167,'Anna Margaretha Clara Campbell','anna margaretha clara campbell',NULL,NULL,NULL),(157168,'Christina Beudeker','christina beudeker',NULL,NULL,NULL),(157169,'Willem Gijsbertus Voorneveld','willem gijsbertus voorneveld',NULL,NULL,NULL),(157170,'Hendrik van der Bruijn','hendrik van der bruijn',NULL,NULL,NULL),(157171,'Christoffel Bartholomeus Nieuwenburg','christoffel bartholomeus nieuwenburg',NULL,NULL,NULL),(157172,'Catharina Gerarda Anders','catharina gerarda anders',NULL,NULL,NULL),(157173,'Adriana van der Nagel','adriana van der nagel',NULL,NULL,NULL),(157174,'Johannes Martinus van Rooij','johannes martinus van rooij',NULL,NULL,NULL),(157175,'Sabathier','sabathier',NULL,NULL,NULL),(157176,'Maria Theresia Sabathier','maria theresia sabathier',NULL,NULL,NULL),(157177,'Jacob Bennie','jacob bennie',NULL,NULL,NULL),(157178,'Menke Wolff','menke wolff',NULL,NULL,NULL),(157179,'Sijden','sijden',NULL,NULL,NULL),(157180,'Elisabeth van der Sijden','elisabeth van der sijden',NULL,NULL,NULL),(157181,'Philipp Otto Ebert','philipp otto ebert',NULL,NULL,NULL),(157182,'Wilhelmina Frederika Burghard','wilhelmina frederika burghard',NULL,NULL,NULL),(157183,'Jacobus Dannenburg','jacobus dannenburg',NULL,NULL,NULL),(157184,'Justina Anna Margaretha Borsboom','justina anna margaretha borsboom',NULL,NULL,NULL),(157185,'Harskam','harskam',NULL,NULL,NULL),(157186,'Cornelia Harskam','cornelia harskam',NULL,NULL,NULL),(157187,'Frederika Nathans','frederika nathans',NULL,NULL,NULL),(157188,'Cornelia Wilhelmina van der Hoek','cornelia wilhelmina van der hoek',NULL,NULL,NULL),(157189,'Stephanus van Arkel','stephanus van arkel',NULL,NULL,NULL),(157190,'Barbara Catharina Allen','barbara catharina allen',NULL,NULL,NULL),(157191,'Helena Berendina van Oosterwijck','helena berendina van oosterwijck',NULL,NULL,NULL),(157192,'Arie van der Meij','arie van der meij',NULL,NULL,NULL),(157193,'Adrianus Johannes Mallee','adrianus johannes mallee',NULL,NULL,NULL),(157194,'Ester Saruco','ester saruco',NULL,NULL,NULL),(157195,'Helena van den Ende','helena van den ende',NULL,NULL,NULL),(157196,'Hermanus van Bork','hermanus van bork',NULL,NULL,NULL),(157197,'Johannes Michael Swaap','johannes michael swaap',NULL,NULL,NULL),(157198,'Charlotta Christina Smids','charlotta christina smids',NULL,NULL,NULL),(157199,'Johanna Maria Delsman','johanna maria delsman',NULL,NULL,NULL),(157200,'Cornelis Schiedges','cornelis schiedges',NULL,NULL,NULL),(157201,'Cornelia Kouwenhoven','cornelia kouwenhoven',NULL,NULL,NULL),(157202,'Jannetje Solleveld','jannetje solleveld',NULL,NULL,NULL),(157203,'Elisabeth van der Lem','elisabeth van der lem',NULL,NULL,NULL),(157204,'Johannes Albertus de Jong','johannes albertus de jong',NULL,NULL,NULL),(157205,'Johanna Maria Cleophas','johanna maria cleophas',NULL,NULL,NULL),(157206,'Petronella van Woensel','petronella van woensel',NULL,NULL,NULL),(157207,'Anna Maria Fisaan','anna maria fisaan',NULL,NULL,NULL),(157208,'Samuel Koekoek','samuel koekoek',NULL,NULL,NULL),(157209,'Doortje Sanders','doortje sanders',NULL,NULL,NULL),(157210,'Johanna Maria Batz','johanna maria batz',NULL,NULL,NULL),(157211,'Maria van Horsen','maria van horsen',NULL,NULL,NULL),(157212,'Haasje Bruijn','haasje bruijn',NULL,NULL,NULL),(157213,'Westerdum','westerdum',NULL,NULL,NULL),(157214,'Jannetje Westerdum','jannetje westerdum',NULL,NULL,NULL),(157215,'Cornelis Simon van Vliet','cornelis simon van vliet',NULL,NULL,NULL),(157216,'Wilhelmina van Swieten','wilhelmina van swieten',NULL,NULL,NULL),(157217,'Perrottet','perrottet',NULL,NULL,NULL),(157218,'Louise Adrienne Perrottet','louise adrienne perrottet',NULL,NULL,NULL),(157219,'Nosan','nosan',NULL,NULL,NULL),(157220,'Nosan Philip Davidson','nosan philip davidson',NULL,NULL,NULL),(157221,'Jansdochter','jansdochter',NULL,NULL,NULL),(157222,'Trijntje Jansdochter Hollander','trijntje jansdochter hollander',NULL,NULL,NULL),(157223,'Johannes Cornelis Stortenbeker','johannes cornelis stortenbeker',NULL,NULL,NULL),(157224,'Kniertje Dijkhuizen','kniertje dijkhuizen',NULL,NULL,NULL),(157225,'Johanna Maria van Tilburg','johanna maria van tilburg',NULL,NULL,NULL),(157226,'Wilhelmus Adrianus Kools','wilhelmus adrianus kools',NULL,NULL,NULL),(157227,'Pieter Johannes Leijendekker','pieter johannes leijendekker',NULL,NULL,NULL),(157228,'Cornelia Petronella de Haas','cornelia petronella de haas',NULL,NULL,NULL),(157229,'Eugenie Louisa ten Dijk','eugenie louisa ten dijk',NULL,NULL,NULL),(157230,'Casparus Andreas Numan','casparus andreas numan',NULL,NULL,NULL),(157231,'Saartje Sloves','saartje sloves',NULL,NULL,NULL),(157232,'Band','band',NULL,NULL,NULL),(157233,'Willem Vincent Karel Band','willem vincent karel band',NULL,NULL,NULL),(157234,'Dirk Gerritsen','dirk gerritsen',NULL,NULL,NULL),(157235,'Cornelis Borrendamme','cornelis borrendamme',NULL,NULL,NULL),(157236,'Gijsbert Gout','gijsbert gout',NULL,NULL,NULL),(157237,'Petrus Wilhelmus Seuvie','petrus wilhelmus seuvie',NULL,NULL,NULL),(157238,'Johanna Judith Waanders','johanna judith waanders',NULL,NULL,NULL),(157239,'Anna Johanna Schippers','anna johanna schippers',NULL,NULL,NULL),(157240,'Barendma','barendma',NULL,NULL,NULL),(157241,'Barendma Giesekamp','barendma giesekamp',NULL,NULL,NULL),(157242,'Johannes Kupers','johannes kupers',NULL,NULL,NULL),(157243,'Maria Elisabeth ten Dijk','maria elisabeth ten dijk',NULL,NULL,NULL),(157244,'Daniel Martinus Johannes Antonissen','daniel martinus johannes antonissen',NULL,NULL,NULL),(157245,'Josua Adrianus Rode','josua adrianus rode',NULL,NULL,NULL),(157246,'Johan Hendrik van Voorden','johan hendrik van voorden',NULL,NULL,NULL),(157247,'Melch','melch',NULL,NULL,NULL),(157248,'Johannes Melch van Eldik','johannes melch van eldik',NULL,NULL,NULL),(157249,'Recht','recht',NULL,NULL,NULL),(157250,'Hendrika van der Recht','hendrika van der recht',NULL,NULL,NULL),(157251,'Willem Johannes van Dijk','willem johannes van dijk',NULL,NULL,NULL),(157252,'Loener','loener',NULL,NULL,NULL),(157253,'Dirk Loener','dirk loener',NULL,NULL,NULL),(157254,'Martinus Philippus van der Lubben','martinus philippus van der lubben',NULL,NULL,NULL),(157255,'Sophia Maria Schmale','sophia maria schmale',NULL,NULL,NULL),(157256,'Willem Mingelen','willem mingelen',NULL,NULL,NULL),(157257,'Maria Johanna van der Burgh','maria johanna van der burgh',NULL,NULL,NULL),(157258,'Charles Arnould Antoine Beerenbroek','charles arnould antoine beerenbroek',NULL,NULL,NULL),(157259,'Johanna Helena Valkenburg','johanna helena valkenburg',NULL,NULL,NULL),(157260,'Hendrik Jan Koeslag','hendrik jan koeslag',NULL,NULL,NULL),(157261,'Hendrik Willem Schreur','hendrik willem schreur',NULL,NULL,NULL),(157262,'Fredrik Kok','fredrik kok',NULL,NULL,NULL),(157263,'Wilhelmina Catharina Manders','wilhelmina catharina manders',NULL,NULL,NULL),(157264,'Johannes Meertens','johannes meertens',NULL,NULL,NULL),(157265,'Cornelis Teewisse','cornelis teewisse',NULL,NULL,NULL),(157266,'Cornelis Wouter Rinderknecht','cornelis wouter rinderknecht',NULL,NULL,NULL),(157267,'Hugo van der Meer','hugo van der meer',NULL,NULL,NULL),(157268,'Margaretha Johanna Maria van Koningsbruggen','margaretha johanna maria van koningsbruggen',NULL,NULL,NULL),(157269,'Duguies','duguies',NULL,NULL,NULL),(157270,'Pauline Françoise Constance Duguies','pauline françoise constance duguies',NULL,NULL,NULL),(157271,'Felix van der Smissen','felix van der smissen',NULL,NULL,NULL),(157272,'Bastiaan Knoppers','bastiaan knoppers',NULL,NULL,NULL),(157273,'Hermanus Edmond Oosterhout','hermanus edmond oosterhout',NULL,NULL,NULL),(157274,'Carel David van Leeuwen','carel david van leeuwen',NULL,NULL,NULL),(157275,'Biezeman','biezeman',NULL,NULL,NULL),(157276,'Johanna Biezeman','johanna biezeman',NULL,NULL,NULL),(157277,'Abraham Daniel Westplate','abraham daniel westplate',NULL,NULL,NULL),(157278,'Dana Elisabeth van Visvliet','dana elisabeth van visvliet',NULL,NULL,NULL),(157279,'Catharina Maria Timmermans','catharina maria timmermans',NULL,NULL,NULL),(157280,'Sara van der Hoeven','sara van der hoeven',NULL,NULL,NULL),(157281,'Gijsberta Zuurmond','gijsberta zuurmond',NULL,NULL,NULL),(157282,'Baije','baije',NULL,NULL,NULL),(157283,'Willem Fredrik Baije','willem fredrik baije',NULL,NULL,NULL),(157284,'Gualtherus Willem Vosmaer','gualtherus willem vosmaer',NULL,NULL,NULL),(157285,'Carel Mesker','carel mesker',NULL,NULL,NULL),(157286,'Theodorus Janse','theodorus janse',NULL,NULL,NULL),(157287,'Johan Martin Kielman','johan martin kielman',NULL,NULL,NULL),(157288,'Leendert Dekker','leendert dekker',NULL,NULL,NULL),(157289,'Jan Kemp','jan kemp',NULL,NULL,NULL),(157290,'Gomper','gomper',NULL,NULL,NULL),(157291,'Gomper Jacob Walg','gomper jacob walg',NULL,NULL,NULL),(157292,'Krijn Bron','krijn bron',NULL,NULL,NULL),(157293,'Job Vink','job vink',NULL,NULL,NULL),(157294,'Maarie','maarie',NULL,NULL,NULL),(157295,'Maarie de Mos','maarie de mos',NULL,NULL,NULL),(157296,'Albert Grootvelt','albert grootvelt',NULL,NULL,NULL),(157297,'Willem Casper Hanss','willem casper hanss',NULL,NULL,NULL),(157298,'Cornelis Born','cornelis born',NULL,NULL,NULL),(157299,'Thoen','thoen',NULL,NULL,NULL),(157300,'Joannes Thoen','joannes thoen',NULL,NULL,NULL),(157301,'Jean Henri Israel','jean henri israel',NULL,NULL,NULL),(157302,'Leendert Houtzager','leendert houtzager',NULL,NULL,NULL),(157303,'Winkels','winkels',NULL,NULL,NULL),(157304,'Jan Winkels','jan winkels',NULL,NULL,NULL),(157305,'Franciscus Joannes van Son','franciscus joannes van son',NULL,NULL,NULL),(157306,'John Robertson','john robertson',NULL,NULL,NULL),(157307,'Vlemmix','vlemmix',NULL,NULL,NULL),(157308,'Antonie Vlemmix','antonie vlemmix',NULL,NULL,NULL),(157309,'Pieter van Fulpen','pieter van fulpen',NULL,NULL,NULL),(157310,'Joannes Franciscus Hinfelaar','joannes franciscus hinfelaar',NULL,NULL,NULL),(157311,'Gerrit Hoos','gerrit hoos',NULL,NULL,NULL),(157312,'Hermanus Franciscus Smelting','hermanus franciscus smelting',NULL,NULL,NULL),(157313,'Johannes Gijsbertus van der Mark','johannes gijsbertus van der mark',NULL,NULL,NULL),(157314,'Battum','battum',NULL,NULL,NULL),(157315,'Pieter van Battum','pieter van battum',NULL,NULL,NULL),(157316,'Willemina Clasina van Gorkom','willemina clasina van gorkom',NULL,NULL,NULL),(157317,'Geertruida de Vos','geertruida de vos',NULL,NULL,NULL),(157318,'Agatha van der Laan','agatha van der laan',NULL,NULL,NULL),(157319,'Dirkje Johanna Visee','dirkje johanna visee',NULL,NULL,NULL),(157320,'Paulina Johanna Whitlau','paulina johanna whitlau',NULL,NULL,NULL),(157321,'Alida Marin Jansen','alida marin jansen',NULL,NULL,NULL),(157322,'Johannes Olierook','johannes olierook',NULL,NULL,NULL),(157323,'Theresia Arnoldina Peternella de Brie','theresia arnoldina peternella de brie',NULL,NULL,NULL),(157324,'Dina Schumann','dina schumann',NULL,NULL,NULL),(157325,'Geertje Pronk','geertje pronk',NULL,NULL,NULL),(157326,'Sloenhek','sloenhek',NULL,NULL,NULL),(157327,'Pieternella Adama Sloenhek','pieternella adama sloenhek',NULL,NULL,NULL),(157328,'Anna Christina Endt','anna christina endt',NULL,NULL,NULL),(157329,'Antonie Martijn','antonie martijn',NULL,NULL,NULL),(157330,'Johannes Adrianus Paesie','johannes adrianus paesie',NULL,NULL,NULL),(157331,'Schruel','schruel',NULL,NULL,NULL),(157332,'Elisabeth Schruel','elisabeth schruel',NULL,NULL,NULL),(157333,'Ybele','ybele',NULL,NULL,NULL),(157334,'Ybele Blanksma','ybele blanksma',NULL,NULL,NULL),(157335,'Antje Geerts Bakker','antje geerts bakker',NULL,NULL,NULL),(157336,'Gerardus Mattheus de Veer','gerardus mattheus de veer',NULL,NULL,NULL),(157337,'Christoffel Joosten','christoffel joosten',NULL,NULL,NULL),(157338,'Ernestus Augustus van der Veen','ernestus augustus van der veen',NULL,NULL,NULL),(157339,'Floris Buijs','floris buijs',NULL,NULL,NULL),(157340,'Helena van der Weert','helena van der weert',NULL,NULL,NULL),(157341,'Cornelia van der Hak','cornelia van der hak',NULL,NULL,NULL),(157342,'Cornelis Prangan','cornelis prangan',NULL,NULL,NULL),(157343,'Jacob Jeneson','jacob jeneson',NULL,NULL,NULL),(157344,'Anna Margaretha Cremer','anna margaretha cremer',NULL,NULL,NULL),(157345,'Hendrika Johanna Sneijder','hendrika johanna sneijder',NULL,NULL,NULL),(157346,'Johanna Magdalena Jansen','johanna magdalena jansen',NULL,NULL,NULL),(157347,'Anna Catharina Rosa','anna catharina rosa',NULL,NULL,NULL),(157348,'Anna Pieternella Reemer','anna pieternella reemer',NULL,NULL,NULL),(157349,'Elisabeth Heinen','elisabeth heinen',NULL,NULL,NULL),(157350,'Johanna Maria Jokel','johanna maria jokel',NULL,NULL,NULL),(157351,'Johannes Mertens','johannes mertens',NULL,NULL,NULL),(157352,'Johannes Kortekaas','johannes kortekaas',NULL,NULL,NULL),(157353,'Monniks','monniks',NULL,NULL,NULL),(157354,'Johannes Monniks','johannes monniks',NULL,NULL,NULL),(157355,'Johannes Christiaan Brinkman','johannes christiaan brinkman',NULL,NULL,NULL),(157356,'Jan Meijer','jan meijer',NULL,NULL,NULL),(157357,'Johanna Ouwerling','johanna ouwerling',NULL,NULL,NULL),(157358,'Johannes Marinus Bongers','johannes marinus bongers',NULL,NULL,NULL),(157359,'Margaretha Catharina Trumpie','margaretha catharina trumpie',NULL,NULL,NULL),(157360,'Willem Carel Seijffer','willem carel seijffer',NULL,NULL,NULL),(157361,'Marie Josephine Gilbert','marie josephine gilbert',NULL,NULL,NULL),(157362,'Johan Fredrik Hoff','johan fredrik hoff',NULL,NULL,NULL),(157363,'Benjamin de Leeuw','benjamin de leeuw',NULL,NULL,NULL),(157364,'Margaretha Nep','margaretha nep',NULL,NULL,NULL),(157365,'Johannes Hendrik Klappert','johannes hendrik klappert',NULL,NULL,NULL),(157366,'Johnnnes','johnnnes',NULL,NULL,NULL),(157367,'Pieter Johnnnes Hess','pieter johnnnes hess',NULL,NULL,NULL),(157368,'Andries Knevel','andries knevel',NULL,NULL,NULL),(157369,'Willem Johannes Bekker','willem johannes bekker',NULL,NULL,NULL),(157370,'Abraham van der Kwast','abraham van der kwast',NULL,NULL,NULL),(157371,'Hermanus Rietbroek','hermanus rietbroek',NULL,NULL,NULL),(157372,'Henrietta Elisabeth Schonck','henrietta elisabeth schonck',NULL,NULL,NULL),(157373,'Henrietta Wilhelmina Schill','henrietta wilhelmina schill',NULL,NULL,NULL),(157374,'Polijn','polijn',NULL,NULL,NULL),(157375,'Catharina Polijn','catharina polijn',NULL,NULL,NULL),(157376,'Maria Johanna Orbaan','maria johanna orbaan',NULL,NULL,NULL),(157377,'Bernardus Peters','bernardus peters',NULL,NULL,NULL),(157378,'Klasina Ten Hove','klasina ten hove',NULL,NULL,NULL),(157379,'Hendrik Albertus Romijn','hendrik albertus romijn',NULL,NULL,NULL),(157380,'Maria Vinkhuizen','maria vinkhuizen',NULL,NULL,NULL),(157381,'Alida Semmelink','alida semmelink',NULL,NULL,NULL),(157382,'Frederik Hendrik Walther','frederik hendrik walther',NULL,NULL,NULL),(157383,'Hendrica Sophia de Ruiter','hendrica sophia de ruiter',NULL,NULL,NULL),(157384,'Jansje Maria Boon','jansje maria boon',NULL,NULL,NULL),(157385,'Arkesteijn','arkesteijn',NULL,NULL,NULL),(157386,'Johanna Arkesteijn','johanna arkesteijn',NULL,NULL,NULL),(157387,'Maria Helena van de Kasteele','maria helena van de kasteele',NULL,NULL,NULL),(157388,'Justina Christina Tengbergen','justina christina tengbergen',NULL,NULL,NULL),(157389,'Bastiaan van Kempen','bastiaan van kempen',NULL,NULL,NULL),(157390,'Willem Voorhout','willem voorhout',NULL,NULL,NULL),(157391,'Heubel','heubel',NULL,NULL,NULL),(157392,'Hendrik Heubel','hendrik heubel',NULL,NULL,NULL),(157393,'Elisabeth Theresia Jansen','elisabeth theresia jansen',NULL,NULL,NULL),(157394,'Esther Catharina van den Berg','esther catharina van den berg',NULL,NULL,NULL),(157395,'Charlotte Hélène Feuring','charlotte hélène feuring',NULL,NULL,NULL),(157396,'Johanna Cornelia Harryvan','johanna cornelia harryvan',NULL,NULL,NULL),(157397,'Mondiena','mondiena',NULL,NULL,NULL),(157398,'Mondiena Koppenaal','mondiena koppenaal',NULL,NULL,NULL),(157399,'Maria Trijsenaar','maria trijsenaar',NULL,NULL,NULL),(157400,'Arie de Vet','arie de vet',NULL,NULL,NULL),(157401,'Burgerjong','burgerjong',NULL,NULL,NULL),(157402,'Gerardus Burgerjong','gerardus burgerjong',NULL,NULL,NULL),(157403,'Johannes Christoffel Werner','johannes christoffel werner',NULL,NULL,NULL),(157404,'Willem Johannes Janssen','willem johannes janssen',NULL,NULL,NULL),(157405,'Johanna Koeleman','johanna koeleman',NULL,NULL,NULL),(157406,'Isaschar','isaschar',NULL,NULL,NULL),(157407,'Aaron Isaschar Rekkendorp','aaron isaschar rekkendorp',NULL,NULL,NULL),(157408,'Johannes van der Meijden','johannes van der meijden',NULL,NULL,NULL),(157409,'Johannes Maarschalk','johannes maarschalk',NULL,NULL,NULL),(157410,'Arie Spanseerder','arie spanseerder',NULL,NULL,NULL),(157411,'Ammarantha','ammarantha',NULL,NULL,NULL),(157412,'Ammarantha Antoinetta Maria Wildt','ammarantha antoinetta maria wildt',NULL,NULL,NULL),(157413,'Frederik Willem Johannes Ritter','frederik willem johannes ritter',NULL,NULL,NULL),(157414,'Hendrika Nieuwenhuijzen','hendrika nieuwenhuijzen',NULL,NULL,NULL),(157415,'Hermina Cornelia Wuestenenk','hermina cornelia wuestenenk',NULL,NULL,NULL),(157416,'Tusselman','tusselman',NULL,NULL,NULL),(157417,'Johanna Louisa Tusselman','johanna louisa tusselman',NULL,NULL,NULL),(157418,'Margje Bunnik','margje bunnik',NULL,NULL,NULL),(157419,'Veronique','veronique',NULL,NULL,NULL),(157420,'Veronique Sandoz','veronique sandoz',NULL,NULL,NULL),(157421,'Maria Geerling','maria geerling',NULL,NULL,NULL),(157422,'Willemina Louisa List','willemina louisa list',NULL,NULL,NULL),(157423,'Adriana Schmidt','adriana schmidt',NULL,NULL,NULL),(157424,'Henricus Fisaan','henricus fisaan',NULL,NULL,NULL),(157425,'Pieter Johannes Peverelli','pieter johannes peverelli',NULL,NULL,NULL),(157426,'Johanna Göbel','johanna göbel',NULL,NULL,NULL),(157427,'Aarnold','aarnold',NULL,NULL,NULL),(157428,'Johanna Cornelia Aarnold','johanna cornelia aarnold',NULL,NULL,NULL),(157429,'Pieter Christiaan Anders','pieter christiaan anders',NULL,NULL,NULL),(157430,'Josephus Wilhelmus Bernardus Jacobi','josephus wilhelmus bernardus jacobi',NULL,NULL,NULL),(157431,'Toeloes','toeloes',NULL,NULL,NULL),(157432,'Judith Toeloes','judith toeloes',NULL,NULL,NULL),(157433,'Margaretha Rijke','margaretha rijke',NULL,NULL,NULL),(157434,'Catharina Elizabeth Meerburg','catharina elizabeth meerburg',NULL,NULL,NULL),(157435,'Elisabeth Clasina de Bloois','elisabeth clasina de bloois',NULL,NULL,NULL),(157436,'Jean de Trevey de Charmail','jean de trevey de charmail',NULL,NULL,NULL),(157437,'Bruisters','bruisters',NULL,NULL,NULL),(157438,'Pieternella Johanna Geertruida Bruisters','pieternella johanna geertruida bruisters',NULL,NULL,NULL),(157439,'Johanna Roerade','johanna roerade',NULL,NULL,NULL),(157440,'Jacobus Petrus Maritz','jacobus petrus maritz',NULL,NULL,NULL),(157441,'Wilhelmina Catharina Margaretha ter Haar','wilhelmina catharina margaretha ter haar',NULL,NULL,NULL),(157442,'Cornelia Anna Margaretha Bakker','cornelia anna margaretha bakker',NULL,NULL,NULL),(157443,'Hendricus Johannes Ierschot','hendricus johannes ierschot',NULL,NULL,NULL),(157444,'Leuntje Roeleveld','leuntje roeleveld',NULL,NULL,NULL),(157445,'Filida','filida',NULL,NULL,NULL),(157446,'Johanna Filida Carabain','johanna filida carabain',NULL,NULL,NULL),(157447,'Wilhelmina Olst','wilhelmina olst',NULL,NULL,NULL),(157448,'Nicolaas Oldendorp','nicolaas oldendorp',NULL,NULL,NULL),(157449,'Adrianus Rensen','adrianus rensen',NULL,NULL,NULL),(157450,'Johannes Jacobus Bakker','johannes jacobus bakker',NULL,NULL,NULL),(157451,'Jacobus Berenbak','jacobus berenbak',NULL,NULL,NULL),(157452,'Wilhelmus Martinus','wilhelmus martinus',NULL,NULL,NULL),(157453,'Gerardina Helena','gerardina helena',NULL,NULL,NULL),(157454,'Geertruida Barbara','geertruida barbara',NULL,NULL,NULL),(157455,'Wilhelmus Levinus','wilhelmus levinus',NULL,NULL,NULL),(157456,'Fredrik Adriaan Petrus','fredrik adriaan petrus',NULL,NULL,NULL),(157457,'Marie Louise Josephine','marie louise josephine',NULL,NULL,NULL),(157458,'Willem Karel Frederik','willem karel frederik',NULL,NULL,NULL),(157459,'Pieter Johannes Eijsen','pieter johannes eijsen',NULL,NULL,NULL),(157460,'Rengeling','rengeling',NULL,NULL,NULL),(157461,'Willem Rengeling','willem rengeling',NULL,NULL,NULL),(157462,'Matthias Marcus Teeuwisse','matthias marcus teeuwisse',NULL,NULL,NULL),(157463,'Holstege','holstege',NULL,NULL,NULL),(157464,'Willem Holstege','willem holstege',NULL,NULL,NULL),(157465,'Anthonie Beck','anthonie beck',NULL,NULL,NULL),(157466,'Daniel Molijn','daniel molijn',NULL,NULL,NULL),(157467,'Isaac Hijmans','isaac hijmans',NULL,NULL,NULL),(157468,'Barend de Leeuw','barend de leeuw',NULL,NULL,NULL),(157469,'Marijnus Johannes van Straalen','marijnus johannes van straalen',NULL,NULL,NULL),(157470,'Joannes Geelen','joannes geelen',NULL,NULL,NULL),(157471,'Jan Ligtvoet','jan ligtvoet',NULL,NULL,NULL),(157472,'Wiekert den Hoed','wiekert den hoed',NULL,NULL,NULL),(157473,'Petrus Willibrordus Beuger','petrus willibrordus beuger',NULL,NULL,NULL),(157474,'Johannes Ludovicus Meijs','johannes ludovicus meijs',NULL,NULL,NULL),(157475,'Berloth','berloth',NULL,NULL,NULL),(157476,'Abraham Berloth','abraham berloth',NULL,NULL,NULL),(157477,'Olijmans','olijmans',NULL,NULL,NULL),(157478,'Cornelis Olijmans','cornelis olijmans',NULL,NULL,NULL),(157479,'Johannes Janssen','johannes janssen',NULL,NULL,NULL),(157480,'Mokveld','mokveld',NULL,NULL,NULL),(157481,'Wilhelm Christiaan Mokveld','wilhelm christiaan mokveld',NULL,NULL,NULL),(157482,'Pieter Nicolaas van der Stok','pieter nicolaas van der stok',NULL,NULL,NULL),(157483,'Petrus Christianus van der Drift','petrus christianus van der drift',NULL,NULL,NULL),(157484,'Jacobus Siegenaar','jacobus siegenaar',NULL,NULL,NULL),(157485,'Gilion Bernard','gilion bernard',NULL,NULL,NULL),(157486,'Gerlof van Doorn','gerlof van doorn',NULL,NULL,NULL),(157487,'Jakob Ruis','jakob ruis',NULL,NULL,NULL),(157488,'Willem Jacobus Nicolaas Rotteveel','willem jacobus nicolaas rotteveel',NULL,NULL,NULL),(157489,'Joannes Petrus Kelder','joannes petrus kelder',NULL,NULL,NULL),(157490,'Gerardus Johannes Otten','gerardus johannes otten',NULL,NULL,NULL),(157491,'Radoux','radoux',NULL,NULL,NULL),(157492,'Nicolaus Josephus Radoux','nicolaus josephus radoux',NULL,NULL,NULL),(157493,'Meeuwis van der Laan','meeuwis van der laan',NULL,NULL,NULL),(157494,'Joannes Jonckers','joannes jonckers',NULL,NULL,NULL),(157495,'Leendert Sprinkhuizen','leendert sprinkhuizen',NULL,NULL,NULL),(157496,'Wilhelm Diehl','wilhelm diehl',NULL,NULL,NULL),(157497,'Clösters','clösters',NULL,NULL,NULL),(157498,'Henri Clösters','henri clösters',NULL,NULL,NULL),(157499,'Snijkers','snijkers',NULL,NULL,NULL),(157500,'Napoleon Snijkers','napoleon snijkers',NULL,NULL,NULL),(157501,'Samuel Menting','samuel menting',NULL,NULL,NULL),(157502,'Arnoldus van Wittenberg','arnoldus van wittenberg',NULL,NULL,NULL),(157503,'Adriana Agatha Margaretha van Veen','adriana agatha margaretha van veen',NULL,NULL,NULL),(157504,'Pieter Engelman','pieter engelman',NULL,NULL,NULL),(157505,'Maria Geertruij de Bruijn','maria geertruij de bruijn',NULL,NULL,NULL),(157506,'Elisabeth Anna Bijleveld','elisabeth anna bijleveld',NULL,NULL,NULL),(157507,'Frederik Johannes Joseph Buulder','frederik johannes joseph buulder',NULL,NULL,NULL),(157508,'Waesberge','waesberge',NULL,NULL,NULL),(157509,'Cornelia van Waesberge','cornelia van waesberge',NULL,NULL,NULL),(157510,'George Vetter','george vetter',NULL,NULL,NULL),(157511,'Johanna Geertruida Bremer','johanna geertruida bremer',NULL,NULL,NULL),(157512,'Sara Pieternella de Voogd','sara pieternella de voogd',NULL,NULL,NULL),(157513,'Leiniger','leiniger',NULL,NULL,NULL),(157514,'Johannes Leiniger','johannes leiniger',NULL,NULL,NULL),(157515,'Johannes Rijsterborgh','johannes rijsterborgh',NULL,NULL,NULL),(157516,'Andries Hoorn','andries hoorn',NULL,NULL,NULL),(157517,'Judith Hartog','judith hartog',NULL,NULL,NULL),(157518,'Maartje de Baan','maartje de baan',NULL,NULL,NULL),(157519,'Francina Chevallier','francina chevallier',NULL,NULL,NULL),(157520,'Luijk','luijk',NULL,NULL,NULL),(157521,'Jocobus Josephus Luijk','jocobus josephus luijk',NULL,NULL,NULL),(157522,'Jacomina Gerarda Ontijd','jacomina gerarda ontijd',NULL,NULL,NULL),(157523,'Dina Troost','dina troost',NULL,NULL,NULL),(157524,'Nicolaas Beuger','nicolaas beuger',NULL,NULL,NULL),(157525,'Adriana Pieternella den Heijer','adriana pieternella den heijer',NULL,NULL,NULL),(157526,'Okellij','okellij',NULL,NULL,NULL),(157527,'Galwaij','galwaij',NULL,NULL,NULL),(157528,'Jonkheer Emmanuel Okellij de Galwaij','jonkheer emmanuel okellij de galwaij',NULL,NULL,NULL),(157529,'Wilhelmina Francina van den Berg','wilhelmina francina van den berg',NULL,NULL,NULL),(157530,'Maria Francina Reinhardt','maria francina reinhardt',NULL,NULL,NULL),(157531,'Helena Hellemans','helena hellemans',NULL,NULL,NULL),(157532,'Queijs','queijs',NULL,NULL,NULL),(157533,'Antonia Pieternella Queijs','antonia pieternella queijs',NULL,NULL,NULL),(157534,'Margaretha van der Toorn','margaretha van der toorn',NULL,NULL,NULL),(157535,'Wilhelmina Philippina Johanna Coeland','wilhelmina philippina johanna coeland',NULL,NULL,NULL),(157536,'Willielmus','willielmus',NULL,NULL,NULL),(157537,'Willielmus Aarts','willielmus aarts',NULL,NULL,NULL),(157538,'Hermanus de Lange','hermanus de lange',NULL,NULL,NULL),(157539,'Uijterwijk','uijterwijk',NULL,NULL,NULL),(157540,'Cornelis Uijterwijk','cornelis uijterwijk',NULL,NULL,NULL),(157541,'Severinus Antonie van Eck','severinus antonie van eck',NULL,NULL,NULL),(157542,'Willem Michel Carels','willem michel carels',NULL,NULL,NULL),(157543,'Hendrica Elisabeth van der Heijden','hendrica elisabeth van der heijden',NULL,NULL,NULL),(157544,'Vitas','vitas',NULL,NULL,NULL),(157545,'Ives Vitas','ives vitas',NULL,NULL,NULL),(157546,'Theodorus Dijkstra','theodorus dijkstra',NULL,NULL,NULL),(157547,'Sophia Margaretha Holtmann','sophia margaretha holtmann',NULL,NULL,NULL),(157548,'Leenards','leenards',NULL,NULL,NULL),(157549,'Franciscus Leenards','franciscus leenards',NULL,NULL,NULL),(157550,'Friderichs','friderichs',NULL,NULL,NULL),(157551,'Anna Constantina Friderichs','anna constantina friderichs',NULL,NULL,NULL),(157552,'Franeiscus','franeiscus',NULL,NULL,NULL),(157553,'Franeiscus Goijers','franeiscus goijers',NULL,NULL,NULL),(157554,'Johannes de Leeuw','johannes de leeuw',NULL,NULL,NULL),(157555,'Kruijdt','kruijdt',NULL,NULL,NULL),(157556,'Margaretha Kruijdt','margaretha kruijdt',NULL,NULL,NULL),(157557,'Joannes Petrus Nolle','joannes petrus nolle',NULL,NULL,NULL),(157558,'Cornelis Witmaar','cornelis witmaar',NULL,NULL,NULL),(157559,'Jan Cornelis van Hoorn','jan cornelis van hoorn',NULL,NULL,NULL),(157560,'Pieternella Maria Reuvers','pieternella maria reuvers',NULL,NULL,NULL),(157561,'Maria van Baak','maria van baak',NULL,NULL,NULL),(157562,'Adriana Op den Ende','adriana op den ende',NULL,NULL,NULL),(157563,'Magdalena Susanna de Jong','magdalena susanna de jong',NULL,NULL,NULL),(157564,'Clara Catharina Heidtmann','clara catharina heidtmann',NULL,NULL,NULL),(157565,'Teuntje van der Wal','teuntje van der wal',NULL,NULL,NULL),(157566,'Johannes van der Lubben','johannes van der lubben',NULL,NULL,NULL),(157567,'Koppert','koppert',NULL,NULL,NULL),(157568,'Pieter Koppert','pieter koppert',NULL,NULL,NULL),(157569,'Baggers','baggers',NULL,NULL,NULL),(157570,'Maria Baggers','maria baggers',NULL,NULL,NULL),(157571,'Pieter Beems','pieter beems',NULL,NULL,NULL),(157572,'Frederik Johannes Gijsen','frederik johannes gijsen',NULL,NULL,NULL),(157573,'Wilhelmina de Lag','wilhelmina de lag',NULL,NULL,NULL),(157574,'Oldenhof','oldenhof',NULL,NULL,NULL),(157575,'Catharina Oldenhof','catharina oldenhof',NULL,NULL,NULL),(157576,'Maria Wolffers','maria wolffers',NULL,NULL,NULL),(157577,'Francina Maria Rietbroek','francina maria rietbroek',NULL,NULL,NULL),(157578,'Aaltje Petersen','aaltje petersen',NULL,NULL,NULL),(157579,'Cornelia Bruin','cornelia bruin',NULL,NULL,NULL),(157580,'Jean Louis Raimond','jean louis raimond',NULL,NULL,NULL),(157581,'Clara Maria Woesthof','clara maria woesthof',NULL,NULL,NULL),(157582,'Jacob Hendrik van der Burg','jacob hendrik van der burg',NULL,NULL,NULL),(157583,'Eikelestam','eikelestam',NULL,NULL,NULL),(157584,'Dirk Eikelestam','dirk eikelestam',NULL,NULL,NULL),(157585,'Johanna Maria van Wees','johanna maria van wees',NULL,NULL,NULL),(157586,'Egberta Aalbers','egberta aalbers',NULL,NULL,NULL),(157587,'Apolonia Maria Waterreus','apolonia maria waterreus',NULL,NULL,NULL),(157588,'Anna Allart','anna allart',NULL,NULL,NULL),(157589,'Geertruij Carolina van Tilburg','geertruij carolina van tilburg',NULL,NULL,NULL),(157590,'Neeltje de Roode','neeltje de roode',NULL,NULL,NULL),(157591,'Leuntje Overduin','leuntje overduin',NULL,NULL,NULL),(157592,'Rosette Wolff','rosette wolff',NULL,NULL,NULL),(157593,'Commerijna','commerijna',NULL,NULL,NULL),(157594,'Commerijna Frederika van Rheenen','commerijna frederika van rheenen',NULL,NULL,NULL),(157595,'Alida Catharina Rutten','alida catharina rutten',NULL,NULL,NULL),(157596,'Joanna van der Smaal','joanna van der smaal',NULL,NULL,NULL),(157597,'Wilhelmus Franciscus van der Hoeven','wilhelmus franciscus van der hoeven',NULL,NULL,NULL),(157598,'Margaretha Elizabeth van Alphen','margaretha elizabeth van alphen',NULL,NULL,NULL),(157599,'Cornelis de Haas','cornelis de haas',NULL,NULL,NULL),(157600,'Wijntje','wijntje',NULL,NULL,NULL),(157601,'Wijntje van Veeren','wijntje van veeren',NULL,NULL,NULL),(157602,'Joseph Abraham Reik','joseph abraham reik',NULL,NULL,NULL),(157603,'Monijé','monijé',NULL,NULL,NULL),(157604,'Adrianus de Monijé','adrianus de monijé',NULL,NULL,NULL),(157605,'Dirk van der Moot','dirk van der moot',NULL,NULL,NULL),(157606,'Gepje','gepje',NULL,NULL,NULL),(157607,'Gepje Doornbos','gepje doornbos',NULL,NULL,NULL),(157608,'Helena Vastenou','helena vastenou',NULL,NULL,NULL),(157609,'Engelina Johanna Cornelia van der Voort','engelina johanna cornelia van der voort',NULL,NULL,NULL),(157610,'Johanna Catharina Mackaaij','johanna catharina mackaaij',NULL,NULL,NULL),(157611,'Dirk Schenkel','dirk schenkel',NULL,NULL,NULL),(157612,'Laurens Willem','laurens willem',NULL,NULL,NULL),(157613,'Henriette Leonardina','henriette leonardina',NULL,NULL,NULL),(157614,'Mathias Ruth','mathias ruth',NULL,NULL,NULL),(157615,'Dirk Cornelis Floris Bouman','dirk cornelis floris bouman',NULL,NULL,NULL),(157616,'Hermanus Bouman','hermanus bouman',NULL,NULL,NULL),(157617,'Isak Wallig','isak wallig',NULL,NULL,NULL),(157618,'Pauwlus Withaak','pauwlus withaak',NULL,NULL,NULL),(157619,'Jacobus Jeremias van der Vet','jacobus jeremias van der vet',NULL,NULL,NULL),(157620,'Willem Teewinkel','willem teewinkel',NULL,NULL,NULL),(157621,'Johannes van Bragt','johannes van bragt',NULL,NULL,NULL),(157622,'Nicolaas van Nuffelen','nicolaas van nuffelen',NULL,NULL,NULL),(157623,'Theodoris','theodoris',NULL,NULL,NULL),(157624,'Tucker','tucker',NULL,NULL,NULL),(157625,'Theodoris Tucker','theodoris tucker',NULL,NULL,NULL),(157626,'Jonkheer Henri Quarles van Ufford','jonkheer henri quarles van ufford',NULL,NULL,NULL),(157627,'Henricus Nijgh','henricus nijgh',NULL,NULL,NULL),(157628,'Jacobus Lambertus Wijsman','jacobus lambertus wijsman',NULL,NULL,NULL),(157629,'Hendrik Dransveld','hendrik dransveld',NULL,NULL,NULL),(157630,'Johannes Jacobus de Haas','johannes jacobus de haas',NULL,NULL,NULL),(157631,'Jacobus Beijers','jacobus beijers',NULL,NULL,NULL),(157632,'Willem Adrianus van Zant','willem adrianus van zant',NULL,NULL,NULL),(157633,'Mansfeldt','mansfeldt',NULL,NULL,NULL),(157634,'Arnold Emile Mansfeldt','arnold emile mansfeldt',NULL,NULL,NULL),(157635,'Antonij Kets','antonij kets',NULL,NULL,NULL),(157636,'Martinus Johannes van der Tak','martinus johannes van der tak',NULL,NULL,NULL),(157637,'Sternheim','sternheim',NULL,NULL,NULL),(157638,'Mannes Sternheim','mannes sternheim',NULL,NULL,NULL),(157639,'Jacob van den Arend','jacob van den arend',NULL,NULL,NULL),(157640,'Zuijdervelt','zuijdervelt',NULL,NULL,NULL),(157641,'Adrianus Cornelia Willem Zuijdervelt','adrianus cornelia willem zuijdervelt',NULL,NULL,NULL),(157642,'Petrus Franciscus Schmitz','petrus franciscus schmitz',NULL,NULL,NULL),(157643,'Rigot','rigot',NULL,NULL,NULL),(157644,'Anne Paul François Rigot','anne paul françois rigot',NULL,NULL,NULL),(157645,'Hermanus van der Ster','hermanus van der ster',NULL,NULL,NULL),(157646,'Vrouwtje Philip Bromet','vrouwtje philip bromet',NULL,NULL,NULL),(157647,'Ferdinand Jaques Soeter','ferdinand jaques soeter',NULL,NULL,NULL),(157648,'Jean Pierre Vogin','jean pierre vogin',NULL,NULL,NULL),(157649,'Christina van der Heij','christina van der heij',NULL,NULL,NULL),(157650,'Martinus Berings','martinus berings',NULL,NULL,NULL),(157651,'Johan van der Straten','johan van der straten',NULL,NULL,NULL),(157652,'Mr. Hendrik Adriaan van den Heuvel','mr. hendrik adriaan van den heuvel',NULL,NULL,NULL),(157653,'Johan Hendrik Franciscus Pernet','johan hendrik franciscus pernet',NULL,NULL,NULL),(157654,'Elizabeth Mijnlief','elizabeth mijnlief',NULL,NULL,NULL),(157655,'Hermes','hermes',NULL,NULL,NULL),(157656,'Margareta Hermes','margareta hermes',NULL,NULL,NULL),(157657,'Catharina Mergel','catharina mergel',NULL,NULL,NULL),(157658,'Johanna Christina Sophia Husmann','johanna christina sophia husmann',NULL,NULL,NULL),(157659,'Hendrik Jacobus Sneijder','hendrik jacobus sneijder',NULL,NULL,NULL),(157660,'Jacoba Margaretha Hageraats','jacoba margaretha hageraats',NULL,NULL,NULL),(157661,'Judica Heijmans','judica heijmans',NULL,NULL,NULL),(157662,'Jan Koelinga','jan koelinga',NULL,NULL,NULL),(157663,'Pieter Mattheijer','pieter mattheijer',NULL,NULL,NULL),(157664,'Leenher','leenher',NULL,NULL,NULL),(157665,'Anna Leenher','anna leenher',NULL,NULL,NULL),(157666,'Marandina','marandina',NULL,NULL,NULL),(157667,'Anna Marandina Klazina Josephina Kluts','anna marandina klazina josephina kluts',NULL,NULL,NULL),(157668,'Christoffel de Zwaan','christoffel de zwaan',NULL,NULL,NULL),(157669,'Maria Pieternella Gerdina Innemee','maria pieternella gerdina innemee',NULL,NULL,NULL),(157670,'Maria Françoise Mathilda Fortuné de Passe','maria françoise mathilda fortuné de passe',NULL,NULL,NULL),(157671,'Anna Christina Blewanus','anna christina blewanus',NULL,NULL,NULL),(157672,'Odilia Elisabeth Becude','odilia elisabeth becude',NULL,NULL,NULL),(157673,'Deij','deij',NULL,NULL,NULL),(157674,'Jacques Guillaume Chretien Deij','jacques guillaume chretien deij',NULL,NULL,NULL),(157675,'Geertruij Elisabeth van der Werff','geertruij elisabeth van der werff',NULL,NULL,NULL),(157676,'Hendrik Fredrik Anton Stulferer','hendrik fredrik anton stulferer',NULL,NULL,NULL),(157677,'Antoni de Munnik','antoni de munnik',NULL,NULL,NULL),(157678,'Messemaker','messemaker',NULL,NULL,NULL),(157679,'Simon Messemaker','simon messemaker',NULL,NULL,NULL),(157680,'Wilhelmus Antonius van der Ven','wilhelmus antonius van der ven',NULL,NULL,NULL),(157681,'Henriette Toff','henriette toff',NULL,NULL,NULL),(157682,'Anna Maria Flink','anna maria flink',NULL,NULL,NULL),(157683,'Coenraad George Stroebel','coenraad george stroebel',NULL,NULL,NULL),(157684,'Joannes Petrus van Rossem','joannes petrus van rossem',NULL,NULL,NULL),(157685,'Cornelis Nicolaas Metz','cornelis nicolaas metz',NULL,NULL,NULL),(157686,'Hoffe','hoffe',NULL,NULL,NULL),(157687,'Johanna Cornelia Hoffe','johanna cornelia hoffe',NULL,NULL,NULL),(157688,'Johannes Antonie Biever','johannes antonie biever',NULL,NULL,NULL),(157689,'Klinkenhuijse','klinkenhuijse',NULL,NULL,NULL),(157690,'Elsje Klinkenhuijse','elsje klinkenhuijse',NULL,NULL,NULL),(157691,'Isaac van der Hoeven','isaac van der hoeven',NULL,NULL,NULL),(157692,'Leentje van der Sman','leentje van der sman',NULL,NULL,NULL),(157693,'Arendje Buijs','arendje buijs',NULL,NULL,NULL),(157694,'Cornelia Maria van Houten','cornelia maria van houten',NULL,NULL,NULL),(157695,'Jan Fredrik Gregorij','jan fredrik gregorij',NULL,NULL,NULL),(157696,'Sebilla Nieuwenhuizen','sebilla nieuwenhuizen',NULL,NULL,NULL),(157697,'Anna Maria Waldeck','anna maria waldeck',NULL,NULL,NULL),(157698,'Simon Klaver','simon klaver',NULL,NULL,NULL),(157699,'Rijpeling','rijpeling',NULL,NULL,NULL),(157700,'Petrus Rijpeling','petrus rijpeling',NULL,NULL,NULL),(157701,'Aart Dona','aart dona',NULL,NULL,NULL),(157702,'Clasina Wilhelmina van Spronsen','clasina wilhelmina van spronsen',NULL,NULL,NULL),(157703,'Elisabeth Haldiman','elisabeth haldiman',NULL,NULL,NULL),(157704,'Maria Elisabeth Knipschaar','maria elisabeth knipschaar',NULL,NULL,NULL),(157705,'Blinkenhorst','blinkenhorst',NULL,NULL,NULL),(157706,'Johanna Blinkenhorst','johanna blinkenhorst',NULL,NULL,NULL),(157707,'Miltner','miltner',NULL,NULL,NULL),(157708,'Johannes Franciscus Miltner','johannes franciscus miltner',NULL,NULL,NULL),(157709,'Catharina van Schinne','catharina van schinne',NULL,NULL,NULL),(157710,'Elisabeth Wederpoel','elisabeth wederpoel',NULL,NULL,NULL),(157711,'Jan Albert Busch','jan albert busch',NULL,NULL,NULL),(157712,'Avisse','avisse',NULL,NULL,NULL),(157713,'Rosalie Avisse','rosalie avisse',NULL,NULL,NULL),(157714,'Johannes Petrus Teewinkel','johannes petrus teewinkel',NULL,NULL,NULL),(157715,'Christoffel Johan Christiaan Reijken','christoffel johan christiaan reijken',NULL,NULL,NULL),(157716,'Maria Theresia Hoogduijn','maria theresia hoogduijn',NULL,NULL,NULL),(157717,'Henriette Maria Schick','henriette maria schick',NULL,NULL,NULL),(157718,'Eijselman','eijselman',NULL,NULL,NULL),(157719,'Salomon Eijselman','salomon eijselman',NULL,NULL,NULL),(157720,'Louisa Pieternella Johanna Delfgaauw','louisa pieternella johanna delfgaauw',NULL,NULL,NULL),(157721,'Theresia van Stijn','theresia van stijn',NULL,NULL,NULL),(157722,'Johannes Petrus van Hoekelen','johannes petrus van hoekelen',NULL,NULL,NULL),(157723,'Martinus de Mos','martinus de mos',NULL,NULL,NULL),(157724,'Amalia Louisa Cnopius','amalia louisa cnopius',NULL,NULL,NULL),(157725,'Carolina Adriana de Lille','carolina adriana de lille',NULL,NULL,NULL),(157726,'Johan Diederich van der Zwan','johan diederich van der zwan',NULL,NULL,NULL),(157727,'Wilhelmus de Bruin','wilhelmus de bruin',NULL,NULL,NULL),(157728,'Kaatje Abrahams','kaatje abrahams',NULL,NULL,NULL),(157729,'Cornelis Schravemade','cornelis schravemade',NULL,NULL,NULL),(157730,'Maria Hermina Osseman','maria hermina osseman',NULL,NULL,NULL),(157731,'Bernhard Wilhelm Gabriel Pagenstecher','bernhard wilhelm gabriel pagenstecher',NULL,NULL,NULL),(157732,'Nieuweld','nieuweld',NULL,NULL,NULL),(157733,'Jacoba Nieuweld','jacoba nieuweld',NULL,NULL,NULL),(157734,'Catharina van Houten','catharina van houten',NULL,NULL,NULL),(157735,'Johanna van Dinteren','johanna van dinteren',NULL,NULL,NULL),(157736,'Wilhelmus Johannes van Houten','wilhelmus johannes van houten',NULL,NULL,NULL),(157737,'Johanna Geertruij van Heijnsbergen','johanna geertruij van heijnsbergen',NULL,NULL,NULL),(157738,'Peijffers','peijffers',NULL,NULL,NULL),(157739,'Johanna Elisabeth Peijffers','johanna elisabeth peijffers',NULL,NULL,NULL),(157740,'Alberdina Cornelia Huiser','alberdina cornelia huiser',NULL,NULL,NULL),(157741,'Margaretha Magdalena Carolina Hol','margaretha magdalena carolina hol',NULL,NULL,NULL),(157742,'Klaas Boer','klaas boer',NULL,NULL,NULL),(157743,'Nicolaas Sebastiaan Dischbein','nicolaas sebastiaan dischbein',NULL,NULL,NULL),(157744,'Petronella Johanna Schaalje','petronella johanna schaalje',NULL,NULL,NULL),(157745,'Elizabeth Schuijer','elizabeth schuijer',NULL,NULL,NULL),(157746,'Cornelia van der Lubbe','cornelia van der lubbe',NULL,NULL,NULL),(157747,'Louwrens Zijnen','louwrens zijnen',NULL,NULL,NULL),(157748,'Jacobus Hijgen','jacobus hijgen',NULL,NULL,NULL),(157749,'Geertruida Elisabeth Smeets','geertruida elisabeth smeets',NULL,NULL,NULL),(157750,'Johanna Cornelia Broek','johanna cornelia broek',NULL,NULL,NULL),(157751,'Matthijs Adrianus van Genderen','matthijs adrianus van genderen',NULL,NULL,NULL),(157752,'Ermenger','ermenger',NULL,NULL,NULL),(157753,'Johanna Elisabeth Ermenger','johanna elisabeth ermenger',NULL,NULL,NULL),(157754,'Carolus Fonderie','carolus fonderie',NULL,NULL,NULL),(157755,'Clasina Spaans','clasina spaans',NULL,NULL,NULL),(157756,'Catharina Ratelband','catharina ratelband',NULL,NULL,NULL),(157757,'Adrianus Jacobus August Danckaarts','adrianus jacobus august danckaarts',NULL,NULL,NULL),(157758,'Frederika Josephina Stam','frederika josephina stam',NULL,NULL,NULL),(157759,'Gerritje Jacoba Siegelaar','gerritje jacoba siegelaar',NULL,NULL,NULL),(157760,'Anthonij Demmers','anthonij demmers',NULL,NULL,NULL),(157761,'Boshuijzen','boshuijzen',NULL,NULL,NULL),(157762,'Catharina Boshuijzen','catharina boshuijzen',NULL,NULL,NULL),(157763,'Antonie Cornelis de Rode','antonie cornelis de rode',NULL,NULL,NULL),(157764,'Johannes Looff','johannes looff',NULL,NULL,NULL),(157765,'Cornelis Mingelen','cornelis mingelen',NULL,NULL,NULL),(157766,'Anna Elisabeth van Soldt','anna elisabeth van soldt',NULL,NULL,NULL),(157767,'Cornelia van Hofwegen','cornelia van hofwegen',NULL,NULL,NULL),(157768,'Bezenberg','bezenberg',NULL,NULL,NULL),(157769,'Wilhelmina Bezenberg','wilhelmina bezenberg',NULL,NULL,NULL),(157770,'Henderijntje','henderijntje',NULL,NULL,NULL),(157771,'Henderijntje van der Linde','henderijntje van der linde',NULL,NULL,NULL),(157772,'Hendrik Goedhart','hendrik goedhart',NULL,NULL,NULL),(157773,'Josephus Petrus Johannes Starck','josephus petrus johannes starck',NULL,NULL,NULL),(157774,'Hendrik van Graauwenhaan','hendrik van graauwenhaan',NULL,NULL,NULL),(157775,'Maria Dommer','maria dommer',NULL,NULL,NULL),(157776,'Louisa Helena Henrietta Hellings','louisa helena henrietta hellings',NULL,NULL,NULL),(157777,'Cornelis Hendrik Ossevoort','cornelis hendrik ossevoort',NULL,NULL,NULL),(157778,'Andries Hoffman','andries hoffman',NULL,NULL,NULL),(157779,'Joost Nieuwenhuizen','joost nieuwenhuizen',NULL,NULL,NULL),(157780,'Hester Pieternella Maria Struijken Boudier','hester pieternella maria struijken boudier',NULL,NULL,NULL),(157781,'Jacobus van Kleef','jacobus van kleef',NULL,NULL,NULL),(157782,'Wilhelmina Eckhardt','wilhelmina eckhardt',NULL,NULL,NULL),(157783,'Elisabeth Blanksma','elisabeth blanksma',NULL,NULL,NULL),(157784,'Marius Cornelis Hooff','marius cornelis hooff',NULL,NULL,NULL),(157785,'Albertus Roelof Versteeg','albertus roelof versteeg',NULL,NULL,NULL),(157786,'Jacobus Brederode','jacobus brederode',NULL,NULL,NULL),(157787,'Ferdinand Johannes','ferdinand johannes',NULL,NULL,NULL),(157788,'Paulina Johanna','paulina johanna',NULL,NULL,NULL),(157789,'Johanna Francisca','johanna francisca',NULL,NULL,NULL),(157790,'Hendrik Gerrit','hendrik gerrit',NULL,NULL,NULL),(157791,'Eulalie','eulalie',NULL,NULL,NULL),(157792,'Joanna Eulalie','joanna eulalie',NULL,NULL,NULL),(157793,'Hendrik Frederik','hendrik frederik',NULL,NULL,NULL),(157794,'Joanna Willemina','joanna willemina',NULL,NULL,NULL),(157795,'Joseph Theodorus','joseph theodorus',NULL,NULL,NULL),(157796,'Willem Adrianus Johannes','willem adrianus johannes',NULL,NULL,NULL),(157797,'Jan Martinus Beijerman','jan martinus beijerman',NULL,NULL,NULL),(157798,'Wilhelm Johan Lampe','wilhelm johan lampe',NULL,NULL,NULL),(157799,'Claas Noorman','claas noorman',NULL,NULL,NULL),(157800,'Zwaardman','zwaardman',NULL,NULL,NULL),(157801,'Henricus Zwaardman','henricus zwaardman',NULL,NULL,NULL),(157802,'Coenraad Hakkenbroek','coenraad hakkenbroek',NULL,NULL,NULL),(157803,'Adrianus Brouwer','adrianus brouwer',NULL,NULL,NULL),(157804,'Teunis Schram','teunis schram',NULL,NULL,NULL),(157805,'Jacob van Oosterwijk Bruijn','jacob van oosterwijk bruijn',NULL,NULL,NULL),(157806,'Johannes Henricus Rutjes','johannes henricus rutjes',NULL,NULL,NULL),(157807,'Aalbertus Johannes Schlosser','aalbertus johannes schlosser',NULL,NULL,NULL),(157808,'Willem Hendrik Abraas','willem hendrik abraas',NULL,NULL,NULL),(157809,'Klaubag','klaubag',NULL,NULL,NULL),(157810,'Franciscus Klaubag','franciscus klaubag',NULL,NULL,NULL),(157811,'Andriks','andriks',NULL,NULL,NULL),(157812,'Johannes Pieter Andriks','johannes pieter andriks',NULL,NULL,NULL),(157813,'Simon Hendrik Wesseling','simon hendrik wesseling',NULL,NULL,NULL),(157814,'Willem Vervoort','willem vervoort',NULL,NULL,NULL),(157815,'Hendrik Grondhout','hendrik grondhout',NULL,NULL,NULL),(157816,'Konnigh','konnigh',NULL,NULL,NULL),(157817,'Nicolaas Arie de Konnigh','nicolaas arie de konnigh',NULL,NULL,NULL),(157818,'David Willem Tieri','david willem tieri',NULL,NULL,NULL),(157819,'Krijn Johannes Roelevelt','krijn johannes roelevelt',NULL,NULL,NULL),(157820,'Arnoldus Adriaan Buijskes','arnoldus adriaan buijskes',NULL,NULL,NULL),(157821,'Johannes Dirk Koenraads','johannes dirk koenraads',NULL,NULL,NULL),(157822,'Ofarell','ofarell',NULL,NULL,NULL),(157823,'Nicolaas Paulus van Ommeren Ofarell','nicolaas paulus van ommeren ofarell',NULL,NULL,NULL),(157824,'Ruijters','ruijters',NULL,NULL,NULL),(157825,'Antonius Ruijters','antonius ruijters',NULL,NULL,NULL),(157826,'Johannes Bernardus Krulder','johannes bernardus krulder',NULL,NULL,NULL),(157827,'Huijbregt','huijbregt',NULL,NULL,NULL),(157828,'Huijbregt Ketting','huijbregt ketting',NULL,NULL,NULL),(157829,'Cornelis Johannes de Man','cornelis johannes de man',NULL,NULL,NULL),(157830,'Renselaar','renselaar',NULL,NULL,NULL),(157831,'Johannes Renselaar','johannes renselaar',NULL,NULL,NULL),(157832,'Fürchtegott','fürchtegott',NULL,NULL,NULL),(157833,'Träger','träger',NULL,NULL,NULL),(157834,'Carl Fürchtegott Träger','carl fürchtegott träger',NULL,NULL,NULL),(157835,'Rösler','rösler',NULL,NULL,NULL),(157836,'Johannes Rösler','johannes rösler',NULL,NULL,NULL),(157837,'Leonardus Hageraats','leonardus hageraats',NULL,NULL,NULL),(157838,'Lodewijk Karel Eckhart','lodewijk karel eckhart',NULL,NULL,NULL),(157839,'Willem Pruisen','willem pruisen',NULL,NULL,NULL),(157840,'Holsteijn','holsteijn',NULL,NULL,NULL),(157841,'Simon Petrus van Holsteijn','simon petrus van holsteijn',NULL,NULL,NULL),(157842,'Johannes Jacobus Evers','johannes jacobus evers',NULL,NULL,NULL),(157843,'Petrus Franciscus Hageraats','petrus franciscus hageraats',NULL,NULL,NULL),(157844,'Heijl','heijl',NULL,NULL,NULL),(157845,'Johannes Coenraad Heijl','johannes coenraad heijl',NULL,NULL,NULL),(157846,'Filles','filles',NULL,NULL,NULL),(157847,'François Filles Favre','françois filles favre',NULL,NULL,NULL),(157848,'Gerardus Cornelius Schildwacht','gerardus cornelius schildwacht',NULL,NULL,NULL),(157849,'Pieter Dijkshoorn','pieter dijkshoorn',NULL,NULL,NULL),(157850,'Arij van der Kroft','arij van der kroft',NULL,NULL,NULL),(157851,'Christiaan Volkert van Valkenburg','christiaan volkert van valkenburg',NULL,NULL,NULL),(157852,'Willem Stolp','willem stolp',NULL,NULL,NULL),(157853,'Jaques van Renesse','jaques van renesse',NULL,NULL,NULL),(157854,'Aarnout van Citters','aarnout van citters',NULL,NULL,NULL),(157855,'Christiaan Daniel van Schouwenburg','christiaan daniel van schouwenburg',NULL,NULL,NULL),(157856,'Craushaupt','craushaupt',NULL,NULL,NULL),(157857,'Fredrik Coenraad Craushaupt','fredrik coenraad craushaupt',NULL,NULL,NULL),(157858,'Arnoldus Meij','arnoldus meij',NULL,NULL,NULL),(157859,'Johannes Fredrik van Heijningen','johannes fredrik van heijningen',NULL,NULL,NULL),(157860,'Carolus van der Meer','carolus van der meer',NULL,NULL,NULL),(157861,'Petrus Martinus Eijffinger','petrus martinus eijffinger',NULL,NULL,NULL),(157862,'Hendricus Everardus Jacobus Papenhoven','hendricus everardus jacobus papenhoven',NULL,NULL,NULL),(157863,'Wilhelmus Langeveldt','wilhelmus langeveldt',NULL,NULL,NULL),(157864,'Jacobus Johannes Becht','jacobus johannes becht',NULL,NULL,NULL),(157865,'Willem Cornelis Reeser','willem cornelis reeser',NULL,NULL,NULL),(157866,'Joannes Coenrardus Gettinger','joannes coenrardus gettinger',NULL,NULL,NULL),(157867,'Cornelis Vromans','cornelis vromans',NULL,NULL,NULL),(157868,'Marinus Joseph Smit','marinus joseph smit',NULL,NULL,NULL),(157869,'Planjé','planjé',NULL,NULL,NULL),(157870,'Abraham Planjé','abraham planjé',NULL,NULL,NULL),(157871,'Aalt van de Heuvel','aalt van de heuvel',NULL,NULL,NULL),(157872,'Joannes Jacobus Geradts','joannes jacobus geradts',NULL,NULL,NULL),(157873,'Arie Domburg','arie domburg',NULL,NULL,NULL),(157874,'Leendert Hemmes','leendert hemmes',NULL,NULL,NULL),(157875,'Johannes Karel van der Laan','johannes karel van der laan',NULL,NULL,NULL),(157876,'Harmen Vrind','harmen vrind',NULL,NULL,NULL),(157877,'Marcus Bruins','marcus bruins',NULL,NULL,NULL),(157878,'Reinerus Stevens','reinerus stevens',NULL,NULL,NULL),(157879,'Koke','koke',NULL,NULL,NULL),(157880,'Antonius Koke','antonius koke',NULL,NULL,NULL),(157881,'Andries Maurits Lubbers','andries maurits lubbers',NULL,NULL,NULL),(157882,'Lourentius','lourentius',NULL,NULL,NULL),(157883,'Lourentius Bernardus Bartoloms','lourentius bernardus bartoloms',NULL,NULL,NULL),(157884,'Andries Dat','andries dat',NULL,NULL,NULL),(157885,'Coppenolle','coppenolle',NULL,NULL,NULL),(157886,'Henri van Coppenolle','henri van coppenolle',NULL,NULL,NULL),(157887,'Ganter','ganter',NULL,NULL,NULL),(157888,'Joannes Ganter','joannes ganter',NULL,NULL,NULL),(157889,'Antonie van der Kraan','antonie van der kraan',NULL,NULL,NULL),(157890,'Aarnoldus','aarnoldus',NULL,NULL,NULL),(157891,'Aarnoldus van Wijtvliet','aarnoldus van wijtvliet',NULL,NULL,NULL),(157892,'Frederikx','frederikx',NULL,NULL,NULL),(157893,'Henricus Cornelis Frederikx','henricus cornelis frederikx',NULL,NULL,NULL),(157894,'Johannes Philippus Dum','johannes philippus dum',NULL,NULL,NULL),(157895,'Gerrit van Ooijen','gerrit van ooijen',NULL,NULL,NULL),(157896,'Pieter van Duijn','pieter van duijn',NULL,NULL,NULL),(157897,'Vermeurs','vermeurs',NULL,NULL,NULL),(157898,'Gerrit Bernardus Vermeurs','gerrit bernardus vermeurs',NULL,NULL,NULL),(157899,'Antonie Stephanus Reule','antonie stephanus reule',NULL,NULL,NULL),(157900,'Cornelis Wilhelmus Kok','cornelis wilhelmus kok',NULL,NULL,NULL),(157901,'Wilhelmus van Schalkwijk','wilhelmus van schalkwijk',NULL,NULL,NULL),(157902,'Adriana Dijkhuijsen','adriana dijkhuijsen',NULL,NULL,NULL),(157903,'Dessing','dessing',NULL,NULL,NULL),(157904,'Cornelis Dessing','cornelis dessing',NULL,NULL,NULL),(157905,'Petrus Hendricus Rutten','petrus hendricus rutten',NULL,NULL,NULL),(157906,'Johannes Hendrik Wik','johannes hendrik wik',NULL,NULL,NULL),(157907,'Marlen','marlen',NULL,NULL,NULL),(157908,'Jan Bernard van Marlen','jan bernard van marlen',NULL,NULL,NULL),(157909,'Willem Huijgens','willem huijgens',NULL,NULL,NULL),(157910,'Pieter Laurens van der Pijl','pieter laurens van der pijl',NULL,NULL,NULL),(157911,'Hendrik Fredrik Sinot','hendrik fredrik sinot',NULL,NULL,NULL),(157912,'Carolina Maria Steenbergen','carolina maria steenbergen',NULL,NULL,NULL),(157913,'Johannes Hendrik Nieuwenhuijsen','johannes hendrik nieuwenhuijsen',NULL,NULL,NULL),(157914,'Cornelia Maria Reinberg','cornelia maria reinberg',NULL,NULL,NULL),(157915,'Willemina van As','willemina van as',NULL,NULL,NULL),(157916,'Maria Antoinetta Elizabeth van Gijtenbeek','maria antoinetta elizabeth van gijtenbeek',NULL,NULL,NULL),(157917,'Maria de Swart','maria de swart',NULL,NULL,NULL),(157918,'Francina Overduin','francina overduin',NULL,NULL,NULL),(157919,'Petrus Johannes van der Meer','petrus johannes van der meer',NULL,NULL,NULL),(157920,'Cornelis Hendrik van Voorden','cornelis hendrik van voorden',NULL,NULL,NULL),(157921,'Franciscus Johannes Kuijpers','franciscus johannes kuijpers',NULL,NULL,NULL),(157922,'Gerardus Albertus Wimmers','gerardus albertus wimmers',NULL,NULL,NULL),(157923,'Jacoba Johanna Hendrika van Gogh','jacoba johanna hendrika van gogh',NULL,NULL,NULL),(157924,'Jacoba van der Laan','jacoba van der laan',NULL,NULL,NULL),(157925,'Franciscus Martinus Visser','franciscus martinus visser',NULL,NULL,NULL),(157926,'Heijlighuijs','heijlighuijs',NULL,NULL,NULL),(157927,'Elisabeth Heijlighuijs','elisabeth heijlighuijs',NULL,NULL,NULL),(157928,'Maria Elisabeth Koch','maria elisabeth koch',NULL,NULL,NULL),(157929,'Margaretha Johanna Gevers','margaretha johanna gevers',NULL,NULL,NULL),(157930,'Rachel Franco Mendes','rachel franco mendes',NULL,NULL,NULL),(157931,'Willem Hendrik Bekker','willem hendrik bekker',NULL,NULL,NULL),(157932,'Immetje Bronsveld','immetje bronsveld',NULL,NULL,NULL),(157933,'Martinus Cornelis de Haas','martinus cornelis de haas',NULL,NULL,NULL),(157934,'Teuntje Hetteling','teuntje hetteling',NULL,NULL,NULL),(157935,'Maria Elisabeth Koek','maria elisabeth koek',NULL,NULL,NULL),(157936,'Arie Hendrik Gijsbertus Kalf','arie hendrik gijsbertus kalf',NULL,NULL,NULL),(157937,'Anna Catharina Lovenich','anna catharina lovenich',NULL,NULL,NULL),(157938,'Samuel Reichner','samuel reichner',NULL,NULL,NULL),(157939,'Johannes Muller','johannes muller',NULL,NULL,NULL),(157940,'Greft','greft',NULL,NULL,NULL),(157941,'Arie van der Greft','arie van der greft',NULL,NULL,NULL),(157942,'Wilhelmina Anna Catharina Beerenbroek','wilhelmina anna catharina beerenbroek',NULL,NULL,NULL),(157943,'Jacobus Andriessen','jacobus andriessen',NULL,NULL,NULL),(157944,'Johannes Hendricus Delfgauw','johannes hendricus delfgauw',NULL,NULL,NULL),(157945,'Theresia Maria Gerarda van Dooren','theresia maria gerarda van dooren',NULL,NULL,NULL),(157946,'Levij Garnade','levij garnade',NULL,NULL,NULL),(157947,'Pleging','pleging',NULL,NULL,NULL),(157948,'Carolina Maria Pleging','carolina maria pleging',NULL,NULL,NULL),(157949,'Helena Gerrese','helena gerrese',NULL,NULL,NULL),(157950,'Johannes Carel Waagenaar','johannes carel waagenaar',NULL,NULL,NULL),(157951,'Pieter Hoogeveen','pieter hoogeveen',NULL,NULL,NULL),(157952,'Maria Elisabeth de Vick','maria elisabeth de vick',NULL,NULL,NULL),(157953,'Antonie van Oostveen','antonie van oostveen',NULL,NULL,NULL),(157954,'Barendina Francina Bieber','barendina francina bieber',NULL,NULL,NULL),(157955,'Arend Marie van Son','arend marie van son',NULL,NULL,NULL),(157956,'Gerhardus Hendrik Bouscholte','gerhardus hendrik bouscholte',NULL,NULL,NULL),(157957,'Jacob Andries','jacob andries',NULL,NULL,NULL),(157958,'Salomon Garnade','salomon garnade',NULL,NULL,NULL),(157959,'Anna Samuels','anna samuels',NULL,NULL,NULL),(157960,'Pietje Adriaantje Slingerland','pietje adriaantje slingerland',NULL,NULL,NULL),(157961,'Johannes van Keulen','johannes van keulen',NULL,NULL,NULL),(157962,'Johannes Martinus Ontijd','johannes martinus ontijd',NULL,NULL,NULL),(157963,'Söth','söth',NULL,NULL,NULL),(157964,'Johan Fredrich Söth','johan fredrich söth',NULL,NULL,NULL),(157965,'Dirk Johannes van Riel','dirk johannes van riel',NULL,NULL,NULL),(157966,'Franciscus Martinus Petrus Kuijk','franciscus martinus petrus kuijk',NULL,NULL,NULL),(157967,'Frederica Geertruida Koch','frederica geertruida koch',NULL,NULL,NULL),(157968,'Gertrudis Thoen','gertrudis thoen',NULL,NULL,NULL),(157969,'Antonie Meijer','antonie meijer',NULL,NULL,NULL),(157970,'Petronella Duhrer','petronella duhrer',NULL,NULL,NULL),(157971,'Jacomina Petronella Zurcher','jacomina petronella zurcher',NULL,NULL,NULL),(157972,'Francina Henderica de Jager','francina henderica de jager',NULL,NULL,NULL),(157973,'Johannes Finkelnberg','johannes finkelnberg',NULL,NULL,NULL),(157974,'Klazina van der Horst','klazina van der horst',NULL,NULL,NULL),(157975,'Cornelia Bertram','cornelia bertram',NULL,NULL,NULL),(157976,'Dirk Noman','dirk noman',NULL,NULL,NULL),(157977,'Johanna van Dalen','johanna van dalen',NULL,NULL,NULL),(157978,'Johanna Martina Verhagen','johanna martina verhagen',NULL,NULL,NULL),(157979,'Catharina Anna Maria Schuplij','catharina anna maria schuplij',NULL,NULL,NULL),(157980,'Elsje Elisabeth Demaree','elsje elisabeth demaree',NULL,NULL,NULL),(157981,'Martinus Hendrik de Bloois','martinus hendrik de bloois',NULL,NULL,NULL),(157982,'Geertrui Elisabeth Lehmann','geertrui elisabeth lehmann',NULL,NULL,NULL),(157983,'Marie Elisabeth Sophie de Proft','marie elisabeth sophie de proft',NULL,NULL,NULL),(157984,'Antje Beringer','antje beringer',NULL,NULL,NULL),(157985,'Catharina Elisabeth van Santen','catharina elisabeth van santen',NULL,NULL,NULL),(157986,'Johannes Steenvoorden','johannes steenvoorden',NULL,NULL,NULL),(157987,'Bezie','bezie',NULL,NULL,NULL),(157988,'Johanna Bezie','johanna bezie',NULL,NULL,NULL),(157989,'Magdalena Viejou','magdalena viejou',NULL,NULL,NULL),(157990,'Veldmans','veldmans',NULL,NULL,NULL),(157991,'Maria Anna Veldmans','maria anna veldmans',NULL,NULL,NULL),(157992,'Levy Emanuel Manson','levy emanuel manson',NULL,NULL,NULL),(157993,'Pietertje Johanna Paulina Verbeek','pietertje johanna paulina verbeek',NULL,NULL,NULL),(157994,'Jan Leenderd Pronk','jan leenderd pronk',NULL,NULL,NULL),(157995,'Johannes Bernardus Noordink','johannes bernardus noordink',NULL,NULL,NULL),(157996,'Karel Kunst','karel kunst',NULL,NULL,NULL),(157997,'Klazina van Breemen','klazina van breemen',NULL,NULL,NULL),(157998,'Michael van Kol','michael van kol',NULL,NULL,NULL),(157999,'Catharina Maria van Deventer','catharina maria van deventer',NULL,NULL,NULL),(158000,'Anna Geertrui Reith','anna geertrui reith',NULL,NULL,NULL),(158001,'Maria Nijs','maria nijs',NULL,NULL,NULL),(158002,'Catharina Ros','catharina ros',NULL,NULL,NULL),(158003,'Evertje van Wijk','evertje van wijk',NULL,NULL,NULL),(158004,'Franciscus Grootegoed','franciscus grootegoed',NULL,NULL,NULL),(158005,'Widmer','widmer',NULL,NULL,NULL),(158006,'Hendrika Sophia Widmer','hendrika sophia widmer',NULL,NULL,NULL),(158007,'Adriana Elisabeth Sijthoff','adriana elisabeth sijthoff',NULL,NULL,NULL),(158008,'Catharina Huijsers','catharina huijsers',NULL,NULL,NULL),(158009,'Johanna Elisabeth Schalker','johanna elisabeth schalker',NULL,NULL,NULL),(158010,'Aarje','aarje',NULL,NULL,NULL),(158011,'Aarje Pronk','aarje pronk',NULL,NULL,NULL),(158012,'Arnoldus van As','arnoldus van as',NULL,NULL,NULL),(158013,'Cornelia Gerardina Schick','cornelia gerardina schick',NULL,NULL,NULL),(158014,'Jochem Beekhuizen','jochem beekhuizen',NULL,NULL,NULL),(158015,'Johannes Jurriaan Enselman','johannes jurriaan enselman',NULL,NULL,NULL),(158016,'Sophia Edersheim','sophia edersheim',NULL,NULL,NULL),(158017,'Pieter Felix','pieter felix',NULL,NULL,NULL),(158018,'Suljijn','suljijn',NULL,NULL,NULL),(158019,'Petronella Suljijn','petronella suljijn',NULL,NULL,NULL),(158020,'Adrianus Johannes Bonneke','adrianus johannes bonneke',NULL,NULL,NULL),(158021,'Freudenthal','freudenthal',NULL,NULL,NULL),(158022,'August Freudenthal','august freudenthal',NULL,NULL,NULL),(158023,'Gerardus Sillevis','gerardus sillevis',NULL,NULL,NULL),(158024,'Braconier','braconier',NULL,NULL,NULL),(158025,'Wilhelmina Theodora Petronella Braconier','wilhelmina theodora petronella braconier',NULL,NULL,NULL),(158026,'Orda','orda',NULL,NULL,NULL),(158027,'Orda Joseph Machielse','orda joseph machielse',NULL,NULL,NULL),(158028,'Pieter van der Lubben','pieter van der lubben',NULL,NULL,NULL),(158029,'Carolina Maria Chais','carolina maria chais',NULL,NULL,NULL),(158030,'Johanna Carolina Marcus','johanna carolina marcus',NULL,NULL,NULL),(158031,'Frederik Carel Donnadieu','frederik carel donnadieu',NULL,NULL,NULL),(158032,'Johann Henrich Claudij','johann henrich claudij',NULL,NULL,NULL),(158033,'Maria Catharina Hemmes','maria catharina hemmes',NULL,NULL,NULL),(158034,'Johannes Ritter','johannes ritter',NULL,NULL,NULL),(158035,'Pieter Peltenburg','pieter peltenburg',NULL,NULL,NULL),(158036,'Willem Adriaan Cornelis van Goens','willem adriaan cornelis van goens',NULL,NULL,NULL),(158037,'Johanna Duinstee','johanna duinstee',NULL,NULL,NULL),(158038,'Rijntje Roberti','rijntje roberti',NULL,NULL,NULL),(158039,'Maria Agnes Bredo','maria agnes bredo',NULL,NULL,NULL),(158040,'Gerardus Johannes van der Linden','gerardus johannes van der linden',NULL,NULL,NULL),(158041,'Floris Marinus','floris marinus',NULL,NULL,NULL),(158042,'Adriana Jacoba Johanna Petronella','adriana jacoba johanna petronella',NULL,NULL,NULL),(158043,'Albertus Arnoldus','albertus arnoldus',NULL,NULL,NULL),(158044,'Karel Alexander','karel alexander',NULL,NULL,NULL),(158045,'Louise Justina','louise justina',NULL,NULL,NULL),(158046,'Cornelia Jacoba Hendrika Hermana','cornelia jacoba hendrika hermana',NULL,NULL,NULL),(158047,'Neeltje Johanna Barendina','neeltje johanna barendina',NULL,NULL,NULL),(158048,'Maria Hendrica Geertrui','maria hendrica geertrui',NULL,NULL,NULL),(158049,'Barbara Elisabetha','barbara elisabetha',NULL,NULL,NULL),(158050,'Hendricus Franciscus','hendricus franciscus',NULL,NULL,NULL),(158051,'Franciscus Pieter','franciscus pieter',NULL,NULL,NULL),(158052,'Josephine Cathérine Louise Amandine Henriette Jacqueline','josephine cathérine louise amandine henriette jacqueline',NULL,NULL,NULL),(158053,'François Frederic Zorn','françois frederic zorn',NULL,NULL,NULL),(158054,'Willem Biggendorp','willem biggendorp',NULL,NULL,NULL),(158055,'Adrianus Johannes van Eck','adrianus johannes van eck',NULL,NULL,NULL),(158056,'Bernardus Jacobus Kommer','bernardus jacobus kommer',NULL,NULL,NULL),(158057,'Johannes Bernard Hogewoning','johannes bernard hogewoning',NULL,NULL,NULL),(158058,'Johannes Christiaan Philips','johannes christiaan philips',NULL,NULL,NULL),(158059,'Abraham Adrianus Jortrand','abraham adrianus jortrand',NULL,NULL,NULL),(158060,'Nicolaas Hendrik van Lerven','nicolaas hendrik van lerven',NULL,NULL,NULL),(158061,'Johannes Meinders','johannes meinders',NULL,NULL,NULL),(158062,'Karel Teunis Grim','karel teunis grim',NULL,NULL,NULL),(158063,'Gerrit Reppel','gerrit reppel',NULL,NULL,NULL),(158064,'Arij de Roo','arij de roo',NULL,NULL,NULL),(158065,'Carel August Meerman','carel august meerman',NULL,NULL,NULL),(158066,'Johannes Wolff','johannes wolff',NULL,NULL,NULL),(158067,'Willem Koens','willem koens',NULL,NULL,NULL),(158068,'Sekreve','sekreve',NULL,NULL,NULL),(158069,'Jacobus Sekreve','jacobus sekreve',NULL,NULL,NULL),(158070,'Leonardus Louis Kiel','leonardus louis kiel',NULL,NULL,NULL),(158071,'Hendrik Fredrik Hermanus van der Toorn Vrijthoff','hendrik fredrik hermanus van der toorn vrijthoff',NULL,NULL,NULL),(158072,'Pieter Geelhoed','pieter geelhoed',NULL,NULL,NULL),(158073,'Nicolaus van der Piet','nicolaus van der piet',NULL,NULL,NULL),(158074,'Joseph Antoine Jean Du Four','joseph antoine jean du four',NULL,NULL,NULL),(158075,'Blocquerij','blocquerij',NULL,NULL,NULL),(158076,'Jacob Cornelis van de Blocquerij','jacob cornelis van de blocquerij',NULL,NULL,NULL),(158077,'Leonardus Franciscus Beck','leonardus franciscus beck',NULL,NULL,NULL),(158078,'Jacobus Johannes Schiedges','jacobus johannes schiedges',NULL,NULL,NULL),(158079,'Petrus Joannes Hendricus Genemans','petrus joannes hendricus genemans',NULL,NULL,NULL),(158080,'Leendert van Rooijen','leendert van rooijen',NULL,NULL,NULL),(158081,'Herbartus','herbartus',NULL,NULL,NULL),(158082,'Herbartus Mulder','herbartus mulder',NULL,NULL,NULL),(158083,'Jacques Custis','jacques custis',NULL,NULL,NULL),(158084,'Johan Hendrik Engelbregt','johan hendrik engelbregt',NULL,NULL,NULL),(158085,'Dirk Jonker','dirk jonker',NULL,NULL,NULL),(158086,'Petrus van der Zwan','petrus van der zwan',NULL,NULL,NULL),(158087,'Johan Dirk Beck','johan dirk beck',NULL,NULL,NULL),(158088,'Pabbruwé','pabbruwé',NULL,NULL,NULL),(158089,'Abraham Pabbruwé','abraham pabbruwé',NULL,NULL,NULL),(158090,'Johannes Christiaan Elisa van der Kuijp','johannes christiaan elisa van der kuijp',NULL,NULL,NULL),(158091,'Engelbartus','engelbartus',NULL,NULL,NULL),(158092,'Heiink','heiink',NULL,NULL,NULL),(158093,'Engelbartus Heiink','engelbartus heiink',NULL,NULL,NULL),(158094,'Johannes Franciscus Fonderi','johannes franciscus fonderi',NULL,NULL,NULL),(158095,'Simmel','simmel',NULL,NULL,NULL),(158096,'Joannes Mathias Simmel','joannes mathias simmel',NULL,NULL,NULL),(158097,'Houtsager','houtsager',NULL,NULL,NULL),(158098,'Willem Houtsager','willem houtsager',NULL,NULL,NULL),(158099,'Johannes Martinus Mallé','johannes martinus mallé',NULL,NULL,NULL),(158100,'Franciscus van Campen','franciscus van campen',NULL,NULL,NULL),(158101,'Jacob Hakker','jacob hakker',NULL,NULL,NULL),(158102,'Leonardus Adrianus van Gulden','leonardus adrianus van gulden',NULL,NULL,NULL),(158103,'Matthijs Meijer','matthijs meijer',NULL,NULL,NULL),(158104,'Gerrit van der Velden','gerrit van der velden',NULL,NULL,NULL),(158105,'Pieter van der Plas','pieter van der plas',NULL,NULL,NULL),(158106,'Cornelius Matthias Bakker','cornelius matthias bakker',NULL,NULL,NULL),(158107,'Johannes Carolus Roodenburg','johannes carolus roodenburg',NULL,NULL,NULL),(158108,'Oushooren','oushooren',NULL,NULL,NULL),(158109,'Andreas Oushooren','andreas oushooren',NULL,NULL,NULL),(158110,'Hendrik Krens','hendrik krens',NULL,NULL,NULL),(158111,'Ferdinand Augustus Hansen','ferdinand augustus hansen',NULL,NULL,NULL),(158112,'Joannes Brinkman','joannes brinkman',NULL,NULL,NULL),(158113,'Weijtvliet','weijtvliet',NULL,NULL,NULL),(158114,'Arnaud Jean van Weijtvliet','arnaud jean van weijtvliet',NULL,NULL,NULL),(158115,'Fincent','fincent',NULL,NULL,NULL),(158116,'Coenraad Karel Fincent Schroder','coenraad karel fincent schroder',NULL,NULL,NULL),(158117,'Paulus van Rossum','paulus van rossum',NULL,NULL,NULL),(158118,'Joseph van Roon','joseph van roon',NULL,NULL,NULL),(158119,'Hendrik Jozephus Gerritse','hendrik jozephus gerritse',NULL,NULL,NULL),(158120,'Mattheus Leonard Hermans','mattheus leonard hermans',NULL,NULL,NULL),(158121,'Piguillet','piguillet',NULL,NULL,NULL),(158122,'Jean François Edouard Piguillet','jean françois edouard piguillet',NULL,NULL,NULL),(158123,'Hendrik van Loon','hendrik van loon',NULL,NULL,NULL),(158124,'Dithmar Zwart','dithmar zwart',NULL,NULL,NULL),(158125,'Hendrik Cornelis van Ginkel','hendrik cornelis van ginkel',NULL,NULL,NULL),(158126,'Verkat','verkat',NULL,NULL,NULL),(158127,'Appolonius Verkat Egter','appolonius verkat egter',NULL,NULL,NULL),(158128,'Slotboom','slotboom',NULL,NULL,NULL),(158129,'Willem Bernardus Slotboom','willem bernardus slotboom',NULL,NULL,NULL),(158130,'Joannes Jacobus Waning','joannes jacobus waning',NULL,NULL,NULL),(158131,'Dietegen','dietegen',NULL,NULL,NULL),(158132,'Adank','adank',NULL,NULL,NULL),(158133,'Dietegen Adank','dietegen adank',NULL,NULL,NULL),(158134,'Loef van Staal','loef van staal',NULL,NULL,NULL),(158135,'Johannes Laurentius van Drunick','johannes laurentius van drunick',NULL,NULL,NULL),(158136,'Frederik Albert Bakker','frederik albert bakker',NULL,NULL,NULL),(158137,'Fooij','fooij',NULL,NULL,NULL),(158138,'Jacobus Johannes de Fooij','jacobus johannes de fooij',NULL,NULL,NULL),(158139,'Switzar','switzar',NULL,NULL,NULL),(158140,'Johannes Leonardus Switzar','johannes leonardus switzar',NULL,NULL,NULL),(158141,'Harberden','harberden',NULL,NULL,NULL),(158142,'Jan van Harberden','jan van harberden',NULL,NULL,NULL),(158143,'Huul','huul',NULL,NULL,NULL),(158144,'Willem Hendrik Huul','willem hendrik huul',NULL,NULL,NULL),(158145,'Opdenberg','opdenberg',NULL,NULL,NULL),(158146,'Samuel Aron Opdenberg','samuel aron opdenberg',NULL,NULL,NULL),(158147,'Frederik Lafree','frederik lafree',NULL,NULL,NULL),(158148,'Louwerentius','louwerentius',NULL,NULL,NULL),(158149,'Talle','talle',NULL,NULL,NULL),(158150,'Theodorus Louwerentius Jacobus Talle','theodorus louwerentius jacobus talle',NULL,NULL,NULL),(158151,'Jacobus Wijnand Smits','jacobus wijnand smits',NULL,NULL,NULL),(158152,'Barend Levy van Ulm','barend levy van ulm',NULL,NULL,NULL),(158153,'Joannes Fredericus van der Lubbe','joannes fredericus van der lubbe',NULL,NULL,NULL),(158154,'Schmetz','schmetz',NULL,NULL,NULL),(158155,'Johan Coenraad Schmetz','johan coenraad schmetz',NULL,NULL,NULL),(158156,'Pieter Hus','pieter hus',NULL,NULL,NULL),(158157,'Willem Karel Stutterheim','willem karel stutterheim',NULL,NULL,NULL),(158158,'Joachim Verheijs','joachim verheijs',NULL,NULL,NULL),(158159,'Joannes Hendricus Franciscus Wentzel','joannes hendricus franciscus wentzel',NULL,NULL,NULL),(158160,'Samuel Bloch','samuel bloch',NULL,NULL,NULL),(158161,'Chanu','chanu',NULL,NULL,NULL),(158162,'Etienne Frederic Chanu','etienne frederic chanu',NULL,NULL,NULL),(158163,'Craaij','craaij',NULL,NULL,NULL),(158164,'Willem Craaij','willem craaij',NULL,NULL,NULL),(158165,'Lodewijk Stift','lodewijk stift',NULL,NULL,NULL),(158166,'Sophia Wilhelmina Jeekel','sophia wilhelmina jeekel',NULL,NULL,NULL),(158167,'Johan Bastiaan Gerrit Neervoort','johan bastiaan gerrit neervoort',NULL,NULL,NULL),(158168,'Johanna Maria Meyring','johanna maria meyring',NULL,NULL,NULL),(158169,'Alida Conrad','alida conrad',NULL,NULL,NULL),(158170,'Andries Haagman','andries haagman',NULL,NULL,NULL),(158171,'Adriana Ruijsch','adriana ruijsch',NULL,NULL,NULL),(158172,'Gerrit Willem Kellenbach','gerrit willem kellenbach',NULL,NULL,NULL),(158173,'Adriana Overduin','adriana overduin',NULL,NULL,NULL),(158174,'Anna Catharina Koster','anna catharina koster',NULL,NULL,NULL),(158175,'Johanna Maria Tieleman','johanna maria tieleman',NULL,NULL,NULL),(158176,'Jean Philippe Barbier','jean philippe barbier',NULL,NULL,NULL),(158177,'Johan Henderik Willem Voigt','johan henderik willem voigt',NULL,NULL,NULL),(158178,'Nijendorf','nijendorf',NULL,NULL,NULL),(158179,'Wilhelm Lodewijk Nijendorf','wilhelm lodewijk nijendorf',NULL,NULL,NULL),(158180,'Paulina Hansen','paulina hansen',NULL,NULL,NULL),(158181,'Polse','polse',NULL,NULL,NULL),(158182,'Francina Polse','francina polse',NULL,NULL,NULL),(158183,'Lambertus Johannes Schreven','lambertus johannes schreven',NULL,NULL,NULL),(158184,'Josephus Hendricus Permentier','josephus hendricus permentier',NULL,NULL,NULL),(158185,'Anna Maria Driesen','anna maria driesen',NULL,NULL,NULL),(158186,'Helena Hoogendoorn','helena hoogendoorn',NULL,NULL,NULL),(158187,'Cornelia Hazeu','cornelia hazeu',NULL,NULL,NULL),(158188,'Christoffel Woortman','christoffel woortman',NULL,NULL,NULL),(158189,'Anna Catharina Fuhri','anna catharina fuhri',NULL,NULL,NULL),(158190,'Adriana van Ochten','adriana van ochten',NULL,NULL,NULL),(158191,'Cornelis Varkevisser','cornelis varkevisser',NULL,NULL,NULL),(158192,'Wellhuner','wellhuner',NULL,NULL,NULL),(158193,'Johannes Nicolaas Wellhuner','johannes nicolaas wellhuner',NULL,NULL,NULL),(158194,'Priee','priee',NULL,NULL,NULL),(158195,'Frederica Joanna Maria Priee','frederica joanna maria priee',NULL,NULL,NULL),(158196,'Johanna Gerardina Bohemen','johanna gerardina bohemen',NULL,NULL,NULL),(158197,'Maria Johanna Gotzsch','maria johanna gotzsch',NULL,NULL,NULL),(158198,'Marinus Hendrik Bruning','marinus hendrik bruning',NULL,NULL,NULL),(158199,'Lambertus Daniels','lambertus daniels',NULL,NULL,NULL),(158200,'Jannetje Spaans','jannetje spaans',NULL,NULL,NULL),(158201,'Gerdina Gerritsen','gerdina gerritsen',NULL,NULL,NULL),(158202,'Johanna Zuurmond','johanna zuurmond',NULL,NULL,NULL),(158203,'Maria Margaretha Gieselar','maria margaretha gieselar',NULL,NULL,NULL),(158204,'Krayenbosch','krayenbosch',NULL,NULL,NULL),(158205,'Stephanus Krayenbosch','stephanus krayenbosch',NULL,NULL,NULL),(158206,'Commerijna Fredrika Kuhlman','commerijna fredrika kuhlman',NULL,NULL,NULL),(158207,'Wilhelmus Stutterheim','wilhelmus stutterheim',NULL,NULL,NULL),(158208,'Hendrika Pieternella van Fulpen','hendrika pieternella van fulpen',NULL,NULL,NULL),(158209,'Alexander Schonewald','alexander schonewald',NULL,NULL,NULL),(158210,'Elisabeth van Bueren','elisabeth van bueren',NULL,NULL,NULL),(158211,'Johannes Adrianus Mallee','johannes adrianus mallee',NULL,NULL,NULL),(158212,'Zeventer','zeventer',NULL,NULL,NULL),(158213,'Catharina van Zeventer','catharina van zeventer',NULL,NULL,NULL),(158214,'Arnoldus Simons','arnoldus simons',NULL,NULL,NULL),(158215,'Bolderik','bolderik',NULL,NULL,NULL),(158216,'Gerardina Catharina van Bolderik','gerardina catharina van bolderik',NULL,NULL,NULL),(158217,'Johan Andries Wagner','johan andries wagner',NULL,NULL,NULL),(158218,'Frederik Arnold van Munster','frederik arnold van munster',NULL,NULL,NULL),(158219,'Bonifacius Johannes Josephus Kuipers','bonifacius johannes josephus kuipers',NULL,NULL,NULL),(158220,'Engelina Stromenger','engelina stromenger',NULL,NULL,NULL),(158221,'Cornelia Hus','cornelia hus',NULL,NULL,NULL),(158222,'Feering','feering',NULL,NULL,NULL),(158223,'Frederik Feering','frederik feering',NULL,NULL,NULL),(158224,'Margaretha Bakker','margaretha bakker',NULL,NULL,NULL),(158225,'Hermina Alida Wilhelmina van der Waard','hermina alida wilhelmina van der waard',NULL,NULL,NULL),(158226,'Michel Wolff','michel wolff',NULL,NULL,NULL),(158227,'d\'Hangest','d\'hangest',NULL,NULL,NULL),(158228,'d\'IJvoy','d\'ijvoy',NULL,NULL,NULL),(158229,'Maximiliaan Louis Baron d\'Hangest d\'IJvoy','maximiliaan louis baron d\'hangest d\'ijvoy',NULL,NULL,NULL),(158230,'Hendrik Cornelis Zelissen','hendrik cornelis zelissen',NULL,NULL,NULL),(158231,'Pieternella Taal','pieternella taal',NULL,NULL,NULL),(158232,'Alida Sophia Mansveld','alida sophia mansveld',NULL,NULL,NULL),(158233,'Marianne van Schalkwijk','marianne van schalkwijk',NULL,NULL,NULL),(158234,'Teuntje Sijthoff','teuntje sijthoff',NULL,NULL,NULL),(158235,'Maria Elisabeth Mesker','maria elisabeth mesker',NULL,NULL,NULL),(158236,'Maria Catharina Adams','maria catharina adams',NULL,NULL,NULL),(158237,'Jacoba Mos','jacoba mos',NULL,NULL,NULL),(158238,'Hanna Lem','hanna lem',NULL,NULL,NULL),(158239,'Carolus Wilhelmus Regouw','carolus wilhelmus regouw',NULL,NULL,NULL),(158240,'Saartje Moses','saartje moses',NULL,NULL,NULL),(158241,'Pieternella van Heijningen','pieternella van heijningen',NULL,NULL,NULL),(158242,'Jan Gerardus Zijlstra','jan gerardus zijlstra',NULL,NULL,NULL),(158243,'Jacobus Antonie Pijpers','jacobus antonie pijpers',NULL,NULL,NULL),(158244,'Catharina Goosschalk','catharina goosschalk',NULL,NULL,NULL),(158245,'Thoomi','thoomi',NULL,NULL,NULL),(158246,'Johanna Jacoba Thoomi','johanna jacoba thoomi',NULL,NULL,NULL),(158247,'Sophia Kooper','sophia kooper',NULL,NULL,NULL),(158248,'Johanna Hendrika van Delft','johanna hendrika van delft',NULL,NULL,NULL),(158249,'Gerardina Jansen','gerardina jansen',NULL,NULL,NULL),(158250,'Wijdeman','wijdeman',NULL,NULL,NULL),(158251,'Anna Maria Wijdeman','anna maria wijdeman',NULL,NULL,NULL),(158252,'Agatha Post','agatha post',NULL,NULL,NULL),(158253,'Maria Martina van der Meer','maria martina van der meer',NULL,NULL,NULL),(158254,'Françoise Emelie Schusseler','françoise emelie schusseler',NULL,NULL,NULL),(158255,'Antoon Muller','antoon muller',NULL,NULL,NULL),(158256,'Niersmans','niersmans',NULL,NULL,NULL),(158257,'August Hendrik Niersmans','august hendrik niersmans',NULL,NULL,NULL),(158258,'Antonia Cornelia Reeser','antonia cornelia reeser',NULL,NULL,NULL),(158259,'Maria Sophia Elisabeth van IJsseldijk','maria sophia elisabeth van ijsseldijk',NULL,NULL,NULL),(158260,'Neeltje Rustgemoet','neeltje rustgemoet',NULL,NULL,NULL),(158261,'Christiaan Carolus Brenner','christiaan carolus brenner',NULL,NULL,NULL),(158262,'Alexander Maria Philippona','alexander maria philippona',NULL,NULL,NULL),(158263,'Cornelis Adrianus Gijsbertus Engers','cornelis adrianus gijsbertus engers',NULL,NULL,NULL),(158264,'Ausgustina','ausgustina',NULL,NULL,NULL),(158265,'Catharina Ausgustina Aletta van de Siepkamp','catharina ausgustina aletta van de siepkamp',NULL,NULL,NULL),(158266,'Gerhardus Vervoort','gerhardus vervoort',NULL,NULL,NULL),(158267,'Bijer','bijer',NULL,NULL,NULL),(158268,'Maria Bijer','maria bijer',NULL,NULL,NULL),(158269,'Siebel','siebel',NULL,NULL,NULL),(158270,'Anna Catharina Siebel','anna catharina siebel',NULL,NULL,NULL),(158271,'Marijtje Dijkhuijzen','marijtje dijkhuijzen',NULL,NULL,NULL),(158272,'Louisa Petronille','louisa petronille',NULL,NULL,NULL),(158273,'Wilhelm Alexander Franz Hoffmann','wilhelm alexander franz hoffmann',NULL,NULL,NULL),(158274,'Ahazuerus','ahazuerus',NULL,NULL,NULL),(158275,'Paulus Ahazuerus de Ruijter','paulus ahazuerus de ruijter',NULL,NULL,NULL),(158276,'Knage','knage',NULL,NULL,NULL),(158277,'Frans Anthonij Knage','frans anthonij knage',NULL,NULL,NULL),(158278,'Cornelis Heessels','cornelis heessels',NULL,NULL,NULL),(158279,'Jean Guillaume Gordijn','jean guillaume gordijn',NULL,NULL,NULL),(158280,'Cornelis Adrianus Langguth','cornelis adrianus langguth',NULL,NULL,NULL),(158281,'Barend Winkel','barend winkel',NULL,NULL,NULL),(158282,'Jacobus de Greef','jacobus de greef',NULL,NULL,NULL),(158283,'Albertus Blok','albertus blok',NULL,NULL,NULL),(158284,'Petrus Johannes Schouberg','petrus johannes schouberg',NULL,NULL,NULL),(158285,'Grundemann','grundemann',NULL,NULL,NULL),(158286,'Joan Hinrich Wilhelm Grundemann','joan hinrich wilhelm grundemann',NULL,NULL,NULL),(158287,'Dirk Neervoort','dirk neervoort',NULL,NULL,NULL),(158288,'Antonie Gerrit Tieleman','antonie gerrit tieleman',NULL,NULL,NULL),(158289,'Hartt','hartt',NULL,NULL,NULL),(158290,'Lodewijk Hartt','lodewijk hartt',NULL,NULL,NULL),(158291,'Jonkheer Gustaaf Eugenius Gijsbert Constant Karel Dommer van Poldersveldt','jonkheer gustaaf eugenius gijsbert constant karel dommer van poldersveldt',NULL,NULL,NULL),(158292,'Cornelis Gerhardus van der Hoeven','cornelis gerhardus van der hoeven',NULL,NULL,NULL),(158293,'Bertus Swijs','bertus swijs',NULL,NULL,NULL),(158294,'Cornelis Christiaan Pistoor','cornelis christiaan pistoor',NULL,NULL,NULL),(158295,'Pieter Bosman','pieter bosman',NULL,NULL,NULL),(158296,'Modderbeek','modderbeek',NULL,NULL,NULL),(158297,'Johannes Antonie Huibertus Modderbeek','johannes antonie huibertus modderbeek',NULL,NULL,NULL),(158298,'Isaac Cohen Belinfante','isaac cohen belinfante',NULL,NULL,NULL),(158299,'Teunis Johannes Beeuwkes','teunis johannes beeuwkes',NULL,NULL,NULL),(158300,'Louis Samuel Crousaz','louis samuel crousaz',NULL,NULL,NULL),(158301,'Jonkheer Hendrik van den Bosch','jonkheer hendrik van den bosch',NULL,NULL,NULL),(158302,'Wieckert','wieckert',NULL,NULL,NULL),(158303,'Frederik Wilhelm Wieckert','frederik wilhelm wieckert',NULL,NULL,NULL),(158304,'Jacobus Daamen','jacobus daamen',NULL,NULL,NULL),(158305,'Wordragen','wordragen',NULL,NULL,NULL),(158306,'Johannis van Wordragen','johannis van wordragen',NULL,NULL,NULL),(158307,'Josiah','josiah',NULL,NULL,NULL),(158308,'Josiah Pain','josiah pain',NULL,NULL,NULL),(158309,'Hubertus Josephus van Damme','hubertus josephus van damme',NULL,NULL,NULL),(158310,'Johannes Bernardus van der Horst','johannes bernardus van der horst',NULL,NULL,NULL),(158311,'Levina Alida de Ruijter','levina alida de ruijter',NULL,NULL,NULL),(158312,'Justine Anna Marguerite Vermeulen','justine anna marguerite vermeulen',NULL,NULL,NULL),(158313,'Uitrecht','uitrecht',NULL,NULL,NULL),(158314,'Ida Petronella van Uitrecht','ida petronella van uitrecht',NULL,NULL,NULL),(158315,'Reijnenberg','reijnenberg',NULL,NULL,NULL),(158316,'Antonie Reijnenberg','antonie reijnenberg',NULL,NULL,NULL),(158317,'Marinus Hartman','marinus hartman',NULL,NULL,NULL),(158318,'Johanna Francisca Berings','johanna francisca berings',NULL,NULL,NULL),(158319,'Thomas Johannes Heijdanus','thomas johannes heijdanus',NULL,NULL,NULL),(158320,'Theodorus Frits','theodorus frits',NULL,NULL,NULL),(158321,'Walsmit','walsmit',NULL,NULL,NULL),(158322,'Willemina Christina Elisabeth Walsmit','willemina christina elisabeth walsmit',NULL,NULL,NULL),(158323,'Michiel Jacobus Balthazar Hulsker','michiel jacobus balthazar hulsker',NULL,NULL,NULL),(158324,'Adriana Kooke','adriana kooke',NULL,NULL,NULL),(158325,'Adrianus Moor','adrianus moor',NULL,NULL,NULL),(158326,'Cornelius Martinus Wilhelmus van den Elshoudt','cornelius martinus wilhelmus van den elshoudt',NULL,NULL,NULL),(158327,'Hendrik Jan Bauer','hendrik jan bauer',NULL,NULL,NULL),(158328,'Catharina van Duijn','catharina van duijn',NULL,NULL,NULL),(158329,'Clasina van Beest','clasina van beest',NULL,NULL,NULL),(158330,'Johannes Mensing','johannes mensing',NULL,NULL,NULL),(158331,'Aasje Vrolijk','aasje vrolijk',NULL,NULL,NULL),(158332,'Johanna Josina Vrolijk','johanna josina vrolijk',NULL,NULL,NULL),(158333,'Bartha Weijland','bartha weijland',NULL,NULL,NULL),(158334,'Leon Hamburg','leon hamburg',NULL,NULL,NULL),(158335,'Ernestus Engelbertus Kamerling','ernestus engelbertus kamerling',NULL,NULL,NULL),(158336,'Clasina Slootweg','clasina slootweg',NULL,NULL,NULL),(158337,'Johanna Geertruida van Soest','johanna geertruida van soest',NULL,NULL,NULL),(158338,'Margaretha Johanna Alida Greve','margaretha johanna alida greve',NULL,NULL,NULL),(158339,'Elisabeth Maria van Heel','elisabeth maria van heel',NULL,NULL,NULL),(158340,'Frederik Willem Bronner','frederik willem bronner',NULL,NULL,NULL),(158341,'Arie Paulus van der Burg','arie paulus van der burg',NULL,NULL,NULL),(158342,'Gautzsch','gautzsch',NULL,NULL,NULL),(158343,'Maria Elisa Gautzsch','maria elisa gautzsch',NULL,NULL,NULL),(158344,'Reijndering','reijndering',NULL,NULL,NULL),(158345,'Antonie Reijndering','antonie reijndering',NULL,NULL,NULL),(158346,'Willem Fredrik Unterhorst','willem fredrik unterhorst',NULL,NULL,NULL),(158347,'Anna Maria Louisa van Dooren','anna maria louisa van dooren',NULL,NULL,NULL),(158348,'Lucas Boon','lucas boon',NULL,NULL,NULL),(158349,'Johann Christiaan Sommer','johann christiaan sommer',NULL,NULL,NULL),(158350,'Cornelia van Veldhoven','cornelia van veldhoven',NULL,NULL,NULL),(158351,'Andream','andream',NULL,NULL,NULL),(158352,'Andream Vinne','andream vinne',NULL,NULL,NULL),(158353,'Pietje Mos','pietje mos',NULL,NULL,NULL),(158354,'Casparus Gerardus Snethlage','casparus gerardus snethlage',NULL,NULL,NULL),(158355,'Theodoor Brouwer','theodoor brouwer',NULL,NULL,NULL),(158356,'Wilhelmina van der Beek','wilhelmina van der beek',NULL,NULL,NULL),(158357,'Johanna Catharina Mallee','johanna catharina mallee',NULL,NULL,NULL),(158358,'Maria Elisabeth Joritzaar','maria elisabeth joritzaar',NULL,NULL,NULL),(158359,'Willem Antoon Harrijvan','willem antoon harrijvan',NULL,NULL,NULL),(158360,'Johannes Franciscus Gerardus Roelofs','johannes franciscus gerardus roelofs',NULL,NULL,NULL),(158361,'Cornelis Stift','cornelis stift',NULL,NULL,NULL),(158362,'Willemijntje Knoester','willemijntje knoester',NULL,NULL,NULL),(158363,'Anthonij le Roij','anthonij le roij',NULL,NULL,NULL),(158364,'Joanna Francisca Kieboom','joanna francisca kieboom',NULL,NULL,NULL),(158365,'Reinier Miggels','reinier miggels',NULL,NULL,NULL),(158366,'Simon de Jong','simon de jong',NULL,NULL,NULL),(158367,'Petrus Marinus de Groot','petrus marinus de groot',NULL,NULL,NULL),(158368,'Vroutje','vroutje',NULL,NULL,NULL),(158369,'Vroutje Marcus Visser','vroutje marcus visser',NULL,NULL,NULL),(158370,'Carel Adrianus Roosendaal','carel adrianus roosendaal',NULL,NULL,NULL),(158371,'Caniels','caniels',NULL,NULL,NULL),(158372,'Casparus Caniels','casparus caniels',NULL,NULL,NULL),(158373,'Simon Cornelis van Vliet','simon cornelis van vliet',NULL,NULL,NULL),(158374,'Jacoba Niemans','jacoba niemans',NULL,NULL,NULL),(158375,'Varossieau','varossieau',NULL,NULL,NULL),(158376,'Sophia Varossieau','sophia varossieau',NULL,NULL,NULL),(158377,'Nicolaas Buis','nicolaas buis',NULL,NULL,NULL),(158378,'Wouter van Weerden','wouter van weerden',NULL,NULL,NULL),(158379,'Elisabeth den Harder','elisabeth den harder',NULL,NULL,NULL),(158380,'Hendrica Verheij','hendrica verheij',NULL,NULL,NULL),(158381,'Hendrik Gordijn','hendrik gordijn',NULL,NULL,NULL),(158382,'Justina Anna Margaretha Regouw','justina anna margaretha regouw',NULL,NULL,NULL),(158383,'Buchman','buchman',NULL,NULL,NULL),(158384,'Constant Buchman','constant buchman',NULL,NULL,NULL),(158385,'Pieter van Oudheusden','pieter van oudheusden',NULL,NULL,NULL),(158386,'Adriana van der Doorn','adriana van der doorn',NULL,NULL,NULL),(158387,'Hendrik Willem Weenenk','hendrik willem weenenk',NULL,NULL,NULL),(158388,'Theodorus Koenen','theodorus koenen',NULL,NULL,NULL),(158389,'Hendrika Janssen','hendrika janssen',NULL,NULL,NULL),(158390,'Hendricus Leonardus Mulder','hendricus leonardus mulder',NULL,NULL,NULL),(158391,'Johanna Hulsing','johanna hulsing',NULL,NULL,NULL),(158392,'Adriana Hemmes','adriana hemmes',NULL,NULL,NULL),(158393,'Arend Carolus Roodenburg','arend carolus roodenburg',NULL,NULL,NULL),(158394,'Scheidler','scheidler',NULL,NULL,NULL),(158395,'Carl Johann Reinhard Scheidler','carl johann reinhard scheidler',NULL,NULL,NULL),(158396,'Elisabeth Tetterode','elisabeth tetterode',NULL,NULL,NULL),(158397,'Tecla Vliegendehond','tecla vliegendehond',NULL,NULL,NULL),(158398,'Pieternella Schuller','pieternella schuller',NULL,NULL,NULL),(158399,'Maria Louisa van Loon','maria louisa van loon',NULL,NULL,NULL),(158400,'Lodewijk Hendrik Rembges','lodewijk hendrik rembges',NULL,NULL,NULL),(158401,'Johannes Antonie Martinus van der Doorn','johannes antonie martinus van der doorn',NULL,NULL,NULL),(158402,'Daas','daas',NULL,NULL,NULL),(158403,'Thomas den Daas','thomas den daas',NULL,NULL,NULL),(158404,'Pieternella de Niet','pieternella de niet',NULL,NULL,NULL),(158405,'Maria de Winter','maria de winter',NULL,NULL,NULL),(158406,'Keetje de Mos','keetje de mos',NULL,NULL,NULL),(158407,'Leopold Grave van Limburg Stirum','leopold grave van limburg stirum',NULL,NULL,NULL),(158408,'Maria Grou','maria grou',NULL,NULL,NULL),(158409,'Laurens Cornelis Onos','laurens cornelis onos',NULL,NULL,NULL),(158410,'Rieka','rieka',NULL,NULL,NULL),(158411,'Rieka Alter','rieka alter',NULL,NULL,NULL),(158412,'Georgina Louisa Christiana Bronner','georgina louisa christiana bronner',NULL,NULL,NULL),(158413,'Blaakmans','blaakmans',NULL,NULL,NULL),(158414,'Willem Josephus Blaakmans','willem josephus blaakmans',NULL,NULL,NULL),(158415,'Maria Kelder','maria kelder',NULL,NULL,NULL),(158416,'Jacob Weijerman','jacob weijerman',NULL,NULL,NULL),(158417,'Jan Storm','jan storm',NULL,NULL,NULL),(158418,'Mijssener','mijssener',NULL,NULL,NULL),(158419,'Johannes Mijssener','johannes mijssener',NULL,NULL,NULL),(158420,'Geertruida Johanna van Peeren','geertruida johanna van peeren',NULL,NULL,NULL),(158421,'Maria Catharina Waverlee','maria catharina waverlee',NULL,NULL,NULL),(158422,'Ernst Schlundt Bodien','ernst schlundt bodien',NULL,NULL,NULL),(158423,'Teunis van Wilpe','teunis van wilpe',NULL,NULL,NULL),(158424,'Helena Johanna Riel','helena johanna riel',NULL,NULL,NULL),(158425,'Duifje Kuit','duifje kuit',NULL,NULL,NULL),(158426,'Elisabeth Adriana','elisabeth adriana',NULL,NULL,NULL),(158427,'Arie Arnoldus','arie arnoldus',NULL,NULL,NULL),(158428,'Wilhelmina Catharina Jeannette','wilhelmina catharina jeannette',NULL,NULL,NULL),(158429,'Henri Theodoor','henri theodoor',NULL,NULL,NULL),(158430,'Henrietta Anna Adriana','henrietta anna adriana',NULL,NULL,NULL),(158431,'Leonardus Cornelis','leonardus cornelis',NULL,NULL,NULL),(158432,'Johannes Franciscus Cornelis','johannes franciscus cornelis',NULL,NULL,NULL),(158433,'Christina Fredrica','christina fredrica',NULL,NULL,NULL),(158434,'Leenderd Alijdus','leenderd alijdus',NULL,NULL,NULL),(158435,'Daniel Willem','daniel willem',NULL,NULL,NULL),(158436,'Eduard Victor','eduard victor',NULL,NULL,NULL),(158437,'Antonius Johannes','antonius johannes',NULL,NULL,NULL),(158438,'Pierre Martin Michel Jacques','pierre martin michel jacques',NULL,NULL,NULL),(158439,'Louisa Antonette','louisa antonette',NULL,NULL,NULL),(158440,'Walterus Antonius','walterus antonius',NULL,NULL,NULL),(158441,'Christoffel Pieter','christoffel pieter',NULL,NULL,NULL),(158442,'Samuel Nathan','samuel nathan',NULL,NULL,NULL),(158443,'Gerarda Sibilla','gerarda sibilla',NULL,NULL,NULL),(158444,'Aurelia Henriette','aurelia henriette',NULL,NULL,NULL),(158445,'Willem Karel Robert','willem karel robert',NULL,NULL,NULL),(158446,'Cornelia Josephia','cornelia josephia',NULL,NULL,NULL),(158447,'Catharina Clara Maria','catharina clara maria',NULL,NULL,NULL),(158448,'Frederik Hendrik Wilhelmus','frederik hendrik wilhelmus',NULL,NULL,NULL),(158449,'Adelheida','adelheida',NULL,NULL,NULL),(158450,'Catharina Adelheida','catharina adelheida',NULL,NULL,NULL),(158451,'Johannes Hermanus Jacobus','johannes hermanus jacobus',NULL,NULL,NULL),(158452,'Wilhelmus Josephus van Zeggelen','wilhelmus josephus van zeggelen',NULL,NULL,NULL),(158453,'Louis Prospert Meunier','louis prospert meunier',NULL,NULL,NULL),(158454,'Jean Jaques Eijbergen','jean jaques eijbergen',NULL,NULL,NULL),(158455,'Ludolph van Bronkhorst','ludolph van bronkhorst',NULL,NULL,NULL),(158456,'Caspar Deirkauf','caspar deirkauf',NULL,NULL,NULL),(158457,'Johannes Velders','johannes velders',NULL,NULL,NULL),(158458,'Albertus Johannes van Wezel','albertus johannes van wezel',NULL,NULL,NULL),(158459,'Andries Metman','andries metman',NULL,NULL,NULL),(158460,'Jan Hiel','jan hiel',NULL,NULL,NULL),(158461,'Pieter van der Werf','pieter van der werf',NULL,NULL,NULL),(158462,'Jan Pieter van Brussel','jan pieter van brussel',NULL,NULL,NULL),(158463,'Johannes Hendrik Hojel','johannes hendrik hojel',NULL,NULL,NULL),(158464,'Johan Lodewijk van Kempen','johan lodewijk van kempen',NULL,NULL,NULL),(158465,'Hermanus Alexander Rombouts','hermanus alexander rombouts',NULL,NULL,NULL),(158466,'Wilhelmus Peters','wilhelmus peters',NULL,NULL,NULL),(158467,'Johan Lodewijk Prott','johan lodewijk prott',NULL,NULL,NULL),(158468,'Dirk Arend van der Burg','dirk arend van der burg',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (158469,'Willem Vrolijk','willem vrolijk',NULL,NULL,NULL),(158470,'Jan Harmen Brand','jan harmen brand',NULL,NULL,NULL),(158471,'Boelee','boelee',NULL,NULL,NULL),(158472,'Johannes Boelee','johannes boelee',NULL,NULL,NULL),(158473,'Coenraad Daniel Knaap','coenraad daniel knaap',NULL,NULL,NULL),(158474,'Robertus van Wijtvliet','robertus van wijtvliet',NULL,NULL,NULL),(158475,'Jacobus Hendrik van Es','jacobus hendrik van es',NULL,NULL,NULL),(158476,'Pieter van den Bergh','pieter van den bergh',NULL,NULL,NULL),(158477,'Hendrikus de Jongh','hendrikus de jongh',NULL,NULL,NULL),(158478,'Themps','themps',NULL,NULL,NULL),(158479,'Eduard Hendrik Themps','eduard hendrik themps',NULL,NULL,NULL),(158480,'Hendrik Rotteveel','hendrik rotteveel',NULL,NULL,NULL),(158481,'Johannes Jan de Jong','johannes jan de jong',NULL,NULL,NULL),(158482,'Jan Dingemans','jan dingemans',NULL,NULL,NULL),(158483,'Willem Bloemkolk','willem bloemkolk',NULL,NULL,NULL),(158484,'Marinus Johannes Briede','marinus johannes briede',NULL,NULL,NULL),(158485,'Franciscus Jacobus van Broekhuijsen','franciscus jacobus van broekhuijsen',NULL,NULL,NULL),(158486,'Carel Hanau','carel hanau',NULL,NULL,NULL),(158487,'Derk Bruinsma','derk bruinsma',NULL,NULL,NULL),(158488,'Cornelis Henricus Johannes de Hertogh','cornelis henricus johannes de hertogh',NULL,NULL,NULL),(158489,'Geerlach Kaal','geerlach kaal',NULL,NULL,NULL),(158490,'Cornelis Noordam','cornelis noordam',NULL,NULL,NULL),(158491,'Cornelis Adrianus de Weille','cornelis adrianus de weille',NULL,NULL,NULL),(158492,'Nicolaas Matheus Johannes van Velzen','nicolaas matheus johannes van velzen',NULL,NULL,NULL),(158493,'Willem Oorschot','willem oorschot',NULL,NULL,NULL),(158494,'Hermen Buurman','hermen buurman',NULL,NULL,NULL),(158495,'Freil','freil',NULL,NULL,NULL),(158496,'Johannes Franciscus de Freil','johannes franciscus de freil',NULL,NULL,NULL),(158497,'Nathan Saul Cerff','nathan saul cerff',NULL,NULL,NULL),(158498,'Isaac Rofessa','isaac rofessa',NULL,NULL,NULL),(158499,'Abraham Verheijen','abraham verheijen',NULL,NULL,NULL),(158500,'Cornelis Jacobus van der Laan','cornelis jacobus van der laan',NULL,NULL,NULL),(158501,'Huibert van Woerden','huibert van woerden',NULL,NULL,NULL),(158502,'Maria Maaswinkel','maria maaswinkel',NULL,NULL,NULL),(158503,'Elisabetha Roselina van Weert','elisabetha roselina van weert',NULL,NULL,NULL),(158504,'Willemina Christina van Seben','willemina christina van seben',NULL,NULL,NULL),(158505,'Johannes Sprinkhuizen','johannes sprinkhuizen',NULL,NULL,NULL),(158506,'Helena Wilhelmina Carolina Stuijfzand','helena wilhelmina carolina stuijfzand',NULL,NULL,NULL),(158507,'Johannes Theodorus Leereveld','johannes theodorus leereveld',NULL,NULL,NULL),(158508,'Pieternella Francina Uwel','pieternella francina uwel',NULL,NULL,NULL),(158509,'Wijnand Johannes Sinot','wijnand johannes sinot',NULL,NULL,NULL),(158510,'Charles Alexandre Chais','charles alexandre chais',NULL,NULL,NULL),(158511,'Marguarita','marguarita',NULL,NULL,NULL),(158512,'Marguarita Elisabeth van der List','marguarita elisabeth van der list',NULL,NULL,NULL),(158513,'Henriette Leonardina Strous','henriette leonardina strous',NULL,NULL,NULL),(158514,'Johanna Cornelia van den Brand','johanna cornelia van den brand',NULL,NULL,NULL),(158515,'Maria van Meel','maria van meel',NULL,NULL,NULL),(158516,'Christina Jansen','christina jansen',NULL,NULL,NULL),(158517,'Adriana de Haij','adriana de haij',NULL,NULL,NULL),(158518,'Bodenz','bodenz',NULL,NULL,NULL),(158519,'Franz Michel Bodenz','franz michel bodenz',NULL,NULL,NULL),(158520,'Cornelia Sebald','cornelia sebald',NULL,NULL,NULL),(158521,'Zellée','zellée',NULL,NULL,NULL),(158522,'Nicolaas Herman Zellée','nicolaas herman zellée',NULL,NULL,NULL),(158523,'Kloosterhuizen','kloosterhuizen',NULL,NULL,NULL),(158524,'Dirk Adam Kloosterhuizen','dirk adam kloosterhuizen',NULL,NULL,NULL),(158525,'Hendrina Catharina Staats','hendrina catharina staats',NULL,NULL,NULL),(158526,'Sophia Elisabeth Simons','sophia elisabeth simons',NULL,NULL,NULL),(158527,'Arnoldus König','arnoldus könig',NULL,NULL,NULL),(158528,'Jacobus Meijs','jacobus meijs',NULL,NULL,NULL),(158529,'Heiltje Louisa Koenst','heiltje louisa koenst',NULL,NULL,NULL),(158530,'Arend Stevens','arend stevens',NULL,NULL,NULL),(158531,'Dirkje Roos','dirkje roos',NULL,NULL,NULL),(158532,'Maria Margaretha van Nieuwenhoven','maria margaretha van nieuwenhoven',NULL,NULL,NULL),(158533,'Maria Antoinette Gaberel','maria antoinette gaberel',NULL,NULL,NULL),(158534,'Antonius Sprinkhuizen','antonius sprinkhuizen',NULL,NULL,NULL),(158535,'Aaltjen','aaltjen',NULL,NULL,NULL),(158536,'Aaltjen van Dijk','aaltjen van dijk',NULL,NULL,NULL),(158537,'Arie Krijn Spaans','arie krijn spaans',NULL,NULL,NULL),(158538,'Diek','diek',NULL,NULL,NULL),(158539,'Hendrika Diek','hendrika diek',NULL,NULL,NULL),(158540,'Nicolaas Martinus Schild','nicolaas martinus schild',NULL,NULL,NULL),(158541,'Willem Frederik Mensing','willem frederik mensing',NULL,NULL,NULL),(158542,'Johanna Pieternella Diependaal','johanna pieternella diependaal',NULL,NULL,NULL),(158543,'Henrietta Pool','henrietta pool',NULL,NULL,NULL),(158544,'Kniertje Knoester','kniertje knoester',NULL,NULL,NULL),(158545,'Fredrica Everdina Grothe','fredrica everdina grothe',NULL,NULL,NULL),(158546,'Alida de Zoete','alida de zoete',NULL,NULL,NULL),(158547,'Maria Hendrika Jacoba Visser','maria hendrika jacoba visser',NULL,NULL,NULL),(158548,'Johannes Horstmanshoff','johannes horstmanshoff',NULL,NULL,NULL),(158549,'Gerardus Johannes Haring','gerardus johannes haring',NULL,NULL,NULL),(158550,'Johanna Zwiebel','johanna zwiebel',NULL,NULL,NULL),(158551,'Alida Krabbe','alida krabbe',NULL,NULL,NULL),(158552,'Geertruida Heilbron','geertruida heilbron',NULL,NULL,NULL),(158553,'Elisabeth Hogeveen','elisabeth hogeveen',NULL,NULL,NULL),(158554,'Betje van Lier','betje van lier',NULL,NULL,NULL),(158555,'Floor Toet','floor toet',NULL,NULL,NULL),(158556,'Gerardina Wilhelmina Weijmans','gerardina wilhelmina weijmans',NULL,NULL,NULL),(158557,'Morwijn','morwijn',NULL,NULL,NULL),(158558,'Johanna Morwijn','johanna morwijn',NULL,NULL,NULL),(158559,'Freepo','freepo',NULL,NULL,NULL),(158560,'Elisabeth Freepo','elisabeth freepo',NULL,NULL,NULL),(158561,'Willem Zelissen','willem zelissen',NULL,NULL,NULL),(158562,'Johannes Jacobus Slaterus','johannes jacobus slaterus',NULL,NULL,NULL),(158563,'Pieter Michiel Lovenich','pieter michiel lovenich',NULL,NULL,NULL),(158564,'Kruel','kruel',NULL,NULL,NULL),(158565,'Maria Kruel','maria kruel',NULL,NULL,NULL),(158566,'Sierings','sierings',NULL,NULL,NULL),(158567,'Johanna Carolina Sierings','johanna carolina sierings',NULL,NULL,NULL),(158568,'Sijbert Pieter van Aardenburg','sijbert pieter van aardenburg',NULL,NULL,NULL),(158569,'Carolus Josephus Nulle','carolus josephus nulle',NULL,NULL,NULL),(158570,'Jacobus Romijn','jacobus romijn',NULL,NULL,NULL),(158571,'Hendrik Rudolf Briede','hendrik rudolf briede',NULL,NULL,NULL),(158572,'Henrietta Catharina Roeloffzen','henrietta catharina roeloffzen',NULL,NULL,NULL),(158573,'Cornelis Johannes Mooijman','cornelis johannes mooijman',NULL,NULL,NULL),(158574,'Johanna van der Horst','johanna van der horst',NULL,NULL,NULL),(158575,'Snellekes','snellekes',NULL,NULL,NULL),(158576,'Elisabeth Snellekes','elisabeth snellekes',NULL,NULL,NULL),(158577,'Maria Pieternella Swildens Hommes','maria pieternella swildens hommes',NULL,NULL,NULL),(158578,'Christiaan Heszler','christiaan heszler',NULL,NULL,NULL),(158579,'Schönstedt','schönstedt',NULL,NULL,NULL),(158580,'Ægidius Clemens August Schönstedt','ægidius clemens august schönstedt',NULL,NULL,NULL),(158581,'Antonie Neervoort','antonie neervoort',NULL,NULL,NULL),(158582,'Pieter Paulus van Alfen','pieter paulus van alfen',NULL,NULL,NULL),(158583,'Franciscus Bentfort','franciscus bentfort',NULL,NULL,NULL),(158584,'Josephus Petrus Alexander van Vloodorp','josephus petrus alexander van vloodorp',NULL,NULL,NULL),(158585,'Levij Joël Hamme','levij joël hamme',NULL,NULL,NULL),(158586,'Samsom Louis van Geel','samsom louis van geel',NULL,NULL,NULL),(158587,'Wijnand George Soeter','wijnand george soeter',NULL,NULL,NULL),(158588,'Johannes Christianus Vintges','johannes christianus vintges',NULL,NULL,NULL),(158589,'Munnikhuijsen','munnikhuijsen',NULL,NULL,NULL),(158590,'Gerardus Willem Munnikhuijsen','gerardus willem munnikhuijsen',NULL,NULL,NULL),(158591,'Klaar Johannes Kuijper','klaar johannes kuijper',NULL,NULL,NULL),(158592,'Cornelus Ferdinant van der Does','cornelus ferdinant van der does',NULL,NULL,NULL),(158593,'Baron Louis Napoleon van der Goes','baron louis napoleon van der goes',NULL,NULL,NULL),(158594,'John Gevers Leuven','john gevers leuven',NULL,NULL,NULL),(158595,'Driftenaar','driftenaar',NULL,NULL,NULL),(158596,'Klaas Driftenaar','klaas driftenaar',NULL,NULL,NULL),(158597,'Hendrik den Drijver','hendrik den drijver',NULL,NULL,NULL),(158598,'Gijsbertus Margadant','gijsbertus margadant',NULL,NULL,NULL),(158599,'Cornelis Kooijmans','cornelis kooijmans',NULL,NULL,NULL),(158600,'Johannes Jacobus de Mare','johannes jacobus de mare',NULL,NULL,NULL),(158601,'Johannes Anthonius Verspeek','johannes anthonius verspeek',NULL,NULL,NULL),(158602,'Johan Jacob Lodewijk Reuter','johan jacob lodewijk reuter',NULL,NULL,NULL),(158603,'Wendelinus','wendelinus',NULL,NULL,NULL),(158604,'Teunis Vrolijk','teunis vrolijk',NULL,NULL,NULL),(158605,'Willem van der Hoop','willem van der hoop',NULL,NULL,NULL),(158606,'Johannes van den Ende','johannes van den ende',NULL,NULL,NULL),(158607,'Andreas Kopp','andreas kopp',NULL,NULL,NULL),(158608,'Antoni van der Splinter','antoni van der splinter',NULL,NULL,NULL),(158609,'Pieter Peppel','pieter peppel',NULL,NULL,NULL),(158610,'Ursselmann','ursselmann',NULL,NULL,NULL),(158611,'Wilhelm Ursselmann','wilhelm ursselmann',NULL,NULL,NULL),(158612,'Hendrik Rinnooij','hendrik rinnooij',NULL,NULL,NULL),(158613,'Gijsbert Beekhuijsen','gijsbert beekhuijsen',NULL,NULL,NULL),(158614,'Henricus Simon Leveld','henricus simon leveld',NULL,NULL,NULL),(158615,'Willem Bruno','willem bruno',NULL,NULL,NULL),(158616,'Waldkirch','waldkirch',NULL,NULL,NULL),(158617,'Johan Caspar von Waldkirch','johan caspar von waldkirch',NULL,NULL,NULL),(158618,'Jan Hubertus Veenendaal','jan hubertus veenendaal',NULL,NULL,NULL),(158619,'Duijf','duijf',NULL,NULL,NULL),(158620,'Gerardus Duijf','gerardus duijf',NULL,NULL,NULL),(158621,'Leenderd van Heiningen','leenderd van heiningen',NULL,NULL,NULL),(158622,'Teunis van Groeningen','teunis van groeningen',NULL,NULL,NULL),(158623,'Willem Casper van Gielen','willem casper van gielen',NULL,NULL,NULL),(158624,'Hermannus van de Wetering','hermannus van de wetering',NULL,NULL,NULL),(158625,'Iver','iver',NULL,NULL,NULL),(158626,'Iver Jacobsen','iver jacobsen',NULL,NULL,NULL),(158627,'Chretien Kros','chretien kros',NULL,NULL,NULL),(158628,'Lodewijk Hendricus de Visser','lodewijk hendricus de visser',NULL,NULL,NULL),(158629,'Albert Gerrits','albert gerrits',NULL,NULL,NULL),(158630,'Gerrit de Jong','gerrit de jong',NULL,NULL,NULL),(158631,'Dirk Geerling','dirk geerling',NULL,NULL,NULL),(158632,'Jacob Bijl','jacob bijl',NULL,NULL,NULL),(158633,'Gerard Willem van der Grijp','gerard willem van der grijp',NULL,NULL,NULL),(158634,'Hermanis','hermanis',NULL,NULL,NULL),(158635,'Johannis Hermanis Becker','johannis hermanis becker',NULL,NULL,NULL),(158636,'Kremers','kremers',NULL,NULL,NULL),(158637,'Remmelt Kremers','remmelt kremers',NULL,NULL,NULL),(158638,'Walsteijn','walsteijn',NULL,NULL,NULL),(158639,'Jacobus Walsteijn','jacobus walsteijn',NULL,NULL,NULL),(158640,'Paulus Mansveld','paulus mansveld',NULL,NULL,NULL),(158641,'Franziscus','franziscus',NULL,NULL,NULL),(158642,'Meischke','meischke',NULL,NULL,NULL),(158643,'Georgius Franziscus Meischke','georgius franziscus meischke',NULL,NULL,NULL),(158644,'Bartholomeus van Putten','bartholomeus van putten',NULL,NULL,NULL),(158645,'Joannes van den Akker','joannes van den akker',NULL,NULL,NULL),(158646,'Alida de Koning','alida de koning',NULL,NULL,NULL),(158647,'Gijsbertus Arnoldus Johannes Carel Orth','gijsbertus arnoldus johannes carel orth',NULL,NULL,NULL),(158648,'Michiel Taal','michiel taal',NULL,NULL,NULL),(158649,'Leenderd Groen','leenderd groen',NULL,NULL,NULL),(158650,'Wilhelmina Kramer','wilhelmina kramer',NULL,NULL,NULL),(158651,'Adriana Johanna Betting','adriana johanna betting',NULL,NULL,NULL),(158652,'Hartenbol','hartenbol',NULL,NULL,NULL),(158653,'Maria Johanna Pieternella Hartenbol','maria johanna pieternella hartenbol',NULL,NULL,NULL),(158654,'Balthazar Moor','balthazar moor',NULL,NULL,NULL),(158655,'Wilhelmina van Alderwegen','wilhelmina van alderwegen',NULL,NULL,NULL),(158656,'Catharina Pauw','catharina pauw',NULL,NULL,NULL),(158657,'Johanna Petronella Focken','johanna petronella focken',NULL,NULL,NULL),(158658,'Johanna Regina van Gameren','johanna regina van gameren',NULL,NULL,NULL),(158659,'Teunis Buis','teunis buis',NULL,NULL,NULL),(158660,'Eliazar Alter','eliazar alter',NULL,NULL,NULL),(158661,'Cornelia Dana Sophia Netscher','cornelia dana sophia netscher',NULL,NULL,NULL),(158662,'David Hubertus Rees','david hubertus rees',NULL,NULL,NULL),(158663,'Montenberg','montenberg',NULL,NULL,NULL),(158664,'Anna Maria Montenberg','anna maria montenberg',NULL,NULL,NULL),(158665,'Maaike Kriens','maaike kriens',NULL,NULL,NULL),(158666,'Nekkeler','nekkeler',NULL,NULL,NULL),(158667,'Christaan Nekkeler','christaan nekkeler',NULL,NULL,NULL),(158668,'Cornelis Franciscus Alberts','cornelis franciscus alberts',NULL,NULL,NULL),(158669,'Clara Eliazar','clara eliazar',NULL,NULL,NULL),(158670,'Abraham George van Werkhoven','abraham george van werkhoven',NULL,NULL,NULL),(158671,'Henriette de Graaff','henriette de graaff',NULL,NULL,NULL),(158672,'Willem Johannes Carolus Beerends','willem johannes carolus beerends',NULL,NULL,NULL),(158673,'Verhage','verhage',NULL,NULL,NULL),(158674,'Geertje Verhage','geertje verhage',NULL,NULL,NULL),(158675,'Catharina Gordijn','catharina gordijn',NULL,NULL,NULL),(158676,'Johanna Maria Elisabeth Smith','johanna maria elisabeth smith',NULL,NULL,NULL),(158677,'Adrianus van der Linden','adrianus van der linden',NULL,NULL,NULL),(158678,'Duiverman','duiverman',NULL,NULL,NULL),(158679,'Christina Cornelia Duiverman','christina cornelia duiverman',NULL,NULL,NULL),(158680,'Arie Veltenaar','arie veltenaar',NULL,NULL,NULL),(158681,'Alida Palick','alida palick',NULL,NULL,NULL),(158682,'Valstar','valstar',NULL,NULL,NULL),(158683,'Cornelia Johanna Valstar','cornelia johanna valstar',NULL,NULL,NULL),(158684,'Kuijlemans','kuijlemans',NULL,NULL,NULL),(158685,'Joanna Catharina Kuijlemans','joanna catharina kuijlemans',NULL,NULL,NULL),(158686,'Johannes Charles Molijn','johannes charles molijn',NULL,NULL,NULL),(158687,'Hamerslag','hamerslag',NULL,NULL,NULL),(158688,'Antonia Wilhelmina Hamerslag','antonia wilhelmina hamerslag',NULL,NULL,NULL),(158689,'Jacobus van Batenburg','jacobus van batenburg',NULL,NULL,NULL),(158690,'Leenderd Jacobus Overing','leenderd jacobus overing',NULL,NULL,NULL),(158691,'Noordover','noordover',NULL,NULL,NULL),(158692,'Clementia Noordover','clementia noordover',NULL,NULL,NULL),(158693,'Pieternella Johanna Antonia Kockx','pieternella johanna antonia kockx',NULL,NULL,NULL),(158694,'Hendricus Cornelis van Rossem','hendricus cornelis van rossem',NULL,NULL,NULL),(158695,'Maria Theresia Geertrudis van Heurck','maria theresia geertrudis van heurck',NULL,NULL,NULL),(158696,'Maria Verheij','maria verheij',NULL,NULL,NULL),(158697,'Jan Frederik van Straten','jan frederik van straten',NULL,NULL,NULL),(158698,'Arnoldus van Stratum','arnoldus van stratum',NULL,NULL,NULL),(158699,'François Theodor Hendrik Campbell','françois theodor hendrik campbell',NULL,NULL,NULL),(158700,'Andries Diehl','andries diehl',NULL,NULL,NULL),(158701,'Willem Klasen Kriek','willem klasen kriek',NULL,NULL,NULL),(158702,'Adrianus Johan Michel van der Harst','adrianus johan michel van der harst',NULL,NULL,NULL),(158703,'Johannes Plugge','johannes plugge',NULL,NULL,NULL),(158704,'Antonie Jacob Jautze','antonie jacob jautze',NULL,NULL,NULL),(158705,'Theodora Bergen en Henegouwen','theodora bergen en henegouwen',NULL,NULL,NULL),(158706,'Raatgeep','raatgeep',NULL,NULL,NULL),(158707,'Petronella Anna Raatgeep','petronella anna raatgeep',NULL,NULL,NULL),(158708,'Schatteleijn','schatteleijn',NULL,NULL,NULL),(158709,'Johanna Maria Schatteleijn','johanna maria schatteleijn',NULL,NULL,NULL),(158710,'Johannes Willem Franciscus de Zwaan','johannes willem franciscus de zwaan',NULL,NULL,NULL),(158711,'Freutenreich','freutenreich',NULL,NULL,NULL),(158712,'Augusta Maria Freutenreich','augusta maria freutenreich',NULL,NULL,NULL),(158713,'Margaretha Pieternella Minderman','margaretha pieternella minderman',NULL,NULL,NULL),(158714,'Ignatius Johannes Simon Petrus van Brussel','ignatius johannes simon petrus van brussel',NULL,NULL,NULL),(158715,'Maria Henriette Domis','maria henriette domis',NULL,NULL,NULL),(158716,'Helena Theresia Simonis','helena theresia simonis',NULL,NULL,NULL),(158717,'Willempje Batenburg','willempje batenburg',NULL,NULL,NULL),(158718,'Pieter van Velsen','pieter van velsen',NULL,NULL,NULL),(158719,'Johannes Petrus de Heer','johannes petrus de heer',NULL,NULL,NULL),(158720,'Mr. Abraham Christiaan de Hertoghe Huber','mr. abraham christiaan de hertoghe huber',NULL,NULL,NULL),(158721,'Zitten','zitten',NULL,NULL,NULL),(158722,'Maria Zitten','maria zitten',NULL,NULL,NULL),(158723,'Schwenke','schwenke',NULL,NULL,NULL),(158724,'Susanna Elisabeth Schwenke','susanna elisabeth schwenke',NULL,NULL,NULL),(158725,'Willem de Blanck','willem de blanck',NULL,NULL,NULL),(158726,'Cornelis Bernardus Nieuwenhuijzen','cornelis bernardus nieuwenhuijzen',NULL,NULL,NULL),(158727,'Abraham Dirk van Rees','abraham dirk van rees',NULL,NULL,NULL),(158728,'Moses Poons','moses poons',NULL,NULL,NULL),(158729,'Willem Frederik van der Kleij','willem frederik van der kleij',NULL,NULL,NULL),(158730,'Lijdia','lijdia',NULL,NULL,NULL),(158731,'Lijdia van der Burch','lijdia van der burch',NULL,NULL,NULL),(158732,'Elisabeth van Wijk','elisabeth van wijk',NULL,NULL,NULL),(158733,'Constantijn Johan Wolterbeek','constantijn johan wolterbeek',NULL,NULL,NULL),(158734,'Klazina de Ruiter','klazina de ruiter',NULL,NULL,NULL),(158735,'Francina van Kempen','francina van kempen',NULL,NULL,NULL),(158736,'Johanna Geertruida van der Steen','johanna geertruida van der steen',NULL,NULL,NULL),(158737,'Wouter Swaben','wouter swaben',NULL,NULL,NULL),(158738,'Elisabeth Kraan','elisabeth kraan',NULL,NULL,NULL),(158739,'Lijdia Wilhelmina Hendrika Leschot','lijdia wilhelmina hendrika leschot',NULL,NULL,NULL),(158740,'Adrianus Michiel van Es','adrianus michiel van es',NULL,NULL,NULL),(158741,'Maria Louisa Carolina Sterk','maria louisa carolina sterk',NULL,NULL,NULL),(158742,'Klijne','klijne',NULL,NULL,NULL),(158743,'Helena Arnoldina Klijne','helena arnoldina klijne',NULL,NULL,NULL),(158744,'Soetje van der Steen','soetje van der steen',NULL,NULL,NULL),(158745,'Margaretha Jannetje Oosterveen','margaretha jannetje oosterveen',NULL,NULL,NULL),(158746,'Maria Hoogduin','maria hoogduin',NULL,NULL,NULL),(158747,'Maria Elisabeth Verstraeten','maria elisabeth verstraeten',NULL,NULL,NULL),(158748,'Christina Margaretha van der Toorn Vrijthoff','christina margaretha van der toorn vrijthoff',NULL,NULL,NULL),(158749,'Apolonia Magdalena van der Waard','apolonia magdalena van der waard',NULL,NULL,NULL),(158750,'Johanna Geertruida Bruls','johanna geertruida bruls',NULL,NULL,NULL),(158751,'Flaterman','flaterman',NULL,NULL,NULL),(158752,'Jozina Flaterman','jozina flaterman',NULL,NULL,NULL),(158753,'Alwinus','alwinus',NULL,NULL,NULL),(158754,'Alwinus Alexander de Groot','alwinus alexander de groot',NULL,NULL,NULL),(158755,'Catharina Wilhelmina Bekker','catharina wilhelmina bekker',NULL,NULL,NULL),(158756,'Johannes Siebert','johannes siebert',NULL,NULL,NULL),(158757,'Dirk Coenraad Kok','dirk coenraad kok',NULL,NULL,NULL),(158758,'Florentinus Josephus van Ertborn','florentinus josephus van ertborn',NULL,NULL,NULL),(158759,'Johannes Gijsbertus Pieterse','johannes gijsbertus pieterse',NULL,NULL,NULL),(158760,'Johannes Cornelis Hansen','johannes cornelis hansen',NULL,NULL,NULL),(158761,'Catharina Smidt','catharina smidt',NULL,NULL,NULL),(158762,'Maria Schonejans','maria schonejans',NULL,NULL,NULL),(158763,'Maria Sophia van Huet','maria sophia van huet',NULL,NULL,NULL),(158764,'Lijnbach','lijnbach',NULL,NULL,NULL),(158765,'Engelhard Lijnbach','engelhard lijnbach',NULL,NULL,NULL),(158766,'Gotlieb Singelenberg','gotlieb singelenberg',NULL,NULL,NULL),(158767,'Joannes Cornelius Schraagen','joannes cornelius schraagen',NULL,NULL,NULL),(158768,'Pieter Reterink','pieter reterink',NULL,NULL,NULL),(158769,'Arsenne','arsenne',NULL,NULL,NULL),(158770,'Paijen','paijen',NULL,NULL,NULL),(158771,'Charlemagne Arsenne Paijen','charlemagne arsenne paijen',NULL,NULL,NULL),(158772,'Dirk Pieter Bosman','dirk pieter bosman',NULL,NULL,NULL),(158773,'Peter Schweitzer','peter schweitzer',NULL,NULL,NULL),(158774,'Rutgerd','rutgerd',NULL,NULL,NULL),(158775,'Carel Rutgerd Vincent','carel rutgerd vincent',NULL,NULL,NULL),(158776,'Albertus Joannes de Neeff Vergroesen','albertus joannes de neeff vergroesen',NULL,NULL,NULL),(158777,'Rijkland','rijkland',NULL,NULL,NULL),(158778,'Johannes Hendrik Rijkland','johannes hendrik rijkland',NULL,NULL,NULL),(158779,'Johan Daniel Wolfgang','johan daniel wolfgang',NULL,NULL,NULL),(158780,'Kruijsten','kruijsten',NULL,NULL,NULL),(158781,'Johannes van Kruijsten','johannes van kruijsten',NULL,NULL,NULL),(158782,'Viskooper','viskooper',NULL,NULL,NULL),(158783,'Elias Israel Viskooper','elias israel viskooper',NULL,NULL,NULL),(158784,'Duijneveld','duijneveld',NULL,NULL,NULL),(158785,'Wijnand Adrianus van Duijneveld','wijnand adrianus van duijneveld',NULL,NULL,NULL),(158786,'Willemken','willemken',NULL,NULL,NULL),(158787,'Willemken Lubbers','willemken lubbers',NULL,NULL,NULL),(158788,'Anthonius Hendricus Lageman','anthonius hendricus lageman',NULL,NULL,NULL),(158789,'Hans Jacob Rahm','hans jacob rahm',NULL,NULL,NULL),(158790,'Wilhelm Leentvaart','wilhelm leentvaart',NULL,NULL,NULL),(158791,'Adolphe Louis Martin','adolphe louis martin',NULL,NULL,NULL),(158792,'Resent','resent',NULL,NULL,NULL),(158793,'Willem Resent','willem resent',NULL,NULL,NULL),(158794,'Guillaume Benjamin Veltman','guillaume benjamin veltman',NULL,NULL,NULL),(158795,'Nicolaas Johannes de Haas','nicolaas johannes de haas',NULL,NULL,NULL),(158796,'Stromberg','stromberg',NULL,NULL,NULL),(158797,'Gerard Stromberg','gerard stromberg',NULL,NULL,NULL),(158798,'Wolf Isaac de Haan','wolf isaac de haan',NULL,NULL,NULL),(158799,'Willem Karel Jacobus Heskes','willem karel jacobus heskes',NULL,NULL,NULL),(158800,'Wouter den Heijer','wouter den heijer',NULL,NULL,NULL),(158801,'Hendrik Soeter','hendrik soeter',NULL,NULL,NULL),(158802,'Dirk Krouwel','dirk krouwel',NULL,NULL,NULL),(158803,'Pieternela','pieternela',NULL,NULL,NULL),(158804,'Pieternela Wilhelmina Uijttenhout','pieternela wilhelmina uijttenhout',NULL,NULL,NULL),(158805,'Judith Mohr','judith mohr',NULL,NULL,NULL),(158806,'Felix Ferdinand Behr','felix ferdinand behr',NULL,NULL,NULL),(158807,'Susanna Aletta Houtwipper','susanna aletta houtwipper',NULL,NULL,NULL),(158808,'Maria Catharina Johanna Matla','maria catharina johanna matla',NULL,NULL,NULL),(158809,'Maria Magdalena Flink','maria magdalena flink',NULL,NULL,NULL),(158810,'Dransveldt','dransveldt',NULL,NULL,NULL),(158811,'Johannes Marinus Dransveldt','johannes marinus dransveldt',NULL,NULL,NULL),(158812,'Jacomina Charlotte van Tol','jacomina charlotte van tol',NULL,NULL,NULL),(158813,'Johanna Antonia van Doorn','johanna antonia van doorn',NULL,NULL,NULL),(158814,'Geertruida Elisabeth Nijgh van Lier','geertruida elisabeth nijgh van lier',NULL,NULL,NULL),(158815,'Catharina Tettero','catharina tettero',NULL,NULL,NULL),(158816,'Johann Jacob Kalbfus','johann jacob kalbfus',NULL,NULL,NULL),(158817,'Matthijs Leer','matthijs leer',NULL,NULL,NULL),(158818,'Elisabeth Waanders','elisabeth waanders',NULL,NULL,NULL),(158819,'Gijsberta Elisabeth Jordens','gijsberta elisabeth jordens',NULL,NULL,NULL),(158820,'Johanna Knoester','johanna knoester',NULL,NULL,NULL),(158821,'Antonella','antonella',NULL,NULL,NULL),(158822,'Johanna Antonella Cornelia Joosten','johanna antonella cornelia joosten',NULL,NULL,NULL),(158823,'Willemina Helena Hop','willemina helena hop',NULL,NULL,NULL),(158824,'Kollem','kollem',NULL,NULL,NULL),(158825,'Ester van Kollem','ester van kollem',NULL,NULL,NULL),(158826,'Elsabé','elsabé',NULL,NULL,NULL),(158827,'Theodora Cornelia Elsabé van Voorst','theodora cornelia elsabé van voorst',NULL,NULL,NULL),(158828,'Bordina','bordina',NULL,NULL,NULL),(158829,'Neeltje Johanna Bordina van den Velden','neeltje johanna bordina van den velden',NULL,NULL,NULL),(158830,'Johannes Petrus van Eijk','johannes petrus van eijk',NULL,NULL,NULL),(158831,'Wilhelmina Helena Graaf','wilhelmina helena graaf',NULL,NULL,NULL),(158832,'Johan Thomas','johan thomas',NULL,NULL,NULL),(158833,'Louisa Catharina Grim','louisa catharina grim',NULL,NULL,NULL),(158834,'Anna Maria Catharina Blok','anna maria catharina blok',NULL,NULL,NULL),(158835,'Huibert Leendert Sablerolle','huibert leendert sablerolle',NULL,NULL,NULL),(158836,'Sara Johanna Bosman','sara johanna bosman',NULL,NULL,NULL),(158837,'Maria van Dommelen','maria van dommelen',NULL,NULL,NULL),(158838,'Anna Antonia van Schuijlenburch','anna antonia van schuijlenburch',NULL,NULL,NULL),(158839,'Dulong','dulong',NULL,NULL,NULL),(158840,'Franciscus Johannes Dulong','franciscus johannes dulong',NULL,NULL,NULL),(158841,'Saul Meijer de Mark','saul meijer de mark',NULL,NULL,NULL),(158842,'Leenderd Brand','leenderd brand',NULL,NULL,NULL),(158843,'Magdalena Bout','magdalena bout',NULL,NULL,NULL),(158844,'Cornelis Louis Martens','cornelis louis martens',NULL,NULL,NULL),(158845,'Iselij','iselij',NULL,NULL,NULL),(158846,'Christiaan Iselij','christiaan iselij',NULL,NULL,NULL),(158847,'Bartholomeus Vogelaar','bartholomeus vogelaar',NULL,NULL,NULL),(158848,'Joseph Wilhelm Martinus La Grand','joseph wilhelm martinus la grand',NULL,NULL,NULL),(158849,'Gerhardus Johannes Roermeester','gerhardus johannes roermeester',NULL,NULL,NULL),(158850,'Johanna Frederica van der Emde','johanna frederica van der emde',NULL,NULL,NULL),(158851,'Wilhelmus Martinus Zijdenbos','wilhelmus martinus zijdenbos',NULL,NULL,NULL),(158852,'Adrianus Cornelis Kozel','adrianus cornelis kozel',NULL,NULL,NULL),(158853,'Johanna Francisca de Mulder','johanna francisca de mulder',NULL,NULL,NULL),(158854,'Johannes Wilhelmus Klaar','johannes wilhelmus klaar',NULL,NULL,NULL),(158855,'Anna Gertruda Elizabeth van der Bergh','anna gertruda elizabeth van der bergh',NULL,NULL,NULL),(158856,'Roelof Luinge','roelof luinge',NULL,NULL,NULL),(158857,'Christiaan Harloff','christiaan harloff',NULL,NULL,NULL),(158858,'Splintering','splintering',NULL,NULL,NULL),(158859,'Jan Splintering','jan splintering',NULL,NULL,NULL),(158860,'Pieter Arnoldus de Peijpers','pieter arnoldus de peijpers',NULL,NULL,NULL),(158861,'Elisabeth Dubel','elisabeth dubel',NULL,NULL,NULL),(158862,'Elisabeth Cornelia van Gulden','elisabeth cornelia van gulden',NULL,NULL,NULL),(158863,'Johannes Hendricus Sikkink','johannes hendricus sikkink',NULL,NULL,NULL),(158864,'Klazina Brugman','klazina brugman',NULL,NULL,NULL),(158865,'Jacobus van Zwaanenburg','jacobus van zwaanenburg',NULL,NULL,NULL),(158866,'Dirk Groeneveld','dirk groeneveld',NULL,NULL,NULL),(158867,'Joseph Theodorus Staats','joseph theodorus staats',NULL,NULL,NULL),(158868,'Sophia van Alderwegen','sophia van alderwegen',NULL,NULL,NULL),(158869,'Maria Schouw','maria schouw',NULL,NULL,NULL),(158870,'Abrajetta','abrajetta',NULL,NULL,NULL),(158871,'Abrajetta Vermeulen','abrajetta vermeulen',NULL,NULL,NULL),(158872,'Arendje Tuinebreijer','arendje tuinebreijer',NULL,NULL,NULL),(158873,'Johanna Josina van der Sprong','johanna josina van der sprong',NULL,NULL,NULL),(158874,'Johanna Wilhelmina Nakken','johanna wilhelmina nakken',NULL,NULL,NULL),(158875,'Sophia Frederika Wilhelmina van Beest','sophia frederika wilhelmina van beest',NULL,NULL,NULL),(158876,'Broex','broex',NULL,NULL,NULL),(158877,'Anna Cornelia Broex','anna cornelia broex',NULL,NULL,NULL),(158878,'Johannes Lalleman','johannes lalleman',NULL,NULL,NULL),(158879,'Joannes Jurrianus Harman','joannes jurrianus harman',NULL,NULL,NULL),(158880,'Frederica Heskes','frederica heskes',NULL,NULL,NULL),(158881,'Jacoba van der Werff','jacoba van der werff',NULL,NULL,NULL),(158882,'Johannes Bernardus Cuijpers','johannes bernardus cuijpers',NULL,NULL,NULL),(158883,'Maria Theresia Rademaker','maria theresia rademaker',NULL,NULL,NULL),(158884,'Catharina Smits','catharina smits',NULL,NULL,NULL),(158885,'Cornelis Johannes Vermeulen','cornelis johannes vermeulen',NULL,NULL,NULL),(158886,'Bastiaan Leenderd Hansen','bastiaan leenderd hansen',NULL,NULL,NULL),(158887,'Cathérine Esther Willer','cathérine esther willer',NULL,NULL,NULL),(158888,'Matheus Pool','matheus pool',NULL,NULL,NULL),(158889,'Samuel Martijn','samuel martijn',NULL,NULL,NULL),(158890,'Wilhelmina Cornelia List','wilhelmina cornelia list',NULL,NULL,NULL),(158891,'Johannes Frederik Gosman','johannes frederik gosman',NULL,NULL,NULL),(158892,'Nicolaas Marinus Leonardus van den Houten','nicolaas marinus leonardus van den houten',NULL,NULL,NULL),(158893,'Wilhelmus Lambertus Rutte','wilhelmus lambertus rutte',NULL,NULL,NULL),(158894,'Jacob Heemskerk','jacob heemskerk',NULL,NULL,NULL),(158895,'Johannes Hendrik Eerhart','johannes hendrik eerhart',NULL,NULL,NULL),(158896,'Jan Kips','jan kips',NULL,NULL,NULL),(158897,'Hendrik Casimier de Graaf','hendrik casimier de graaf',NULL,NULL,NULL),(158898,'Johanna Oostdam','johanna oostdam',NULL,NULL,NULL),(158899,'Sophia Wilhelmina van Diepel','sophia wilhelmina van diepel',NULL,NULL,NULL),(158900,'Johan Benjamin Smelting','johan benjamin smelting',NULL,NULL,NULL),(158901,'Bartholomeus Zwieters','bartholomeus zwieters',NULL,NULL,NULL),(158902,'Philippus Hendrikus Feith','philippus hendrikus feith',NULL,NULL,NULL),(158903,'Andries Heijn','andries heijn',NULL,NULL,NULL),(158904,'Willem Jacob van Dijk','willem jacob van dijk',NULL,NULL,NULL),(158905,'Frederik Stakenburg','frederik stakenburg',NULL,NULL,NULL),(158906,'Suzanna Katrina van Well','suzanna katrina van well',NULL,NULL,NULL),(158907,'Maria Zwanenburg','maria zwanenburg',NULL,NULL,NULL),(158908,'Edouard Rensburg','edouard rensburg',NULL,NULL,NULL),(158909,'Wilhelmina Frederica Reinhardt','wilhelmina frederica reinhardt',NULL,NULL,NULL),(158910,'Wilhelmina Marianna Proeme','wilhelmina marianna proeme',NULL,NULL,NULL),(158911,'Corneille Guillaume van der Sleijden Geesteranus','corneille guillaume van der sleijden geesteranus',NULL,NULL,NULL),(158912,'Jacobus Cornelis Bentvelzen','jacobus cornelis bentvelzen',NULL,NULL,NULL),(158913,'Glansdurp','glansdurp',NULL,NULL,NULL),(158914,'Elisabeth Glansdurp','elisabeth glansdurp',NULL,NULL,NULL),(158915,'Bellinck','bellinck',NULL,NULL,NULL),(158916,'Antonie Mattheus Bellinck','antonie mattheus bellinck',NULL,NULL,NULL),(158917,'Maria Waanders','maria waanders',NULL,NULL,NULL),(158918,'Adrianus Tettero','adrianus tettero',NULL,NULL,NULL),(158919,'Grietje Johanna van der Burg','grietje johanna van der burg',NULL,NULL,NULL),(158920,'Bebbeler','bebbeler',NULL,NULL,NULL),(158921,'Johanna Maria Bebbeler','johanna maria bebbeler',NULL,NULL,NULL),(158922,'Willem Frederik George Kok','willem frederik george kok',NULL,NULL,NULL),(158923,'Garlich','garlich',NULL,NULL,NULL),(158924,'Petronella Hendrica Garlich','petronella hendrica garlich',NULL,NULL,NULL),(158925,'Johanna Catharina Stoop','johanna catharina stoop',NULL,NULL,NULL),(158926,'Catharina Bram','catharina bram',NULL,NULL,NULL),(158927,'Dorweg','dorweg',NULL,NULL,NULL),(158928,'Engelina Johanna Christina Dorweg','engelina johanna christina dorweg',NULL,NULL,NULL),(158929,'Frederik Willem Lakemeijer','frederik willem lakemeijer',NULL,NULL,NULL),(158930,'Schuepp','schuepp',NULL,NULL,NULL),(158931,'Friedrich Schuepp','friedrich schuepp',NULL,NULL,NULL),(158932,'Marinus Jacobus Combrink','marinus jacobus combrink',NULL,NULL,NULL),(158933,'Paulina Peternella Heer','paulina peternella heer',NULL,NULL,NULL),(158934,'Margaretha Wilhelmina van Muijden','margaretha wilhelmina van muijden',NULL,NULL,NULL),(158935,'Adrianus Zwieters','adrianus zwieters',NULL,NULL,NULL),(158936,'Maria Margaretha van Esen','maria margaretha van esen',NULL,NULL,NULL),(158937,'Aagje Mooiman','aagje mooiman',NULL,NULL,NULL),(158938,'Petrus Antonie Johannes Kramer','petrus antonie johannes kramer',NULL,NULL,NULL),(158939,'Adrianus Burgardus Gerritzen','adrianus burgardus gerritzen',NULL,NULL,NULL),(158940,'David Antonie','david antonie',NULL,NULL,NULL),(158941,'Karel Adriaan','karel adriaan',NULL,NULL,NULL),(158942,'Adrianus Philippus Schouten','adrianus philippus schouten',NULL,NULL,NULL),(158943,'Arend de Roo','arend de roo',NULL,NULL,NULL),(158944,'Johannes Cornelis Blommers','johannes cornelis blommers',NULL,NULL,NULL),(158945,'Peter Miggels','peter miggels',NULL,NULL,NULL),(158946,'Antonie Soeter','antonie soeter',NULL,NULL,NULL),(158947,'Dirk Nepveu','dirk nepveu',NULL,NULL,NULL),(158948,'Bierdringer','bierdringer',NULL,NULL,NULL),(158949,'Lodewijk Bierdringer','lodewijk bierdringer',NULL,NULL,NULL),(158950,'Simon Oosterman','simon oosterman',NULL,NULL,NULL),(158951,'Joannes Zeegers','joannes zeegers',NULL,NULL,NULL),(158952,'Pieter Zoutendijk','pieter zoutendijk',NULL,NULL,NULL),(158953,'Frans Koenraad Heijnen','frans koenraad heijnen',NULL,NULL,NULL),(158954,'Tokkie','tokkie',NULL,NULL,NULL),(158955,'Moses Abraham Tokkie','moses abraham tokkie',NULL,NULL,NULL),(158956,'Herreboudt','herreboudt',NULL,NULL,NULL),(158957,'Jean François Herreboudt','jean françois herreboudt',NULL,NULL,NULL),(158958,'Loopeker','loopeker',NULL,NULL,NULL),(158959,'Pieter Loopeker','pieter loopeker',NULL,NULL,NULL),(158960,'Martinus Schouten','martinus schouten',NULL,NULL,NULL),(158961,'Johannes Giezen','johannes giezen',NULL,NULL,NULL),(158962,'Hendricus Philippus Gijsberti Hodenpijl','hendricus philippus gijsberti hodenpijl',NULL,NULL,NULL),(158963,'Michiel Cantor','michiel cantor',NULL,NULL,NULL),(158964,'Vernou','vernou',NULL,NULL,NULL),(158965,'Antonij Vernou','antonij vernou',NULL,NULL,NULL),(158966,'Adrien Eugene Maas','adrien eugene maas',NULL,NULL,NULL),(158967,'Frederik Anthoni Grötzinger','frederik anthoni grötzinger',NULL,NULL,NULL),(158968,'Arie Schoor','arie schoor',NULL,NULL,NULL),(158969,'Hendrikus Jacobus Adrianus Wijdom','hendrikus jacobus adrianus wijdom',NULL,NULL,NULL),(158970,'Franciscus Stevens','franciscus stevens',NULL,NULL,NULL),(158971,'Hermanus de Goede','hermanus de goede',NULL,NULL,NULL),(158972,'Antonie Hendricus Salmans','antonie hendricus salmans',NULL,NULL,NULL),(158973,'Carel van der Does','carel van der does',NULL,NULL,NULL),(158974,'Poulus Hendricus Mattheus','poulus hendricus mattheus',NULL,NULL,NULL),(158975,'Lambertus Smits','lambertus smits',NULL,NULL,NULL),(158976,'Theodorus Mulder','theodorus mulder',NULL,NULL,NULL),(158977,'Maria Catharina van Bergen van der Grijp','maria catharina van bergen van der grijp',NULL,NULL,NULL),(158978,'Petronella Koning','petronella koning',NULL,NULL,NULL),(158979,'Joannes Nicolaus Antonius van Tol','joannes nicolaus antonius van tol',NULL,NULL,NULL),(158980,'Zekelmeet','zekelmeet',NULL,NULL,NULL),(158981,'Maria Zekelmeet','maria zekelmeet',NULL,NULL,NULL),(158982,'Wilhelmina Frederika Akkersdijk','wilhelmina frederika akkersdijk',NULL,NULL,NULL),(158983,'Johannes Wijnants','johannes wijnants',NULL,NULL,NULL),(158984,'Gerardus Gils','gerardus gils',NULL,NULL,NULL),(158985,'Cornelis Jacobus Sieraal','cornelis jacobus sieraal',NULL,NULL,NULL),(158986,'Huibers','huibers',NULL,NULL,NULL),(158987,'Jacoba Huibers','jacoba huibers',NULL,NULL,NULL),(158988,'Geertruida Elisabeth Francina Favre','geertruida elisabeth francina favre',NULL,NULL,NULL),(158989,'Andries Gerardus van Wijk','andries gerardus van wijk',NULL,NULL,NULL),(158990,'Jacobus Cornelis van Kleef','jacobus cornelis van kleef',NULL,NULL,NULL),(158991,'Bernardus Teunis','bernardus teunis',NULL,NULL,NULL),(158992,'Catharina Maria Theodora Blokhuijsen','catharina maria theodora blokhuijsen',NULL,NULL,NULL),(158993,'Jacobus Johannes Matthijssen','jacobus johannes matthijssen',NULL,NULL,NULL),(158994,'Catharina Fokkens','catharina fokkens',NULL,NULL,NULL),(158995,'Cornelia van Hoeij','cornelia van hoeij',NULL,NULL,NULL),(158996,'Pieter Mooijman','pieter mooijman',NULL,NULL,NULL),(158997,'Maria Wilhelmina de Raad','maria wilhelmina de raad',NULL,NULL,NULL),(158998,'Abraham Gerard van Bronkhorst','abraham gerard van bronkhorst',NULL,NULL,NULL),(158999,'Simon Arie Hoefakker','simon arie hoefakker',NULL,NULL,NULL),(159000,'Johanna Petronella Terhoeven','johanna petronella terhoeven',NULL,NULL,NULL),(159001,'Gerardus Matthijs van der Klooster','gerardus matthijs van der klooster',NULL,NULL,NULL),(159002,'Maria Johanna Cornelia van Erkelens','maria johanna cornelia van erkelens',NULL,NULL,NULL),(159003,'Jacoba Johanna Verheijs','jacoba johanna verheijs',NULL,NULL,NULL),(159004,'Jaantje Berkhout','jaantje berkhout',NULL,NULL,NULL),(159005,'Ziegenweidt','ziegenweidt',NULL,NULL,NULL),(159006,'Johann Friederich von Ziegenweidt','johann friederich von ziegenweidt',NULL,NULL,NULL),(159007,'Marinus Metz','marinus metz',NULL,NULL,NULL),(159008,'Lahaije','lahaije',NULL,NULL,NULL),(159009,'Geertruida Lahaije','geertruida lahaije',NULL,NULL,NULL),(159010,'Johannis Coenraad Kraft','johannis coenraad kraft',NULL,NULL,NULL),(159011,'Louisa Jeannette Carolina Voigt','louisa jeannette carolina voigt',NULL,NULL,NULL),(159012,'Jacobus Dilbeek','jacobus dilbeek',NULL,NULL,NULL),(159013,'Nicolaas Scheenhouwer','nicolaas scheenhouwer',NULL,NULL,NULL),(159014,'Isaac Michon','isaac michon',NULL,NULL,NULL),(159015,'Adrianus Vrolijk','adrianus vrolijk',NULL,NULL,NULL),(159016,'Oppendaal','oppendaal',NULL,NULL,NULL),(159017,'Arnolda Oppendaal','arnolda oppendaal',NULL,NULL,NULL),(159018,'Maria Margaretha Kortekaas','maria margaretha kortekaas',NULL,NULL,NULL),(159019,'Johannes Wilhelmus Franciscus van Cortenberghe','johannes wilhelmus franciscus van cortenberghe',NULL,NULL,NULL),(159020,'Jan Cornelis van Pommeren','jan cornelis van pommeren',NULL,NULL,NULL),(159021,'Cornelius van der Steeg','cornelius van der steeg',NULL,NULL,NULL),(159022,'Agnita Hansen','agnita hansen',NULL,NULL,NULL),(159023,'Maria Catharina Carlier','maria catharina carlier',NULL,NULL,NULL),(159024,'Pieter Christiaan Bernhard Petri','pieter christiaan bernhard petri',NULL,NULL,NULL),(159025,'Magdalena Antoinetta van Schinne','magdalena antoinetta van schinne',NULL,NULL,NULL),(159026,'Johanna Egbertina Snoek','johanna egbertina snoek',NULL,NULL,NULL),(159027,'Rohler','rohler',NULL,NULL,NULL),(159028,'Anna Christina Rohler','anna christina rohler',NULL,NULL,NULL),(159029,'Johan Wendel Tesch','johan wendel tesch',NULL,NULL,NULL),(159030,'Maria Grebe','maria grebe',NULL,NULL,NULL),(159031,'Anna Wilhelmina Driessen','anna wilhelmina driessen',NULL,NULL,NULL),(159032,'Hendrik Greeven','hendrik greeven',NULL,NULL,NULL),(159033,'Petronella Frederica Abels','petronella frederica abels',NULL,NULL,NULL),(159034,'Mondina','mondina',NULL,NULL,NULL),(159035,'Johanna Mondina van der Spek','johanna mondina van der spek',NULL,NULL,NULL),(159036,'Ment Bruin','ment bruin',NULL,NULL,NULL),(159037,'Arij Bal','arij bal',NULL,NULL,NULL),(159038,'Catharina Geertruida Muijsers','catharina geertruida muijsers',NULL,NULL,NULL),(159039,'Christina Johanna Schmidt','christina johanna schmidt',NULL,NULL,NULL),(159040,'Catharine Hakkenbroek','catharine hakkenbroek',NULL,NULL,NULL),(159041,'Johanna Berendina Huizen','johanna berendina huizen',NULL,NULL,NULL),(159042,'Willem Mesker','willem mesker',NULL,NULL,NULL),(159043,'Antonius Nicolaus Herremans','antonius nicolaus herremans',NULL,NULL,NULL),(159044,'Neeltje Bunnik','neeltje bunnik',NULL,NULL,NULL),(159045,'Eduard Louis de Coninck','eduard louis de coninck',NULL,NULL,NULL),(159046,'Karel Uijttenhout','karel uijttenhout',NULL,NULL,NULL),(159047,'Alebers','alebers',NULL,NULL,NULL),(159048,'Willem Alebers','willem alebers',NULL,NULL,NULL),(159049,'Josephus Johannes Berkhout','josephus johannes berkhout',NULL,NULL,NULL),(159050,'Gerardus Franciscus Meijer','gerardus franciscus meijer',NULL,NULL,NULL),(159051,'Rozetta','rozetta',NULL,NULL,NULL),(159052,'Rozetta Alijda Rees','rozetta alijda rees',NULL,NULL,NULL),(159053,'Clara van Alderwegen','clara van alderwegen',NULL,NULL,NULL),(159054,'Joanna Blommers','joanna blommers',NULL,NULL,NULL),(159055,'Dorothea Drabbe','dorothea drabbe',NULL,NULL,NULL),(159056,'Dalman','dalman',NULL,NULL,NULL),(159057,'Johanna Wilhelmina Dalman','johanna wilhelmina dalman',NULL,NULL,NULL),(159058,'Houtriet','houtriet',NULL,NULL,NULL),(159059,'Catharina Houtriet','catharina houtriet',NULL,NULL,NULL),(159060,'Derkenraadt','derkenraadt',NULL,NULL,NULL),(159061,'Ludovicus Derkenraadt','ludovicus derkenraadt',NULL,NULL,NULL),(159062,'Rutger Jan Dirk Stegmeijer','rutger jan dirk stegmeijer',NULL,NULL,NULL),(159063,'Hendrika Cornelia le Maitre','hendrika cornelia le maitre',NULL,NULL,NULL),(159064,'Johan Willem Weber','johan willem weber',NULL,NULL,NULL),(159065,'Boulangier','boulangier',NULL,NULL,NULL),(159066,'Franciscus Boulangier','franciscus boulangier',NULL,NULL,NULL),(159067,'Johannes Petrus Jansen','johannes petrus jansen',NULL,NULL,NULL),(159068,'Anna Paulina de Lorm','anna paulina de lorm',NULL,NULL,NULL),(159069,'Andries Philip van Baak','andries philip van baak',NULL,NULL,NULL),(159070,'Hilla','hilla',NULL,NULL,NULL),(159071,'Hilla Fransina Boskamp','hilla fransina boskamp',NULL,NULL,NULL),(159072,'Keero','keero',NULL,NULL,NULL),(159073,'Louisa Keero','louisa keero',NULL,NULL,NULL),(159074,'Samuel Kanis','samuel kanis',NULL,NULL,NULL),(159075,'Maria Vierling','maria vierling',NULL,NULL,NULL),(159076,'Pieter Antonie Engelsma','pieter antonie engelsma',NULL,NULL,NULL),(159077,'Jacob Boreel','jacob boreel',NULL,NULL,NULL),(159078,'Adrianus Josinus Vermeulen','adrianus josinus vermeulen',NULL,NULL,NULL),(159079,'Sijtske','sijtske',NULL,NULL,NULL),(159080,'Sijtske Sikkes','sijtske sikkes',NULL,NULL,NULL),(159081,'Petronella Engelman','petronella engelman',NULL,NULL,NULL),(159082,'Petronella van der Burg','petronella van der burg',NULL,NULL,NULL),(159083,'Johannes Eering','johannes eering',NULL,NULL,NULL),(159084,'Eeringaard','eeringaard',NULL,NULL,NULL),(159085,'Bertus Paulus Eeringaard','bertus paulus eeringaard',NULL,NULL,NULL),(159086,'Grutterswijk','grutterswijk',NULL,NULL,NULL),(159087,'Hendrik Grutterswijk','hendrik grutterswijk',NULL,NULL,NULL),(159088,'Hansje','hansje',NULL,NULL,NULL),(159089,'Bartholomeus Martinus','bartholomeus martinus',NULL,NULL,NULL),(159090,'Franciscus Hendricus','franciscus hendricus',NULL,NULL,NULL),(159091,'Anna Jacoba Hendrika','anna jacoba hendrika',NULL,NULL,NULL),(159092,'Anna Wijnanda','anna wijnanda',NULL,NULL,NULL),(159093,'Frederik Antonie','frederik antonie',NULL,NULL,NULL),(159094,'Maria Rebecca','maria rebecca',NULL,NULL,NULL),(159095,'Wilhelmina Anna','wilhelmina anna',NULL,NULL,NULL),(159096,'Willemina Geertrui','willemina geertrui',NULL,NULL,NULL),(159097,'Petrus Marius','petrus marius',NULL,NULL,NULL),(159098,'Cornelis Antonius Fredericus','cornelis antonius fredericus',NULL,NULL,NULL),(159099,'Albertus Adrianus','albertus adrianus',NULL,NULL,NULL),(159100,'Lodewijk Marinus','lodewijk marinus',NULL,NULL,NULL),(159101,'Bertha Elisabeth','bertha elisabeth',NULL,NULL,NULL),(159102,'Daniel Paulus','daniel paulus',NULL,NULL,NULL),(159103,'Hermania','hermania',NULL,NULL,NULL),(159104,'Antonia Wilhelmina Hermania','antonia wilhelmina hermania',NULL,NULL,NULL),(159105,'Godefridus Wilhelmus Leonardus','godefridus wilhelmus leonardus',NULL,NULL,NULL),(159106,'Cornelis Gijsbertus Andreas','cornelis gijsbertus andreas',NULL,NULL,NULL),(159107,'Christiaan Adam Hermanus','christiaan adam hermanus',NULL,NULL,NULL),(159108,'Anton Paulus','anton paulus',NULL,NULL,NULL),(159109,'Elisabeth Johanna Margaretha Henrietta','elisabeth johanna margaretha henrietta',NULL,NULL,NULL),(159110,'Anthonius Cornelis Vermeulen','anthonius cornelis vermeulen',NULL,NULL,NULL),(159111,'Kreekel','kreekel',NULL,NULL,NULL),(159112,'Thomas Kreekel','thomas kreekel',NULL,NULL,NULL),(159113,'Philippus Cornelis Adams','philippus cornelis adams',NULL,NULL,NULL),(159114,'Dionijs van der Blom','dionijs van der blom',NULL,NULL,NULL),(159115,'Tuijnder','tuijnder',NULL,NULL,NULL),(159116,'Gijsbert Tuijnder','gijsbert tuijnder',NULL,NULL,NULL),(159117,'Johannes Hermanus Maris','johannes hermanus maris',NULL,NULL,NULL),(159118,'Jeer','jeer',NULL,NULL,NULL),(159119,'Jan Justus de Jeer','jan justus de jeer',NULL,NULL,NULL),(159120,'Johannes Swarttouw','johannes swarttouw',NULL,NULL,NULL),(159121,'Moses Hartog Stokvis','moses hartog stokvis',NULL,NULL,NULL),(159122,'Dirk Leendert Meulman','dirk leendert meulman',NULL,NULL,NULL),(159123,'Heuving','heuving',NULL,NULL,NULL),(159124,'Wilhelmus Henricus Heuving','wilhelmus henricus heuving',NULL,NULL,NULL),(159125,'Gerrit Plugge','gerrit plugge',NULL,NULL,NULL),(159126,'Jonkheer Mr. Frans Willem Anne Beelaerts van Blokland','jonkheer mr. frans willem anne beelaerts van blokland',NULL,NULL,NULL),(159127,'Gradus Hekking','gradus hekking',NULL,NULL,NULL),(159128,'Joannes Ignatius Nicolai','joannes ignatius nicolai',NULL,NULL,NULL),(159129,'Bernardus Johannes Abel','bernardus johannes abel',NULL,NULL,NULL),(159130,'Samuel Joseph van Bloeme','samuel joseph van bloeme',NULL,NULL,NULL),(159131,'Johannes Jacobus Outvorst','johannes jacobus outvorst',NULL,NULL,NULL),(159132,'Diephof','diephof',NULL,NULL,NULL),(159133,'Leonardus Cornelis Diephof','leonardus cornelis diephof',NULL,NULL,NULL),(159134,'Krijnen','krijnen',NULL,NULL,NULL),(159135,'Dirk Krijnen','dirk krijnen',NULL,NULL,NULL),(159136,'Carel Henderik Willem de Jongh','carel henderik willem de jongh',NULL,NULL,NULL),(159137,'Loudeweijk','loudeweijk',NULL,NULL,NULL),(159138,'Carl Loudeweijk Franck','carl loudeweijk franck',NULL,NULL,NULL),(159139,'Willem de Munnik','willem de munnik',NULL,NULL,NULL),(159140,'Adrianus van der Kruk','adrianus van der kruk',NULL,NULL,NULL),(159141,'Anthonie van Velsen','anthonie van velsen',NULL,NULL,NULL),(159142,'Willem Fredrik Romijn','willem fredrik romijn',NULL,NULL,NULL),(159143,'Tomas Pek','tomas pek',NULL,NULL,NULL),(159144,'Willem Franciscus Romani','willem franciscus romani',NULL,NULL,NULL),(159145,'Aart Anthonie Nieuwkoop','aart anthonie nieuwkoop',NULL,NULL,NULL),(159146,'Secretan','secretan',NULL,NULL,NULL),(159147,'Jean Charles Isaac Secretan','jean charles isaac secretan',NULL,NULL,NULL),(159148,'Adrianus van Egmond','adrianus van egmond',NULL,NULL,NULL),(159149,'Willem Johannes Passet','willem johannes passet',NULL,NULL,NULL),(159150,'Johannes Hendrik Smith','johannes hendrik smith',NULL,NULL,NULL),(159151,'Baesjou','baesjou',NULL,NULL,NULL),(159152,'Constantin Guillaume Baesjou','constantin guillaume baesjou',NULL,NULL,NULL),(159153,'Johan Hendrik Gijsbert Meijer','johan hendrik gijsbert meijer',NULL,NULL,NULL),(159154,'Anthonie Bisschop','anthonie bisschop',NULL,NULL,NULL),(159155,'Eldert Franciscus Schenk','eldert franciscus schenk',NULL,NULL,NULL),(159156,'Pieter Doon','pieter doon',NULL,NULL,NULL),(159157,'Stahlie','stahlie',NULL,NULL,NULL),(159158,'Johannes Jacob Stahlie','johannes jacob stahlie',NULL,NULL,NULL),(159159,'Evert van der Valk','evert van der valk',NULL,NULL,NULL),(159160,'Joannes Roering','joannes roering',NULL,NULL,NULL),(159161,'Joannes Henricus van Schaik','joannes henricus van schaik',NULL,NULL,NULL),(159162,'Johannes Franciscus van Deenen','johannes franciscus van deenen',NULL,NULL,NULL),(159163,'Wouter de Haart','wouter de haart',NULL,NULL,NULL),(159164,'Josephus Joannes Alexander Broeksz','josephus joannes alexander broeksz',NULL,NULL,NULL),(159165,'Willem Drijver','willem drijver',NULL,NULL,NULL),(159166,'Willem Nicolaas Bakker','willem nicolaas bakker',NULL,NULL,NULL),(159167,'Adrianus Joannes Mulder','adrianus joannes mulder',NULL,NULL,NULL),(159168,'Pierre de Jonge','pierre de jonge',NULL,NULL,NULL),(159169,'Willem Hendrik van Zwaanenburgh','willem hendrik van zwaanenburgh',NULL,NULL,NULL),(159170,'Elisabeth Colonia','elisabeth colonia',NULL,NULL,NULL),(159171,'Maria Johanna van der Horst','maria johanna van der horst',NULL,NULL,NULL),(159172,'Johanna Leeman','johanna leeman',NULL,NULL,NULL),(159173,'Karel Hendrik Matthijs','karel hendrik matthijs',NULL,NULL,NULL),(159174,'Grietje Walsteijn','grietje walsteijn',NULL,NULL,NULL),(159175,'Willem Havenaar','willem havenaar',NULL,NULL,NULL),(159176,'Anna Maria van Teeckelenburgh','anna maria van teeckelenburgh',NULL,NULL,NULL),(159177,'Anna van Osch','anna van osch',NULL,NULL,NULL),(159178,'Stroef','stroef',NULL,NULL,NULL),(159179,'Catharina Cecilia Stroef','catharina cecilia stroef',NULL,NULL,NULL),(159180,'Barendina de Bondt','barendina de bondt',NULL,NULL,NULL),(159181,'Willem Arendse','willem arendse',NULL,NULL,NULL),(159182,'Francina Elisabeth Hasemont','francina elisabeth hasemont',NULL,NULL,NULL),(159183,'Jacoba Machelina Baijens','jacoba machelina baijens',NULL,NULL,NULL),(159184,'Casparus Kraamer','casparus kraamer',NULL,NULL,NULL),(159185,'Johannes Marinus Theodorus Knaap','johannes marinus theodorus knaap',NULL,NULL,NULL),(159186,'Joanna Willemina Jansen','joanna willemina jansen',NULL,NULL,NULL),(159187,'Jan de Kraa','jan de kraa',NULL,NULL,NULL),(159188,'Petronella Frederiks','petronella frederiks',NULL,NULL,NULL),(159189,'Anna Catharina Frauenfelder','anna catharina frauenfelder',NULL,NULL,NULL),(159190,'Philip de Wilde','philip de wilde',NULL,NULL,NULL),(159191,'Bernardus Wilhelmus van Bijsterveld','bernardus wilhelmus van bijsterveld',NULL,NULL,NULL),(159192,'Hendrik Mook','hendrik mook',NULL,NULL,NULL),(159193,'Lambertus Christianus Beekman','lambertus christianus beekman',NULL,NULL,NULL),(159194,'Leonardus Christiaan David Hartong','leonardus christiaan david hartong',NULL,NULL,NULL),(159195,'Petronella Blom','petronella blom',NULL,NULL,NULL),(159196,'Vennekens','vennekens',NULL,NULL,NULL),(159197,'Johanna Elisabeth Vennekens','johanna elisabeth vennekens',NULL,NULL,NULL),(159198,'Gerardus Cornelis Wilhelmus Oosterveen','gerardus cornelis wilhelmus oosterveen',NULL,NULL,NULL),(159199,'Leenderd van der Klugt','leenderd van der klugt',NULL,NULL,NULL),(159200,'Cornelia Beijer','cornelia beijer',NULL,NULL,NULL),(159201,'Salavis','salavis',NULL,NULL,NULL),(159202,'Duifje Salavis','duifje salavis',NULL,NULL,NULL),(159203,'Geertruda Alida Cuijpers','geertruda alida cuijpers',NULL,NULL,NULL),(159204,'Leenderd Ambrosius','leenderd ambrosius',NULL,NULL,NULL),(159205,'Steehouwer','steehouwer',NULL,NULL,NULL),(159206,'Jan Steehouwer','jan steehouwer',NULL,NULL,NULL),(159207,'Johannes Adam Wildt','johannes adam wildt',NULL,NULL,NULL),(159208,'Henrietta Maria Helena Vinju','henrietta maria helena vinju',NULL,NULL,NULL),(159209,'Kappel','kappel',NULL,NULL,NULL),(159210,'Maria Susanna Kappel','maria susanna kappel',NULL,NULL,NULL),(159211,'Hubertus Cornelis Schreve','hubertus cornelis schreve',NULL,NULL,NULL),(159212,'Catharina Allegonda Johanna Favre','catharina allegonda johanna favre',NULL,NULL,NULL),(159213,'Adriana Anna Elisabeth Bervoets','adriana anna elisabeth bervoets',NULL,NULL,NULL),(159214,'Petrus Zuijdwijk','petrus zuijdwijk',NULL,NULL,NULL),(159215,'Marinus Jordaan','marinus jordaan',NULL,NULL,NULL),(159216,'Lijdia Johanna Vredenburg','lijdia johanna vredenburg',NULL,NULL,NULL),(159217,'Geertruida van Weers','geertruida van weers',NULL,NULL,NULL),(159218,'Johanna Maria Nol','johanna maria nol',NULL,NULL,NULL),(159219,'Marie Anna Louisa Luza','marie anna louisa luza',NULL,NULL,NULL),(159220,'Aaron Poons','aaron poons',NULL,NULL,NULL),(159221,'Hermina van der Worp','hermina van der worp',NULL,NULL,NULL),(159222,'Willem Tollenaar','willem tollenaar',NULL,NULL,NULL),(159223,'Nebel','nebel',NULL,NULL,NULL),(159224,'Karel Frederik Nebel','karel frederik nebel',NULL,NULL,NULL),(159225,'Christina van Es','christina van es',NULL,NULL,NULL),(159226,'Leeuwen﻿','leeuwen﻿',NULL,NULL,NULL),(159227,'Johanna Maria van Leeuwen﻿','johanna maria van leeuwen﻿',NULL,NULL,NULL),(159228,'Mattheus Willem de Gast','mattheus willem de gast',NULL,NULL,NULL),(159229,'Nicolaus Pattes','nicolaus pattes',NULL,NULL,NULL),(159230,'Egidius Willems','egidius willems',NULL,NULL,NULL),(159231,'Jacoba Johanna Schot','jacoba johanna schot',NULL,NULL,NULL),(159232,'Hendrikje','hendrikje',NULL,NULL,NULL),(159233,'Hendrikje Dolman','hendrikje dolman',NULL,NULL,NULL),(159234,'Wilhelmina Geertruida van Loon','wilhelmina geertruida van loon',NULL,NULL,NULL),(159235,'Isaac Salomon Speijer','isaac salomon speijer',NULL,NULL,NULL),(159236,'Anna Catharina Meijboom','anna catharina meijboom',NULL,NULL,NULL),(159237,'Maartje Vermeer','maartje vermeer',NULL,NULL,NULL),(159238,'Köttner','köttner',NULL,NULL,NULL),(159239,'Paulina Elisabeth Köttner','paulina elisabeth köttner',NULL,NULL,NULL),(159240,'Gijsina Johanna Hendriks','gijsina johanna hendriks',NULL,NULL,NULL),(159241,'Johannes Antonius van Oorschot','johannes antonius van oorschot',NULL,NULL,NULL),(159242,'Johanna Verkerk','johanna verkerk',NULL,NULL,NULL),(159243,'Janna Aleida Colenbrander','janna aleida colenbrander',NULL,NULL,NULL),(159244,'Daniel Kooper','daniel kooper',NULL,NULL,NULL),(159245,'Willem Hermanus Viejou','willem hermanus viejou',NULL,NULL,NULL),(159246,'Joseph Kooijmans','joseph kooijmans',NULL,NULL,NULL),(159247,'Abraham de Wilden','abraham de wilden',NULL,NULL,NULL),(159248,'Hohbein','hohbein',NULL,NULL,NULL),(159249,'Johan Coenraad Hohbein','johan coenraad hohbein',NULL,NULL,NULL),(159250,'Hendricus van Hemert','hendricus van hemert',NULL,NULL,NULL),(159251,'Pretto','pretto',NULL,NULL,NULL),(159252,'Samuel Pretto Henriques','samuel pretto henriques',NULL,NULL,NULL),(159253,'Mattheus Johannes Neitz','mattheus johannes neitz',NULL,NULL,NULL),(159254,'Neeltje Kool','neeltje kool',NULL,NULL,NULL),(159255,'Caroline Louise de Salle','caroline louise de salle',NULL,NULL,NULL),(159256,'Rijntje Gomperts','rijntje gomperts',NULL,NULL,NULL),(159257,'Adriana Duijts','adriana duijts',NULL,NULL,NULL),(159258,'Hendrik van Kol','hendrik van kol',NULL,NULL,NULL),(159259,'Johanna Jacoba Nieuwenhuijsen','johanna jacoba nieuwenhuijsen',NULL,NULL,NULL),(159260,'Willem Fredrik Guichenon de Chastillon Brughman','willem fredrik guichenon de chastillon brughman',NULL,NULL,NULL),(159261,'Dorothea Buchman','dorothea buchman',NULL,NULL,NULL),(159262,'Aleijda','aleijda',NULL,NULL,NULL),(159263,'Aleijda Cristina Horst','aleijda cristina horst',NULL,NULL,NULL),(159264,'Abraham Sealtiel','abraham sealtiel',NULL,NULL,NULL),(159265,'Job van Poeteren','job van poeteren',NULL,NULL,NULL),(159266,'Hendrik Hagendoorn','hendrik hagendoorn',NULL,NULL,NULL),(159267,'Hendrik Grootenhuijs','hendrik grootenhuijs',NULL,NULL,NULL),(159268,'Frederik Bakker','frederik bakker',NULL,NULL,NULL),(159269,'Carolina Johanna de Vette','carolina johanna de vette',NULL,NULL,NULL),(159270,'Francise','francise',NULL,NULL,NULL),(159271,'Julliard','julliard',NULL,NULL,NULL),(159272,'Victorine Francise Julliard','victorine francise julliard',NULL,NULL,NULL),(159273,'Vuurpijl','vuurpijl',NULL,NULL,NULL),(159274,'Hendrik Vuurpijl','hendrik vuurpijl',NULL,NULL,NULL),(159275,'Konstant','konstant',NULL,NULL,NULL),(159276,'Florentijn','florentijn',NULL,NULL,NULL),(159277,'Konstant Florentijn Köhler','konstant florentijn köhler',NULL,NULL,NULL),(159278,'Tillieu','tillieu',NULL,NULL,NULL),(159279,'Susanna Tillieu','susanna tillieu',NULL,NULL,NULL),(159280,'Ferdinand Lambertus Harrijvan','ferdinand lambertus harrijvan',NULL,NULL,NULL),(159281,'Johan Heinrich Ludwig','johan heinrich ludwig',NULL,NULL,NULL),(159282,'Catharina van der Meer','catharina van der meer',NULL,NULL,NULL),(159283,'Jacobus Marinus de Klein','jacobus marinus de klein',NULL,NULL,NULL),(159284,'Johanna Charlotta Everarda Gratio','johanna charlotta everarda gratio',NULL,NULL,NULL),(159285,'Elisabeth Adriana Rolaf','elisabeth adriana rolaf',NULL,NULL,NULL),(159286,'Clazina Catharina Waterreus','clazina catharina waterreus',NULL,NULL,NULL),(159287,'Johanna Wilhelmina Catharina Metz','johanna wilhelmina catharina metz',NULL,NULL,NULL),(159288,'Scheps﻿','scheps﻿',NULL,NULL,NULL),(159289,'Louis Scheps﻿','louis scheps﻿',NULL,NULL,NULL),(159290,'Lambertus Gerardus','lambertus gerardus',NULL,NULL,NULL),(159291,'Samuel John','samuel john',NULL,NULL,NULL),(159292,'Anthonius Trompert','anthonius trompert',NULL,NULL,NULL),(159293,'Cornelis Hazeboom','cornelis hazeboom',NULL,NULL,NULL),(159294,'Hendrik Fruh','hendrik fruh',NULL,NULL,NULL),(159295,'Hijstek','hijstek',NULL,NULL,NULL),(159296,'Teunis Hijstek','teunis hijstek',NULL,NULL,NULL),(159297,'Leenderd Gijsbert Ros','leenderd gijsbert ros',NULL,NULL,NULL),(159298,'Ludwig Alexander de Sturler de Frienisberg','ludwig alexander de sturler de frienisberg',NULL,NULL,NULL),(159299,'Johannes Jacobus Jansen','johannes jacobus jansen',NULL,NULL,NULL),(159300,'Jan van der Harst','jan van der harst',NULL,NULL,NULL),(159301,'Kortenhoff','kortenhoff',NULL,NULL,NULL),(159302,'Derk van Kortenhoff','derk van kortenhoff',NULL,NULL,NULL),(159303,'Johann Friedrich Bresemann','johann friedrich bresemann',NULL,NULL,NULL),(159304,'Arij van Zaane','arij van zaane',NULL,NULL,NULL),(159305,'Cornelis Aaldert van Batenburg','cornelis aaldert van batenburg',NULL,NULL,NULL),(159306,'Huijbert den Dulk','huijbert den dulk',NULL,NULL,NULL),(159307,'Johannes Pieter Huijgens','johannes pieter huijgens',NULL,NULL,NULL),(159308,'Adrianus van der Endt','adrianus van der endt',NULL,NULL,NULL),(159309,'Muntstegen','muntstegen',NULL,NULL,NULL),(159310,'Evert Muntstegen','evert muntstegen',NULL,NULL,NULL),(159311,'Johannes Maarte Eerhard','johannes maarte eerhard',NULL,NULL,NULL),(159312,'Arnoud Louis Joseph Couturier','arnoud louis joseph couturier',NULL,NULL,NULL),(159313,'Gijsbert Ernste','gijsbert ernste',NULL,NULL,NULL),(159314,'Pieter Cornelis Haasebroek','pieter cornelis haasebroek',NULL,NULL,NULL),(159315,'Willem Cornelis van Sluiters','willem cornelis van sluiters',NULL,NULL,NULL),(159316,'Arij Harteveld','arij harteveld',NULL,NULL,NULL),(159317,'Jacobus Teeuwisse','jacobus teeuwisse',NULL,NULL,NULL),(159318,'Pieter Cornelis Koning','pieter cornelis koning',NULL,NULL,NULL),(159319,'Johaanes','johaanes',NULL,NULL,NULL),(159320,'Petrus Jacobus Johaanes van Ginneken','petrus jacobus johaanes van ginneken',NULL,NULL,NULL),(159321,'Walburg van Poeteren','walburg van poeteren',NULL,NULL,NULL),(159322,'Adrianus Josephus van Leeuwen','adrianus josephus van leeuwen',NULL,NULL,NULL),(159323,'Dina van der Pijl','dina van der pijl',NULL,NULL,NULL),(159324,'Christina Maria Johanna van Krieger','christina maria johanna van krieger',NULL,NULL,NULL),(159325,'Cornelia van Roderen','cornelia van roderen',NULL,NULL,NULL),(159326,'Marta Helena Vink','marta helena vink',NULL,NULL,NULL),(159327,'Bartholomeus Oomen','bartholomeus oomen',NULL,NULL,NULL),(159328,'Agnes Margaretha Fagel','agnes margaretha fagel',NULL,NULL,NULL),(159329,'Johanna Lijdia Sark','johanna lijdia sark',NULL,NULL,NULL),(159330,'Johanna Francisca Maria Wilhelmina Freriks','johanna francisca maria wilhelmina freriks',NULL,NULL,NULL),(159331,'Johannes Petrus Josephus Boin','johannes petrus josephus boin',NULL,NULL,NULL),(159332,'Johanna Maria Wilhelmina Bender','johanna maria wilhelmina bender',NULL,NULL,NULL),(159333,'Bolaan','bolaan',NULL,NULL,NULL),(159334,'Johanna Bolaan','johanna bolaan',NULL,NULL,NULL),(159335,'Amijs','amijs',NULL,NULL,NULL),(159336,'Danker Amijs Haringman','danker amijs haringman',NULL,NULL,NULL),(159337,'Martinus Fransen','martinus fransen',NULL,NULL,NULL),(159338,'Jacobus Theodorus Warmenhoven','jacobus theodorus warmenhoven',NULL,NULL,NULL),(159339,'Johanna Margaretha Wagner','johanna margaretha wagner',NULL,NULL,NULL),(159340,'Theresia Verspeek','theresia verspeek',NULL,NULL,NULL),(159341,'Swenker','swenker',NULL,NULL,NULL),(159342,'Johanna Maria Swenker','johanna maria swenker',NULL,NULL,NULL),(159343,'Anna Margaretha Waakop Reijers','anna margaretha waakop reijers',NULL,NULL,NULL),(159344,'Willem Frederik Dillewaard','willem frederik dillewaard',NULL,NULL,NULL),(159345,'Caron﻿','caron﻿',NULL,NULL,NULL),(159346,'Frederika Maria Johanna Caron﻿','frederika maria johanna caron﻿',NULL,NULL,NULL),(159347,'François Pierre Fouraux','françois pierre fouraux',NULL,NULL,NULL),(159348,'Maatje','maatje',NULL,NULL,NULL),(159349,'Antonia Maatje Verhoeve','antonia maatje verhoeve',NULL,NULL,NULL),(159350,'Willem Frederik Camphuis','willem frederik camphuis',NULL,NULL,NULL),(159351,'Ewoud Roos','ewoud roos',NULL,NULL,NULL),(159352,'Johanna Peelen','johanna peelen',NULL,NULL,NULL),(159353,'Justus Bernardus Martinus Wanner','justus bernardus martinus wanner',NULL,NULL,NULL),(159354,'Haguenin','haguenin',NULL,NULL,NULL),(159355,'Charles François Robert Haguenin','charles françois robert haguenin',NULL,NULL,NULL),(159356,'Tomas Proctor','tomas proctor',NULL,NULL,NULL),(159357,'Ferdinand Frederic Charles Steup','ferdinand frederic charles steup',NULL,NULL,NULL),(159358,'Johanna Visser','johanna visser',NULL,NULL,NULL),(159359,'Felssen','felssen',NULL,NULL,NULL),(159360,'Christiaan Peter Felssen','christiaan peter felssen',NULL,NULL,NULL),(159361,'Andries de Jager','andries de jager',NULL,NULL,NULL),(159362,'Craaijenoord','craaijenoord',NULL,NULL,NULL),(159363,'Johanna Hermina Louisa van Craaijenoord','johanna hermina louisa van craaijenoord',NULL,NULL,NULL),(159364,'Hersch','hersch',NULL,NULL,NULL),(159365,'Meijer Hersch','meijer hersch',NULL,NULL,NULL),(159366,'Alida Waleson','alida waleson',NULL,NULL,NULL),(159367,'Maria Johanna Westgeest','maria johanna westgeest',NULL,NULL,NULL),(159368,'Antonie van Blerk','antonie van blerk',NULL,NULL,NULL),(159369,'Cieux','cieux',NULL,NULL,NULL),(159370,'Cecile Cieux','cecile cieux',NULL,NULL,NULL),(159371,'Jeronimus Bos','jeronimus bos',NULL,NULL,NULL),(159372,'Gabriel Quakkelaar','gabriel quakkelaar',NULL,NULL,NULL),(159373,'Mijndert Johannes Pot','mijndert johannes pot',NULL,NULL,NULL),(159374,'Geertruida Vroegh','geertruida vroegh',NULL,NULL,NULL),(159375,'Albertus Adrianus Ros','albertus adrianus ros',NULL,NULL,NULL),(159376,'Dirk Menting','dirk menting',NULL,NULL,NULL),(159377,'Maria Sophia Vierling','maria sophia vierling',NULL,NULL,NULL),(159378,'Albertus Johannes Wanders','albertus johannes wanders',NULL,NULL,NULL),(159379,'Martinus Wilhelmus Jacobus Jut','martinus wilhelmus jacobus jut',NULL,NULL,NULL),(159380,'Arie Cornelis van der Harst','arie cornelis van der harst',NULL,NULL,NULL),(159381,'Sibilla Helena Blankenagel','sibilla helena blankenagel',NULL,NULL,NULL),(159382,'Anna Maria Denick Patijn','anna maria denick patijn',NULL,NULL,NULL),(159383,'Helena Clara Maria Robbé','helena clara maria robbé',NULL,NULL,NULL),(159384,'Jacobus Johannes Akeman','jacobus johannes akeman',NULL,NULL,NULL),(159385,'Leentje Mooiman','leentje mooiman',NULL,NULL,NULL),(159386,'Gijsbert Ros','gijsbert ros',NULL,NULL,NULL),(159387,'Kleijnis','kleijnis',NULL,NULL,NULL),(159388,'Willem Kleijnis','willem kleijnis',NULL,NULL,NULL),(159389,'d\'Oosterland','d\'oosterland',NULL,NULL,NULL),(159390,'Jonkheer Nicolaas Steengracht d\'Oosterland','jonkheer nicolaas steengracht d\'oosterland',NULL,NULL,NULL),(159391,'Hermanus Vogelezang','hermanus vogelezang',NULL,NULL,NULL),(159392,'Johanna Louisa Erckenbrecht','johanna louisa erckenbrecht',NULL,NULL,NULL),(159393,'Helena Wilhelmina Staas','helena wilhelmina staas',NULL,NULL,NULL),(159394,'Rimmelswaard','rimmelswaard',NULL,NULL,NULL),(159395,'Maria Rimmelswaard','maria rimmelswaard',NULL,NULL,NULL),(159396,'Cornelis Wijts','cornelis wijts',NULL,NULL,NULL),(159397,'Willem Karel Valke','willem karel valke',NULL,NULL,NULL),(159398,'Gijsbregt de Jonge Ossewaarde','gijsbregt de jonge ossewaarde',NULL,NULL,NULL),(159399,'Wilhelmina Louisa Wessels','wilhelmina louisa wessels',NULL,NULL,NULL),(159400,'Louisa Theodora Josephina van Maanen','louisa theodora josephina van maanen',NULL,NULL,NULL),(159401,'Albert Antoine Joseph Sant','albert antoine joseph sant',NULL,NULL,NULL),(159402,'Frederik Eerhart','frederik eerhart',NULL,NULL,NULL),(159403,'Arie van der Hoeven','arie van der hoeven',NULL,NULL,NULL),(159404,'Jacob Meijer','jacob meijer',NULL,NULL,NULL),(159405,'Consiliero','consiliero',NULL,NULL,NULL),(159406,'Joseph Paulus Vincentius Dominicus Consiliero','joseph paulus vincentius dominicus consiliero',NULL,NULL,NULL),(159407,'Cornelis Hazebroek','cornelis hazebroek',NULL,NULL,NULL),(159408,'Mattheus Johannes Istel','mattheus johannes istel',NULL,NULL,NULL),(159409,'Christina Dupon','christina dupon',NULL,NULL,NULL),(159410,'Johanna Elisabeth Smidt','johanna elisabeth smidt',NULL,NULL,NULL),(159411,'Cornelia Rome','cornelia rome',NULL,NULL,NULL),(159412,'Cornelia Marinus','cornelia marinus',NULL,NULL,NULL),(159413,'Florij','florij',NULL,NULL,NULL),(159414,'Frans Jakob Herman Florij','frans jakob herman florij',NULL,NULL,NULL),(159415,'Marianne Wilhelmina Sophia Houtkamp','marianne wilhelmina sophia houtkamp',NULL,NULL,NULL),(159416,'Johanna Goverdina Oomen','johanna goverdina oomen',NULL,NULL,NULL),(159417,'Nicolaas van der Tuijn','nicolaas van der tuijn',NULL,NULL,NULL),(159418,'Susanna Hulst','susanna hulst',NULL,NULL,NULL),(159419,'Dirkje Jillissen','dirkje jillissen',NULL,NULL,NULL),(159420,'Bernardus Mattheus Nicolaas Leurs','bernardus mattheus nicolaas leurs',NULL,NULL,NULL),(159421,'Bernardus van Son','bernardus van son',NULL,NULL,NULL),(159422,'Arendina Holthuizen','arendina holthuizen',NULL,NULL,NULL),(159423,'Bartell','bartell',NULL,NULL,NULL),(159424,'Hannah Bartell','hannah bartell',NULL,NULL,NULL),(159425,'Erenrieg','erenrieg',NULL,NULL,NULL),(159426,'Johan Frans Erenrieg Peters','johan frans erenrieg peters',NULL,NULL,NULL),(159427,'Maria Christina Petronella Munts','maria christina petronella munts',NULL,NULL,NULL),(159428,'Geertruida Ketting','geertruida ketting',NULL,NULL,NULL),(159429,'Gesina Johanna Stuiver','gesina johanna stuiver',NULL,NULL,NULL),(159430,'Vrouwe Maria Catharina Cousebant','vrouwe maria catharina cousebant',NULL,NULL,NULL),(159431,'Jan Frensel','jan frensel',NULL,NULL,NULL),(159432,'Johanna Maria Mensing','johanna maria mensing',NULL,NULL,NULL),(159433,'Catharina Daan','catharina daan',NULL,NULL,NULL),(159434,'Martinus van Dinteren','martinus van dinteren',NULL,NULL,NULL),(159435,'Adolina','adolina',NULL,NULL,NULL),(159436,'Sergenbach','sergenbach',NULL,NULL,NULL),(159437,'Adolina Theresia Sergenbach','adolina theresia sergenbach',NULL,NULL,NULL),(159438,'Catharina Maria le Griep','catharina maria le griep',NULL,NULL,NULL),(159439,'Leenderd Johan Klinkenberg','leenderd johan klinkenberg',NULL,NULL,NULL),(159440,'Mangel','mangel',NULL,NULL,NULL),(159441,'Johanna Mangel','johanna mangel',NULL,NULL,NULL),(159442,'Piekaart','piekaart',NULL,NULL,NULL),(159443,'Gerrit Piekaart','gerrit piekaart',NULL,NULL,NULL),(159444,'Johann Philipp Busch','johann philipp busch',NULL,NULL,NULL),(159445,'Johannes van Rosmalen','johannes van rosmalen',NULL,NULL,NULL),(159446,'Hanna Pieternella Genemans','hanna pieternella genemans',NULL,NULL,NULL),(159447,'Adriana Vermeule','adriana vermeule',NULL,NULL,NULL),(159448,'Susanna van Nouhuijs','susanna van nouhuijs',NULL,NULL,NULL),(159449,'Willemina Streep','willemina streep',NULL,NULL,NULL),(159450,'Willem Frederik George Karel Claasen','willem frederik george karel claasen',NULL,NULL,NULL),(159451,'Antonia Alida Martina Leene','antonia alida martina leene',NULL,NULL,NULL),(159452,'Petronella Schaalje','petronella schaalje',NULL,NULL,NULL),(159453,'Sara de Klopper','sara de klopper',NULL,NULL,NULL),(159454,'Henri Alexander Maas','henri alexander maas',NULL,NULL,NULL),(159455,'Uje','uje',NULL,NULL,NULL),(159456,'Gerardine Marie Jeane Uje','gerardine marie jeane uje',NULL,NULL,NULL),(159457,'Hugina Antonetta Wimmers','hugina antonetta wimmers',NULL,NULL,NULL),(159458,'D\'Olislager','d\'olislager',NULL,NULL,NULL),(159459,'Joseph Jean D\'Olislager','joseph jean d\'olislager',NULL,NULL,NULL),(159460,'Hermina den Heijer','hermina den heijer',NULL,NULL,NULL),(159461,'Leonordus','leonordus',NULL,NULL,NULL),(159462,'Zuijdgeest','zuijdgeest',NULL,NULL,NULL),(159463,'Leonordus Zuijdgeest','leonordus zuijdgeest',NULL,NULL,NULL),(159464,'Sophia Johanna Catharina Huber','sophia johanna catharina huber',NULL,NULL,NULL),(159465,'Johanna Hendrika de Jongh','johanna hendrika de jongh',NULL,NULL,NULL),(159466,'Kraajenoord','kraajenoord',NULL,NULL,NULL),(159467,'Aartje van Kraajenoord','aartje van kraajenoord',NULL,NULL,NULL),(159468,'Martinus Franciscus Timan','martinus franciscus timan',NULL,NULL,NULL),(159469,'Geertruida Elisabeth de Wit','geertruida elisabeth de wit',NULL,NULL,NULL),(159470,'Johan Philip Matthes','johan philip matthes',NULL,NULL,NULL),(159471,'Geertje van der Plas','geertje van der plas',NULL,NULL,NULL),(159472,'Putker','putker',NULL,NULL,NULL),(159473,'Pieternella Putker','pieternella putker',NULL,NULL,NULL),(159474,'Wilhelmina Jongbloed','wilhelmina jongbloed',NULL,NULL,NULL),(159475,'Moonens','moonens',NULL,NULL,NULL),(159476,'Jean Batiste Moonens','jean batiste moonens',NULL,NULL,NULL),(159477,'Helena Albertina Kiel','helena albertina kiel',NULL,NULL,NULL),(159478,'Margaretha Johanna Wilhelmina van Lijnden','margaretha johanna wilhelmina van lijnden',NULL,NULL,NULL),(159479,'Johanna Adriana van Meerbeek','johanna adriana van meerbeek',NULL,NULL,NULL),(159480,'Durburgh','durburgh',NULL,NULL,NULL),(159481,'Elisabeth Durburgh','elisabeth durburgh',NULL,NULL,NULL),(159482,'Wijaarda','wijaarda',NULL,NULL,NULL),(159483,'Willem Hendrik Wijaarda','willem hendrik wijaarda',NULL,NULL,NULL),(159484,'Annette Hakquebart','annette hakquebart',NULL,NULL,NULL),(159485,'Ditman','ditman',NULL,NULL,NULL),(159486,'Jannetje Ditman','jannetje ditman',NULL,NULL,NULL),(159487,'Wilhelm Koning','wilhelm koning',NULL,NULL,NULL),(159488,'Thérèse von Steinfurt','thérèse von steinfurt',NULL,NULL,NULL),(159489,'Elisabeth Jungbluth','elisabeth jungbluth',NULL,NULL,NULL),(159490,'Christina van den Vergulden Bijl','christina van den vergulden bijl',NULL,NULL,NULL),(159491,'Johanna Geertruida Göbel','johanna geertruida göbel',NULL,NULL,NULL),(159492,'Bernardus Frederik Mulder','bernardus frederik mulder',NULL,NULL,NULL),(159493,'Immetje Tuijt','immetje tuijt',NULL,NULL,NULL),(159494,'Anna Maria Machelina Bijleveld','anna maria machelina bijleveld',NULL,NULL,NULL),(159495,'Catharina Regouw','catharina regouw',NULL,NULL,NULL),(159496,'Anna Lucia Meijer','anna lucia meijer',NULL,NULL,NULL),(159497,'Baadings','baadings',NULL,NULL,NULL),(159498,'Adriana Baadings','adriana baadings',NULL,NULL,NULL),(159499,'Adriana Johanna van Brakel','adriana johanna van brakel',NULL,NULL,NULL),(159500,'Anna Carolina West','anna carolina west',NULL,NULL,NULL),(159501,'Soeber﻿','soeber﻿',NULL,NULL,NULL),(159502,'Louis Antonij Soeber','louis antonij soeber',NULL,NULL,NULL),(159503,'Martinus Jacobus Blom','martinus jacobus blom',NULL,NULL,NULL),(159504,'Arij den Heijer','arij den heijer',NULL,NULL,NULL),(159505,'Karel Gerardus van Groningen','karel gerardus van groningen',NULL,NULL,NULL),(159506,'Engel de Wolf','engel de wolf',NULL,NULL,NULL),(159507,'Hendricus Anthonie Mauritius van Kooten','hendricus anthonie mauritius van kooten',NULL,NULL,NULL),(159508,'Hendrik Frauenfelder','hendrik frauenfelder',NULL,NULL,NULL),(159509,'Rensse','rensse',NULL,NULL,NULL),(159510,'Jakobus Rensse','jakobus rensse',NULL,NULL,NULL),(159511,'Cornelis de Bruijn','cornelis de bruijn',NULL,NULL,NULL),(159512,'Fredrik Walsmit','fredrik walsmit',NULL,NULL,NULL),(159513,'Johannes Knap','johannes knap',NULL,NULL,NULL),(159514,'Leendert den Dulk','leendert den dulk',NULL,NULL,NULL),(159515,'Nobelen','nobelen',NULL,NULL,NULL),(159516,'Joannes Nobelen','joannes nobelen',NULL,NULL,NULL),(159517,'Adrianus van Heel','adrianus van heel',NULL,NULL,NULL),(159518,'Pieter Beijlevelt','pieter beijlevelt',NULL,NULL,NULL),(159519,'Joannes Henricus Lovenich','joannes henricus lovenich',NULL,NULL,NULL),(159520,'Wouter Anthonie van der Vet','wouter anthonie van der vet',NULL,NULL,NULL),(159521,'Abraham de Leeuw','abraham de leeuw',NULL,NULL,NULL),(159522,'Simon de Graaf','simon de graaf',NULL,NULL,NULL),(159523,'Boffe','boffe',NULL,NULL,NULL),(159524,'Guilliam Boffe','guilliam boffe',NULL,NULL,NULL),(159525,'Antoine Otto Harmen Baron Gansneb genaamd Tengnagel','antoine otto harmen baron gansneb genaamd tengnagel',NULL,NULL,NULL),(159526,'Simon Schilperoort','simon schilperoort',NULL,NULL,NULL),(159527,'Laerhoven','laerhoven',NULL,NULL,NULL),(159528,'Albertus Laerhoven','albertus laerhoven',NULL,NULL,NULL),(159529,'Bisgen','bisgen',NULL,NULL,NULL),(159530,'Frans Bisgen','frans bisgen',NULL,NULL,NULL),(159531,'Hendricus Bowls','hendricus bowls',NULL,NULL,NULL),(159532,'Joannes Cornelius Mussert','joannes cornelius mussert',NULL,NULL,NULL),(159533,'Louis George Bernard','louis george bernard',NULL,NULL,NULL),(159534,'Hazarij','hazarij',NULL,NULL,NULL),(159535,'Hazarij Tom','hazarij tom',NULL,NULL,NULL),(159536,'Carel Tuijt','carel tuijt',NULL,NULL,NULL),(159537,'Loosli','loosli',NULL,NULL,NULL),(159538,'Johannes Loosli','johannes loosli',NULL,NULL,NULL),(159539,'Harmen ter Vrugt','harmen ter vrugt',NULL,NULL,NULL),(159540,'Pieter Jacobus Verbeet','pieter jacobus verbeet',NULL,NULL,NULL),(159541,'Rabenecker','rabenecker',NULL,NULL,NULL),(159542,'Balthaser Rabenecker','balthaser rabenecker',NULL,NULL,NULL),(159543,'Henricus van der Burg','henricus van der burg',NULL,NULL,NULL),(159544,'Hendrik Willem IJdo','hendrik willem ijdo',NULL,NULL,NULL),(159545,'Christiaan Groos','christiaan groos',NULL,NULL,NULL),(159546,'Cornelius Oudshoorn','cornelius oudshoorn',NULL,NULL,NULL),(159547,'Hendrik Johannes Drenth','hendrik johannes drenth',NULL,NULL,NULL),(159548,'Wilhelmina Anthonia van Rijnberk','wilhelmina anthonia van rijnberk',NULL,NULL,NULL),(159549,'Maria Elisabeth Nieuwenhuizen','maria elisabeth nieuwenhuizen',NULL,NULL,NULL),(159550,'Mijné','mijné',NULL,NULL,NULL),(159551,'Maria Catharina Mijné','maria catharina mijné',NULL,NULL,NULL),(159552,'Johanna Soijer','johanna soijer',NULL,NULL,NULL),(159553,'Hendrika Cornelia Hep','hendrika cornelia hep',NULL,NULL,NULL),(159554,'Willem Ferdinand van Roode','willem ferdinand van roode',NULL,NULL,NULL),(159555,'Christina Anna Maria Bovendeert','christina anna maria bovendeert',NULL,NULL,NULL),(159556,'Wilhelmus Johannes Haket','wilhelmus johannes haket',NULL,NULL,NULL),(159557,'Matje Alberge','matje alberge',NULL,NULL,NULL),(159558,'Anthonie Bonebakker','anthonie bonebakker',NULL,NULL,NULL),(159559,'Harmina ten Kleij','harmina ten kleij',NULL,NULL,NULL),(159560,'Machiel Robertie','machiel robertie',NULL,NULL,NULL),(159561,'Willem Frederik Merkelt','willem frederik merkelt',NULL,NULL,NULL),(159562,'Margaretha Maria Buijing','margaretha maria buijing',NULL,NULL,NULL),(159563,'Adrianus de Heij','adrianus de heij',NULL,NULL,NULL),(159564,'Anna Maria Francisca Aelbers','anna maria francisca aelbers',NULL,NULL,NULL),(159565,'Geertruida Hendrika Housheer','geertruida hendrika housheer',NULL,NULL,NULL),(159566,'Franciscus Jacobus van der Harst','franciscus jacobus van der harst',NULL,NULL,NULL),(159567,'Anna Christina Reichner','anna christina reichner',NULL,NULL,NULL),(159568,'Zandbergen','zandbergen',NULL,NULL,NULL),(159569,'Neeltje van Zandbergen','neeltje van zandbergen',NULL,NULL,NULL),(159570,'Carel Leenderd Johannes Bruggemans','carel leenderd johannes bruggemans',NULL,NULL,NULL),(159571,'Sasman','sasman',NULL,NULL,NULL),(159572,'Carolina Johanna Sasman','carolina johanna sasman',NULL,NULL,NULL),(159573,'Johanna Hendrika Ligtenberg','johanna hendrika ligtenberg',NULL,NULL,NULL),(159574,'Gijsberto','gijsberto',NULL,NULL,NULL),(159575,'Mr Jean Gijsberto de Meij van Streefkerk','mr jean gijsberto de meij van streefkerk',NULL,NULL,NULL),(159576,'Wilhelmus Nihot','wilhelmus nihot',NULL,NULL,NULL),(159577,'Hendrina Reinders','hendrina reinders',NULL,NULL,NULL),(159578,'Anna Maria Kanselaar','anna maria kanselaar',NULL,NULL,NULL),(159579,'Magdalena Maderne','magdalena maderne',NULL,NULL,NULL),(159580,'Janna Elzing','janna elzing',NULL,NULL,NULL),(159581,'Ophof','ophof',NULL,NULL,NULL),(159582,'Anna Maria Ophof','anna maria ophof',NULL,NULL,NULL),(159583,'Pieter van Wijngaarden','pieter van wijngaarden',NULL,NULL,NULL),(159584,'Keimer','keimer',NULL,NULL,NULL),(159585,'Elisabeth Keimer','elisabeth keimer',NULL,NULL,NULL),(159586,'Johann van der Brugh','johann van der brugh',NULL,NULL,NULL),(159587,'Elisabeth Planken','elisabeth planken',NULL,NULL,NULL),(159588,'Annetje van der Hout','annetje van der hout',NULL,NULL,NULL),(159589,'Johannes Antonie Tamson','johannes antonie tamson',NULL,NULL,NULL),(159590,'Antonia Maria Kummer','antonia maria kummer',NULL,NULL,NULL),(159591,'Christina ten Kleij','christina ten kleij',NULL,NULL,NULL),(159592,'Jacobus Hendrik van Voorden','jacobus hendrik van voorden',NULL,NULL,NULL),(159593,'Hendrik Willem Johannes van Voorden','hendrik willem johannes van voorden',NULL,NULL,NULL),(159594,'Colinetta','colinetta',NULL,NULL,NULL),(159595,'Colinetta van Bloeme','colinetta van bloeme',NULL,NULL,NULL),(159596,'Laurens Lazarom','laurens lazarom',NULL,NULL,NULL),(159597,'Neeltje Christina Hendrika Dijkshoorn','neeltje christina hendrika dijkshoorn',NULL,NULL,NULL),(159598,'Neeltje Hoogenraad','neeltje hoogenraad',NULL,NULL,NULL),(159599,'Alida Boom','alida boom',NULL,NULL,NULL),(159600,'Nicolaas van Galen','nicolaas van galen',NULL,NULL,NULL),(159601,'Angnesia','angnesia',NULL,NULL,NULL),(159602,'Angnesia Catharina van Schack','angnesia catharina van schack',NULL,NULL,NULL),(159603,'Antonie Johannes van Meurs','antonie johannes van meurs',NULL,NULL,NULL),(159604,'Adamus Erckenbrecht','adamus erckenbrecht',NULL,NULL,NULL),(159605,'Agatha van der Linden','agatha van der linden',NULL,NULL,NULL),(159606,'Vrouwe Maria van Gennep','vrouwe maria van gennep',NULL,NULL,NULL),(159607,'Tobias van Nieuwenhoven','tobias van nieuwenhoven',NULL,NULL,NULL),(159608,'Heijligenvelt','heijligenvelt',NULL,NULL,NULL),(159609,'Maria Catharina Heijligenvelt','maria catharina heijligenvelt',NULL,NULL,NULL),(159610,'Johannes Petrus Dietz','johannes petrus dietz',NULL,NULL,NULL),(159611,'Jacob Halman','jacob halman',NULL,NULL,NULL),(159612,'Carel Hendrik Valois','carel hendrik valois',NULL,NULL,NULL),(159613,'Dollemans','dollemans',NULL,NULL,NULL),(159614,'Elisabeth Dollemans','elisabeth dollemans',NULL,NULL,NULL),(159615,'Maria Elisabeth Kelhoven','maria elisabeth kelhoven',NULL,NULL,NULL),(159616,'Johanna Manschot','johanna manschot',NULL,NULL,NULL),(159617,'Helena Smits','helena smits',NULL,NULL,NULL),(159618,'Arendje Keus','arendje keus',NULL,NULL,NULL),(159619,'Philippina Walther','philippina walther',NULL,NULL,NULL),(159620,'Sara Marcus','sara marcus',NULL,NULL,NULL),(159621,'Helena Cornelia Verlegh','helena cornelia verlegh',NULL,NULL,NULL),(159622,'Hendrik van der Werf','hendrik van der werf',NULL,NULL,NULL),(159623,'Adrianus Jacobus Johannes Brouwer','adrianus jacobus johannes brouwer',NULL,NULL,NULL),(159624,'Tessink','tessink',NULL,NULL,NULL),(159625,'Alberdina Tessink','alberdina tessink',NULL,NULL,NULL),(159626,'Gijsberta Louisa van Buren','gijsberta louisa van buren',NULL,NULL,NULL),(159627,'Geertruida Wilhelmina Peereboom','geertruida wilhelmina peereboom',NULL,NULL,NULL),(159628,'Sophia Wilhelmina Charlotta Alexandrina','sophia wilhelmina charlotta alexandrina',NULL,NULL,NULL),(159629,'Johannes Franciscus Pieter Oudendal','johannes franciscus pieter oudendal',NULL,NULL,NULL),(159630,'Cornelis Hoppenbrouwer','cornelis hoppenbrouwer',NULL,NULL,NULL),(159631,'Imgard','imgard',NULL,NULL,NULL),(159632,'Pieter Imgard','pieter imgard',NULL,NULL,NULL),(159633,'Gerhard Waldoor','gerhard waldoor',NULL,NULL,NULL),(159634,'Maria van der Linde','maria van der linde',NULL,NULL,NULL),(159635,'Antje de Paauw','antje de paauw',NULL,NULL,NULL),(159636,'Hendrik Scholder','hendrik scholder',NULL,NULL,NULL),(159637,'Cherwoud','cherwoud',NULL,NULL,NULL),(159638,'Anna Cherwoud','anna cherwoud',NULL,NULL,NULL),(159639,'Clasina Bulsing','clasina bulsing',NULL,NULL,NULL),(159640,'Petronella Helena Maria Rombouts','petronella helena maria rombouts',NULL,NULL,NULL),(159641,'Helders','helders',NULL,NULL,NULL),(159642,'Fredrica Gesina Helders','fredrica gesina helders',NULL,NULL,NULL),(159643,'Samuel van Praag Heijmans','samuel van praag heijmans',NULL,NULL,NULL),(159644,'Stomper','stomper',NULL,NULL,NULL),(159645,'Rebecca Stomper','rebecca stomper',NULL,NULL,NULL),(159646,'Johannes Pieter van Es','johannes pieter van es',NULL,NULL,NULL),(159647,'Magdalena Schilt','magdalena schilt',NULL,NULL,NULL),(159648,'Minckwit','minckwit',NULL,NULL,NULL),(159649,'Martina Minckwit','martina minckwit',NULL,NULL,NULL),(159650,'Lamberta Maria Vriend','lamberta maria vriend',NULL,NULL,NULL),(159651,'Johannes van der Ark','johannes van der ark',NULL,NULL,NULL),(159652,'Wiegers','wiegers',NULL,NULL,NULL),(159653,'Catharine Sophie Wilhelmine Wiegers','catharine sophie wilhelmine wiegers',NULL,NULL,NULL),(159654,'Jan Elias Nicolaas van Lijnden van Hoevelaken','jan elias nicolaas van lijnden van hoevelaken',NULL,NULL,NULL),(159655,'Maria Elisabeth Barbara Raadt','maria elisabeth barbara raadt',NULL,NULL,NULL),(159656,'Huijbert van Poeteren','huijbert van poeteren',NULL,NULL,NULL),(159657,'Arnoldus Simon Raskin','arnoldus simon raskin',NULL,NULL,NULL),(159658,'Arendje van den Oever','arendje van den oever',NULL,NULL,NULL),(159659,'Clasen','clasen',NULL,NULL,NULL),(159660,'Maria Clasen','maria clasen',NULL,NULL,NULL),(159661,'Anthonij Gerardus Josephus van Geel','anthonij gerardus josephus van geel',NULL,NULL,NULL),(159662,'Elisabetha de Vree','elisabetha de vree',NULL,NULL,NULL),(159663,'Johannes van der Waal','johannes van der waal',NULL,NULL,NULL),(159664,'Levy van den Brock','levy van den brock',NULL,NULL,NULL),(159665,'Maria Harten','maria harten',NULL,NULL,NULL),(159666,'Ruttel','ruttel',NULL,NULL,NULL),(159667,'Johanna Theresia Ruttel','johanna theresia ruttel',NULL,NULL,NULL),(159668,'Pieter Johannes Loep','pieter johannes loep',NULL,NULL,NULL),(159669,'Elisabeth Ritter','elisabeth ritter',NULL,NULL,NULL),(159670,'Hermanus Veldhuis','hermanus veldhuis',NULL,NULL,NULL),(159671,'Johannes Baptist Christiaan Caron','johannes baptist christiaan caron',NULL,NULL,NULL),(159672,'Wilhelmina Charlotta van Houten','wilhelmina charlotta van houten',NULL,NULL,NULL),(159673,'Cornelia Maria van der Mees','cornelia maria van der mees',NULL,NULL,NULL),(159674,'Pieter Paulus van Alff','pieter paulus van alff',NULL,NULL,NULL),(159675,'Zwaantje Fellman','zwaantje fellman',NULL,NULL,NULL),(159676,'Lambertus Nicks','lambertus nicks',NULL,NULL,NULL),(159677,'Gerardus Jansen','gerardus jansen',NULL,NULL,NULL),(159678,'Anna Rosenberg','anna rosenberg',NULL,NULL,NULL),(159679,'Wilhelmina Hendrika Sophia Finnenberg','wilhelmina hendrika sophia finnenberg',NULL,NULL,NULL),(159680,'Engelerdt','engelerdt',NULL,NULL,NULL),(159681,'Justina Anna Engelerdt','justina anna engelerdt',NULL,NULL,NULL),(159682,'Maria Theresia Meister','maria theresia meister',NULL,NULL,NULL),(159683,'Dirkje Kromjongh','dirkje kromjongh',NULL,NULL,NULL),(159684,'Verkoolen','verkoolen',NULL,NULL,NULL),(159685,'Maria Verkoolen','maria verkoolen',NULL,NULL,NULL),(159686,'Louise Charlotte Bergier','louise charlotte bergier',NULL,NULL,NULL),(159687,'Cornelia Carolina Eckhardt','cornelia carolina eckhardt',NULL,NULL,NULL),(159688,'Beugers','beugers',NULL,NULL,NULL),(159689,'Johanna Beugers','johanna beugers',NULL,NULL,NULL),(159690,'Willemina Clasina van Breen','willemina clasina van breen',NULL,NULL,NULL),(159691,'Hendrika Jakoba Bosman','hendrika jakoba bosman',NULL,NULL,NULL),(159692,'Jonas Swarttouw','jonas swarttouw',NULL,NULL,NULL),(159693,'Mayer','mayer',NULL,NULL,NULL),(159694,'George August Mayer','george august mayer',NULL,NULL,NULL),(159695,'Geurst','geurst',NULL,NULL,NULL),(159696,'Frederik Cornelis Geurst','frederik cornelis geurst',NULL,NULL,NULL),(159697,'Roelandus Arnoldus Hendrik','roelandus arnoldus hendrik',NULL,NULL,NULL),(159698,'Willem Adriaan','willem adriaan',NULL,NULL,NULL),(159699,'Carel Paulus','carel paulus',NULL,NULL,NULL),(159700,'Willem Frederik Alexander','willem frederik alexander',NULL,NULL,NULL),(159701,'Johan Alexander Antoine','johan alexander antoine',NULL,NULL,NULL),(159702,'Johanna Hermina Aleida','johanna hermina aleida',NULL,NULL,NULL),(159703,'Gerardus Antonius Johannes','gerardus antonius johannes',NULL,NULL,NULL),(159704,'Willem Marinus Egbertus','willem marinus egbertus',NULL,NULL,NULL),(159705,'Lambertina Johanna','lambertina johanna',NULL,NULL,NULL),(159706,'Bernardus Johannes Josephus','bernardus johannes josephus',NULL,NULL,NULL),(159707,'Philippine Adriana Bernardina','philippine adriana bernardina',NULL,NULL,NULL),(159708,'Adrianus Cornelis Franciscus Ludovicus','adrianus cornelis franciscus ludovicus',NULL,NULL,NULL),(159709,'Leenderd Marinus Cornelis','leenderd marinus cornelis',NULL,NULL,NULL),(159710,'Wilhelmus Antonius Hendrik','wilhelmus antonius hendrik',NULL,NULL,NULL),(159711,'Geertruida Maria Hendrika','geertruida maria hendrika',NULL,NULL,NULL),(159712,'Jacoba Hendrika Geertruida','jacoba hendrika geertruida',NULL,NULL,NULL),(159713,'Adriana Geertruida','adriana geertruida',NULL,NULL,NULL),(159714,'Hendricus Ambrosius','hendricus ambrosius',NULL,NULL,NULL),(159715,'Christina Adriana','christina adriana',NULL,NULL,NULL),(159716,'Jacobus Joannes Bakker','jacobus joannes bakker',NULL,NULL,NULL),(159717,'Bessel','bessel',NULL,NULL,NULL),(159718,'Withoos','withoos',NULL,NULL,NULL),(159719,'Bessel Withoos','bessel withoos',NULL,NULL,NULL),(159720,'Arnoldus Dekker','arnoldus dekker',NULL,NULL,NULL),(159721,'Gerrardus Jacobus Overkamp','gerrardus jacobus overkamp',NULL,NULL,NULL),(159722,'Rauth','rauth',NULL,NULL,NULL),(159723,'Josef Rauth','josef rauth',NULL,NULL,NULL),(159724,'Nicolaas Wilhelmus van Essen','nicolaas wilhelmus van essen',NULL,NULL,NULL),(159725,'Abraham Johannes Antoine Mejan','abraham johannes antoine mejan',NULL,NULL,NULL),(159726,'Breumelhof','breumelhof',NULL,NULL,NULL),(159727,'Hendrikus Adrianus Breumelhof','hendrikus adrianus breumelhof',NULL,NULL,NULL),(159728,'Gijsbert van den Berg','gijsbert van den berg',NULL,NULL,NULL),(159729,'Arie de Haas','arie de haas',NULL,NULL,NULL),(159730,'Bartholomeus Bronkhorst','bartholomeus bronkhorst',NULL,NULL,NULL),(159731,'Samain','samain',NULL,NULL,NULL),(159732,'Jean Samain','jean samain',NULL,NULL,NULL),(159733,'Barend Harsveldt','barend harsveldt',NULL,NULL,NULL),(159734,'Wittenheer','wittenheer',NULL,NULL,NULL),(159735,'Jan Hendrik Wittenheer','jan hendrik wittenheer',NULL,NULL,NULL),(159736,'Gerardus van der Klugt','gerardus van der klugt',NULL,NULL,NULL),(159737,'Mr. Adriaan Willem van Appeltere','mr. adriaan willem van appeltere',NULL,NULL,NULL),(159738,'Luursman','luursman',NULL,NULL,NULL),(159739,'Grietje Luursman','grietje luursman',NULL,NULL,NULL),(159740,'Willem de Mos','willem de mos',NULL,NULL,NULL),(159741,'Matthiam','matthiam',NULL,NULL,NULL),(159742,'Matthiam Johan Le Roux','matthiam johan le roux',NULL,NULL,NULL),(159743,'Anna Margaretha Stutterheim','anna margaretha stutterheim',NULL,NULL,NULL),(159744,'Hollenstien','hollenstien',NULL,NULL,NULL),(159745,'Anna Margaretha Hollenstien','anna margaretha hollenstien',NULL,NULL,NULL),(159746,'Wijrogh','wijrogh',NULL,NULL,NULL),(159747,'Rosetta Wijrogh','rosetta wijrogh',NULL,NULL,NULL),(159748,'Maria van Bommel','maria van bommel',NULL,NULL,NULL),(159749,'Christina Frederica Zijnen','christina frederica zijnen',NULL,NULL,NULL),(159750,'Maria Antonia Seeman','maria antonia seeman',NULL,NULL,NULL),(159751,'Barendina Eldrik','barendina eldrik',NULL,NULL,NULL),(159752,'Johannes Coenraad Soeter','johannes coenraad soeter',NULL,NULL,NULL),(159753,'Pietje van de Water','pietje van de water',NULL,NULL,NULL),(159754,'Gerrit Hendrik Veldman','gerrit hendrik veldman',NULL,NULL,NULL),(159755,'Phillipana','phillipana',NULL,NULL,NULL),(159756,'Frederica Phillipana Charlotte Gosman','frederica phillipana charlotte gosman',NULL,NULL,NULL),(159757,'Nesboreck','nesboreck',NULL,NULL,NULL),(159758,'Albert Joseph Valentijn Nesboreck','albert joseph valentijn nesboreck',NULL,NULL,NULL),(159759,'Hendrika Hanekamp','hendrika hanekamp',NULL,NULL,NULL),(159760,'Johanna Christina van den Berg','johanna christina van den berg',NULL,NULL,NULL),(159761,'Jan Christoffel Beijne','jan christoffel beijne',NULL,NULL,NULL),(159762,'Johannes Jacobus van Rooij','johannes jacobus van rooij',NULL,NULL,NULL),(159763,'Aaltje Kroos','aaltje kroos',NULL,NULL,NULL),(159764,'Eliza Hendrik Cantzlaar','eliza hendrik cantzlaar',NULL,NULL,NULL),(159765,'Aletta Adamina van Emmerik','aletta adamina van emmerik',NULL,NULL,NULL),(159766,'Hendricus Stol','hendricus stol',NULL,NULL,NULL),(159767,'Johan Abraham Jacob Jurgens','johan abraham jacob jurgens',NULL,NULL,NULL),(159768,'Geertruida Josephia Jacobie','geertruida josephia jacobie',NULL,NULL,NULL),(159769,'Augustum','augustum',NULL,NULL,NULL),(159770,'Vermersch','vermersch',NULL,NULL,NULL),(159771,'Augustum Josephum Jacobum Vermersch','augustum josephum jacobum vermersch',NULL,NULL,NULL),(159772,'Abraham van Putten','abraham van putten',NULL,NULL,NULL),(159773,'Gowthorpe','gowthorpe',NULL,NULL,NULL),(159774,'George Albert Gowthorpe','george albert gowthorpe',NULL,NULL,NULL),(159775,'Petronnella Dinkelaar','petronnella dinkelaar',NULL,NULL,NULL),(159776,'Antonius Asberg','antonius asberg',NULL,NULL,NULL),(159777,'Anna Theresia Barbier','anna theresia barbier',NULL,NULL,NULL),(159778,'Krijge','krijge',NULL,NULL,NULL),(159779,'Francina Krijge','francina krijge',NULL,NULL,NULL),(159780,'Petronella Zegers','petronella zegers',NULL,NULL,NULL),(159781,'Sertinger','sertinger',NULL,NULL,NULL),(159782,'Johanna Sertinger','johanna sertinger',NULL,NULL,NULL),(159783,'Johanna Dik','johanna dik',NULL,NULL,NULL),(159784,'Hendrika Christina Amsen','hendrika christina amsen',NULL,NULL,NULL),(159785,'Johannes Wilhelmus van Leeuwen','johannes wilhelmus van leeuwen',NULL,NULL,NULL),(159786,'Margretis','margretis',NULL,NULL,NULL),(159787,'Margretis Christiaan de Groot','margretis christiaan de groot',NULL,NULL,NULL),(159788,'Anna Catharina Breemer','anna catharina breemer',NULL,NULL,NULL),(159789,'Angenita Vergoor','angenita vergoor',NULL,NULL,NULL),(159790,'Johan Willem Karel van Esveld','johan willem karel van esveld',NULL,NULL,NULL),(159791,'Petronella Frederika Innemee','petronella frederika innemee',NULL,NULL,NULL),(159792,'Cornelia Langeveld','cornelia langeveld',NULL,NULL,NULL),(159793,'Hendrik van Schravenhoek','hendrik van schravenhoek',NULL,NULL,NULL),(159794,'Maria Elisabeth Hameijer','maria elisabeth hameijer',NULL,NULL,NULL),(159795,'Nas','nas',NULL,NULL,NULL),(159796,'Clasina van der Nas','clasina van der nas',NULL,NULL,NULL),(159797,'Arij Mol','arij mol',NULL,NULL,NULL),(159798,'Simon Vink','simon vink',NULL,NULL,NULL),(159799,'Elisabeth Baksteen','elisabeth baksteen',NULL,NULL,NULL),(159800,'Jansje Mooiman','jansje mooiman',NULL,NULL,NULL),(159801,'Johanna Veldhuizen','johanna veldhuizen',NULL,NULL,NULL),(159802,'David de Jong','david de jong',NULL,NULL,NULL),(159803,'Sence','sence',NULL,NULL,NULL),(159804,'Clasina Sence','clasina sence',NULL,NULL,NULL),(159805,'Carel Bernard von Padtberg','carel bernard von padtberg',NULL,NULL,NULL),(159806,'Engelis','engelis',NULL,NULL,NULL),(159807,'Engelis van Geel','engelis van geel',NULL,NULL,NULL),(159808,'Karel Theodorus Zee','karel theodorus zee',NULL,NULL,NULL),(159809,'Margrietje','margrietje',NULL,NULL,NULL),(159810,'Zenij','zenij',NULL,NULL,NULL),(159811,'Margrietje Zenij','margrietje zenij',NULL,NULL,NULL),(159812,'Elderin','elderin',NULL,NULL,NULL),(159813,'Johanna van Elderin','johanna van elderin',NULL,NULL,NULL),(159814,'Henrik Anthonij Gobius','henrik anthonij gobius',NULL,NULL,NULL),(159815,'Kolleman','kolleman',NULL,NULL,NULL),(159816,'Johanna Kolleman','johanna kolleman',NULL,NULL,NULL),(159817,'Albrecht Weber','albrecht weber',NULL,NULL,NULL),(159818,'Petrus Cornelis Raphael','petrus cornelis raphael',NULL,NULL,NULL),(159819,'Adrianus van der Harst','adrianus van der harst',NULL,NULL,NULL),(159820,'Johannes Hermanus Stoopendaal','johannes hermanus stoopendaal',NULL,NULL,NULL),(159821,'Catharina Wilhelmina van der Vin','catharina wilhelmina van der vin',NULL,NULL,NULL),(159822,'Rochus de Niet','rochus de niet',NULL,NULL,NULL),(159823,'Johan Andreas Frauenfelder','johan andreas frauenfelder',NULL,NULL,NULL),(159824,'Fannij','fannij',NULL,NULL,NULL),(159825,'Adéle','adéle',NULL,NULL,NULL),(159826,'Fannij Louisa Adéle Borsboom','fannij louisa adéle borsboom',NULL,NULL,NULL),(159827,'Johannes Antonius Petrus Scheer','johannes antonius petrus scheer',NULL,NULL,NULL),(159828,'Julius Bacher','julius bacher',NULL,NULL,NULL),(159829,'Willem Jacobus van Deinse','willem jacobus van deinse',NULL,NULL,NULL),(159830,'Daniel Hartering','daniel hartering',NULL,NULL,NULL),(159831,'Labodaan','labodaan',NULL,NULL,NULL),(159832,'Nicolaas Jacob Labodaan','nicolaas jacob labodaan',NULL,NULL,NULL),(159833,'Maria Molier','maria molier',NULL,NULL,NULL),(159834,'Johanna van Zonneveld','johanna van zonneveld',NULL,NULL,NULL),(159835,'Jonkheer Evert Christiaan Ver Huell','jonkheer evert christiaan ver huell',NULL,NULL,NULL),(159836,'Eliazar de Wilde','eliazar de wilde',NULL,NULL,NULL),(159837,'Anna Hendrika Hartman','anna hendrika hartman',NULL,NULL,NULL),(159838,'Johannes Petrus Gerrit van der Klooster','johannes petrus gerrit van der klooster',NULL,NULL,NULL),(159839,'Johanna van der Ham','johanna van der ham',NULL,NULL,NULL),(159840,'Ephraim van Gelder','ephraim van gelder',NULL,NULL,NULL),(159841,'Hendrik Willem van Donselaar','hendrik willem van donselaar',NULL,NULL,NULL),(159842,'Theresia van Loon','theresia van loon',NULL,NULL,NULL),(159843,'Engelburg','engelburg',NULL,NULL,NULL),(159844,'Cornelia van Engelburg','cornelia van engelburg',NULL,NULL,NULL),(159845,'Johannes van Mook','johannes van mook',NULL,NULL,NULL),(159846,'Michael Wilhelmus Adrianus Hazebroek','michael wilhelmus adrianus hazebroek',NULL,NULL,NULL),(159847,'Anna Petronella Ploeg','anna petronella ploeg',NULL,NULL,NULL),(159848,'Martina Jonxis','martina jonxis',NULL,NULL,NULL),(159849,'Franciscus van der Spek','franciscus van der spek',NULL,NULL,NULL),(159850,'Benjamin Bernardus Johannes Wilhelmus Begelinger','benjamin bernardus johannes wilhelmus begelinger',NULL,NULL,NULL),(159851,'Hazelina','hazelina',NULL,NULL,NULL),(159852,'Barendina Hazelina Rietbergen','barendina hazelina rietbergen',NULL,NULL,NULL),(159853,'Jannetje Lagerweij','jannetje lagerweij',NULL,NULL,NULL),(159854,'Catharina Wilhelmina Reinberg','catharina wilhelmina reinberg',NULL,NULL,NULL),(159855,'Slijken','slijken',NULL,NULL,NULL),(159856,'Alida van Slijken','alida van slijken',NULL,NULL,NULL),(159857,'Ruben Elias de Lima','ruben elias de lima',NULL,NULL,NULL),(159858,'Cornelis van der Zwan','cornelis van der zwan',NULL,NULL,NULL),(159859,'Hendrik Simon Leveld','hendrik simon leveld',NULL,NULL,NULL),(159860,'Wilhelmina Mooijman','wilhelmina mooijman',NULL,NULL,NULL),(159861,'Johanna Fiering','johanna fiering',NULL,NULL,NULL),(159862,'Helena Maria Hakkenbroek','helena maria hakkenbroek',NULL,NULL,NULL),(159863,'Maria Barbe Josephine Guffens','maria barbe josephine guffens',NULL,NULL,NULL),(159864,'Daniel van der Keur','daniel van der keur',NULL,NULL,NULL),(159865,'Jacob Coenraad','jacob coenraad',NULL,NULL,NULL),(159866,'Nathan Garnade','nathan garnade',NULL,NULL,NULL),(159867,'Dirk Smidt','dirk smidt',NULL,NULL,NULL),(159868,'Mentzer','mentzer',NULL,NULL,NULL),(159869,'Jacob Mentzer','jacob mentzer',NULL,NULL,NULL),(159870,'Gerardus Johannes Grossel','gerardus johannes grossel',NULL,NULL,NULL),(159871,'Carsile','carsile',NULL,NULL,NULL),(159872,'Jonkheer Frederic Carsile Baron van Pallandt','jonkheer frederic carsile baron van pallandt',NULL,NULL,NULL),(159873,'Victor Riedel','victor riedel',NULL,NULL,NULL),(159874,'Piter van Essen','piter van essen',NULL,NULL,NULL),(159875,'Jan van Loon','jan van loon',NULL,NULL,NULL),(159876,'Jacob Jos','jacob jos',NULL,NULL,NULL),(159877,'Johannes Baptist van der Ark','johannes baptist van der ark',NULL,NULL,NULL),(159878,'Jacobus Knoester','jacobus knoester',NULL,NULL,NULL),(159879,'Daniel Jacob Johannes Bolten','daniel jacob johannes bolten',NULL,NULL,NULL),(159880,'Gerrit van Ockenburg','gerrit van ockenburg',NULL,NULL,NULL),(159881,'Johannes van Kouwenhoven','johannes van kouwenhoven',NULL,NULL,NULL),(159882,'Johannes Ruck','johannes ruck',NULL,NULL,NULL),(159883,'Willem Krullaards','willem krullaards',NULL,NULL,NULL),(159884,'Dirk Brandwijk','dirk brandwijk',NULL,NULL,NULL),(159885,'Johannes Petrus van Leeuwen','johannes petrus van leeuwen',NULL,NULL,NULL),(159886,'Sleede','sleede',NULL,NULL,NULL),(159887,'Antje van der Sleede','antje van der sleede',NULL,NULL,NULL),(159888,'Anna Catharina Kaiser','anna catharina kaiser',NULL,NULL,NULL),(159889,'Dirk Jan van Maurik','dirk jan van maurik',NULL,NULL,NULL),(159890,'Sophia Carolina Meijer','sophia carolina meijer',NULL,NULL,NULL),(159891,'Sougie','sougie',NULL,NULL,NULL),(159892,'Catharina Sougie','catharina sougie',NULL,NULL,NULL),(159893,'Adrianus Johannes Franciscus Tollus','adrianus johannes franciscus tollus',NULL,NULL,NULL),(159894,'Bartholomeus Paulus Roskam','bartholomeus paulus roskam',NULL,NULL,NULL),(159895,'Francina Pieternella Windemoed','francina pieternella windemoed',NULL,NULL,NULL),(159896,'Pietje Eerhart','pietje eerhart',NULL,NULL,NULL),(159897,'Schenaerts','schenaerts',NULL,NULL,NULL),(159898,'Maria Laurencia Schenaerts','maria laurencia schenaerts',NULL,NULL,NULL),(159899,'Willem Frederik van Bijlevelt','willem frederik van bijlevelt',NULL,NULL,NULL),(159900,'Maartje de Groot','maartje de groot',NULL,NULL,NULL),(159901,'Magenos','magenos',NULL,NULL,NULL),(159902,'Ludolph Magenos','ludolph magenos',NULL,NULL,NULL),(159903,'Duverné','duverné',NULL,NULL,NULL),(159904,'Cornelia Duverné','cornelia duverné',NULL,NULL,NULL),(159905,'Suzanna Bouman','suzanna bouman',NULL,NULL,NULL),(159906,'Benjamin Dumolijn','benjamin dumolijn',NULL,NULL,NULL),(159907,'Gertje','gertje',NULL,NULL,NULL),(159908,'Gertje Kop','gertje kop',NULL,NULL,NULL),(159909,'Anna Isabella Catharina Schultz','anna isabella catharina schultz',NULL,NULL,NULL),(159910,'Wilhelmina van der Straaten','wilhelmina van der straaten',NULL,NULL,NULL),(159911,'Maria Jacoba Maal','maria jacoba maal',NULL,NULL,NULL),(159912,'Johanna Geertruida Adam','johanna geertruida adam',NULL,NULL,NULL),(159913,'Frederik Lavies','frederik lavies',NULL,NULL,NULL),(159914,'Arie IJspelder','arie ijspelder',NULL,NULL,NULL),(159915,'Franciscus Marius Johannes Vierling','franciscus marius johannes vierling',NULL,NULL,NULL),(159916,'Amandus Cornelis Sprengers','amandus cornelis sprengers',NULL,NULL,NULL),(159917,'Agneta Wilhelmina Brons','agneta wilhelmina brons',NULL,NULL,NULL),(159918,'Arie van Maaswinkel','arie van maaswinkel',NULL,NULL,NULL),(159919,'Maria Theresia van der Leeuw','maria theresia van der leeuw',NULL,NULL,NULL),(159920,'Maria Oorschot','maria oorschot',NULL,NULL,NULL),(159921,'Johannes van der Kroft','johannes van der kroft',NULL,NULL,NULL),(159922,'Ferdinand Carl Steup','ferdinand carl steup',NULL,NULL,NULL),(159923,'Dorothea Stechweij','dorothea stechweij',NULL,NULL,NULL),(159924,'Olphert Pateman','olphert pateman',NULL,NULL,NULL),(159925,'Geertrui de Haas','geertrui de haas',NULL,NULL,NULL),(159926,'Helena Albers','helena albers',NULL,NULL,NULL),(159927,'Geertruida Leeman','geertruida leeman',NULL,NULL,NULL),(159928,'Jeannette Adriana Kraan','jeannette adriana kraan',NULL,NULL,NULL),(159929,'Fetz','fetz',NULL,NULL,NULL),(159930,'Eduard Fetz','eduard fetz',NULL,NULL,NULL),(159931,'Anna Elisabeth Coenen','anna elisabeth coenen',NULL,NULL,NULL),(159932,'Karel Hendrik Pauw','karel hendrik pauw',NULL,NULL,NULL),(159933,'Voorduijn','voorduijn',NULL,NULL,NULL),(159934,'Elisabeth Voorduijn','elisabeth voorduijn',NULL,NULL,NULL),(159935,'Dirk Konijnenburg','dirk konijnenburg',NULL,NULL,NULL),(159936,'Maria Wilhelmina de Witte van Citters','maria wilhelmina de witte van citters',NULL,NULL,NULL),(159937,'Jacobus Johannes Kersberg','jacobus johannes kersberg',NULL,NULL,NULL),(159938,'Johannes George Kugler','johannes george kugler',NULL,NULL,NULL),(159939,'Petronella Boogaars','petronella boogaars',NULL,NULL,NULL),(159940,'Sandrina','sandrina',NULL,NULL,NULL),(159941,'Sandrina Mondriaan','sandrina mondriaan',NULL,NULL,NULL),(159942,'Cornelis Otto Schaap','cornelis otto schaap',NULL,NULL,NULL),(159943,'Philip Limburg','philip limburg',NULL,NULL,NULL),(159944,'Adriana Petronella Ferleman','adriana petronella ferleman',NULL,NULL,NULL),(159945,'Looser','looser',NULL,NULL,NULL),(159946,'Johanna Looser','johanna looser',NULL,NULL,NULL),(159947,'Jopje','jopje',NULL,NULL,NULL),(159948,'Jopje Turfboer','jopje turfboer',NULL,NULL,NULL),(159949,'Emanuel de Groot','emanuel de groot',NULL,NULL,NULL),(159950,'Charles Michel de Lyon','charles michel de lyon',NULL,NULL,NULL),(159951,'Schaub','schaub',NULL,NULL,NULL),(159952,'Johan Jacob Schaub','johan jacob schaub',NULL,NULL,NULL),(159953,'Alida Margaretha Bakker','alida margaretha bakker',NULL,NULL,NULL),(159954,'Wilhelmina Maria Hoffman','wilhelmina maria hoffman',NULL,NULL,NULL),(159955,'Hermanus Buijtendijk','hermanus buijtendijk',NULL,NULL,NULL),(159956,'Apolonia van der Beek','apolonia van der beek',NULL,NULL,NULL),(159957,'Willem Martinus','willem martinus',NULL,NULL,NULL),(159958,'Johannes Gerardus Zoons','johannes gerardus zoons',NULL,NULL,NULL),(159959,'Anna Catharina Visser','anna catharina visser',NULL,NULL,NULL),(159960,'Appij','appij',NULL,NULL,NULL),(159961,'Josephina Appij','josephina appij',NULL,NULL,NULL),(159962,'Eduard Frederik Kouwenberg','eduard frederik kouwenberg',NULL,NULL,NULL),(159963,'Präeger','präeger',NULL,NULL,NULL),(159964,'David Wilhelm Präeger','david wilhelm präeger',NULL,NULL,NULL),(159965,'Maria Johanna Ouwersloot','maria johanna ouwersloot',NULL,NULL,NULL),(159966,'George Lodewijk Bronner','george lodewijk bronner',NULL,NULL,NULL),(159967,'Wasmuth','wasmuth',NULL,NULL,NULL),(159968,'Bernardus Wasmuth','bernardus wasmuth',NULL,NULL,NULL),(159969,'Paulus Nicolaas Johannes Verwoert','paulus nicolaas johannes verwoert',NULL,NULL,NULL),(159970,'Veronica de Vries','veronica de vries',NULL,NULL,NULL),(159971,'Cornelia Maria de Leeuw','cornelia maria de leeuw',NULL,NULL,NULL),(159972,'Romp','romp',NULL,NULL,NULL),(159973,'Johanna Dorothea Romp','johanna dorothea romp',NULL,NULL,NULL),(159974,'Daniel Joan Hendrik Engel','daniel joan hendrik engel',NULL,NULL,NULL),(159975,'Francina Roodkamp','francina roodkamp',NULL,NULL,NULL),(159976,'Verkuil','verkuil',NULL,NULL,NULL),(159977,'Johan Verkuil','johan verkuil',NULL,NULL,NULL),(159978,'Gijsbertina','gijsbertina',NULL,NULL,NULL),(159979,'Johanna Angenita Gijsbertina Horst','johanna angenita gijsbertina horst',NULL,NULL,NULL),(159980,'George Frederik Roth','george frederik roth',NULL,NULL,NULL),(159981,'Eugénie Scharten','eugénie scharten',NULL,NULL,NULL),(159982,'Willem Hartog','willem hartog',NULL,NULL,NULL),(159983,'Karel Lodewijk Etienne Hellings','karel lodewijk etienne hellings',NULL,NULL,NULL),(159984,'Willem Franciscus Hunningher','willem franciscus hunningher',NULL,NULL,NULL),(159985,'Emilius Franciscus Kuijpers','emilius franciscus kuijpers',NULL,NULL,NULL),(159986,'Wilhelmina Jansen','wilhelmina jansen',NULL,NULL,NULL),(159987,'Berth','berth',NULL,NULL,NULL),(159988,'Berth Karel Heeres','berth karel heeres',NULL,NULL,NULL),(159989,'Johannes Cornelis Permentier','johannes cornelis permentier',NULL,NULL,NULL),(159990,'Johannes Pieter Verheijen','johannes pieter verheijen',NULL,NULL,NULL),(159991,'Martinus Wevers','martinus wevers',NULL,NULL,NULL),(159992,'Willem den Dulk','willem den dulk',NULL,NULL,NULL),(159993,'Martijntje van Tol','martijntje van tol',NULL,NULL,NULL),(159994,'Jacob Hogendonk','jacob hogendonk',NULL,NULL,NULL),(159995,'Coenraad Vernou','coenraad vernou',NULL,NULL,NULL),(159996,'Wijnand Jansen','wijnand jansen',NULL,NULL,NULL),(159997,'Johannes Josephus Franciscus Beretta','johannes josephus franciscus beretta',NULL,NULL,NULL),(159998,'Henrica Margaretha Faber','henrica margaretha faber',NULL,NULL,NULL),(159999,'Karel Johannes Philipse','karel johannes philipse',NULL,NULL,NULL),(160000,'Adriana Holt','adriana holt',NULL,NULL,NULL),(160001,'Jacobus Borsboom','jacobus borsboom',NULL,NULL,NULL),(160002,'Cornelis Morgenroodt','cornelis morgenroodt',NULL,NULL,NULL),(160003,'Anthonij Jan Leijdeckers','anthonij jan leijdeckers',NULL,NULL,NULL),(160004,'Maria Cornelia Willemse','maria cornelia willemse',NULL,NULL,NULL),(160005,'Wilhelmina Catharina Jansen','wilhelmina catharina jansen',NULL,NULL,NULL),(160006,'Gerrit Albert Cappel','gerrit albert cappel',NULL,NULL,NULL),(160007,'Immetje Hofland','immetje hofland',NULL,NULL,NULL),(160008,'Dirk Hendrik Florijn','dirk hendrik florijn',NULL,NULL,NULL),(160009,'Jean de Mazure','jean de mazure',NULL,NULL,NULL),(160010,'Hendricus van Oudheusden','hendricus van oudheusden',NULL,NULL,NULL),(160011,'Johanna Gerarda Francisca','johanna gerarda francisca',NULL,NULL,NULL),(160012,'Pieter Frederik Willem','pieter frederik willem',NULL,NULL,NULL),(160013,'Petronella Jacomina','petronella jacomina',NULL,NULL,NULL),(160014,'Hendrik Philippus','hendrik philippus',NULL,NULL,NULL),(160015,'Johanna Catharina Helena','johanna catharina helena',NULL,NULL,NULL),(160016,'Henricus Gerardus Wilhelmus','henricus gerardus wilhelmus',NULL,NULL,NULL),(160017,'Sophia Maria Elisabeth','sophia maria elisabeth',NULL,NULL,NULL),(160018,'Jozina Cornelia Jacoba','jozina cornelia jacoba',NULL,NULL,NULL),(160019,'Cornelis Minnekus','cornelis minnekus',NULL,NULL,NULL),(160020,'Jan Hendrik Quirinus Janssen','jan hendrik quirinus janssen',NULL,NULL,NULL),(160021,'Johannes Hendricus Petrus Mond','johannes hendricus petrus mond',NULL,NULL,NULL),(160022,'Hubertus van Hove','hubertus van hove',NULL,NULL,NULL),(160023,'Adam George Camillus Alsche','adam george camillus alsche',NULL,NULL,NULL),(160024,'Nicolaus Cramer','nicolaus cramer',NULL,NULL,NULL),(160025,'Ernestus Rijfkogel','ernestus rijfkogel',NULL,NULL,NULL),(160026,'Louis Charles François Lambert','louis charles françois lambert',NULL,NULL,NULL),(160027,'Corneelis','corneelis',NULL,NULL,NULL),(160028,'Hermaannis','hermaannis',NULL,NULL,NULL),(160029,'Corneelis Hermaannis Vrouwenvelder','corneelis hermaannis vrouwenvelder',NULL,NULL,NULL),(160030,'Henricus van den Berg','henricus van den berg',NULL,NULL,NULL),(160031,'Hogenband','hogenband',NULL,NULL,NULL),(160032,'Cornelis van den Hogenband','cornelis van den hogenband',NULL,NULL,NULL),(160033,'Meergartt','meergartt',NULL,NULL,NULL),(160034,'Johann Meergartt','johann meergartt',NULL,NULL,NULL),(160035,'Soen','soen',NULL,NULL,NULL),(160036,'Wilhelmus van Soen','wilhelmus van soen',NULL,NULL,NULL),(160037,'Joannes van Rijn','joannes van rijn',NULL,NULL,NULL),(160038,'Gerardus van Sprakelaar','gerardus van sprakelaar',NULL,NULL,NULL),(160039,'Lefever','lefever',NULL,NULL,NULL),(160040,'Jacques Jean Lefever','jacques jean lefever',NULL,NULL,NULL),(160041,'Hendrik Geerhard Kiehl','hendrik geerhard kiehl',NULL,NULL,NULL),(160042,'Willem Gerard Schouten','willem gerard schouten',NULL,NULL,NULL),(160043,'Heinrich Conrad Meijer','heinrich conrad meijer',NULL,NULL,NULL),(160044,'Carsijn','carsijn',NULL,NULL,NULL),(160045,'Carsijn Johan Lehmer','carsijn johan lehmer',NULL,NULL,NULL),(160046,'Theodorus Lucas','theodorus lucas',NULL,NULL,NULL),(160047,'Jakob van Veen','jakob van veen',NULL,NULL,NULL),(160048,'Johannes Frans Fries','johannes frans fries',NULL,NULL,NULL),(160049,'Faasen','faasen',NULL,NULL,NULL),(160050,'Bernardus Jacobus Faasen','bernardus jacobus faasen',NULL,NULL,NULL),(160051,'Johannes Valentijn van der Laan','johannes valentijn van der laan',NULL,NULL,NULL),(160052,'Adrianus Bos','adrianus bos',NULL,NULL,NULL),(160053,'Christiaan Johannes Banzer','christiaan johannes banzer',NULL,NULL,NULL),(160054,'Arent Hendricus Dum','arent hendricus dum',NULL,NULL,NULL),(160055,'Cornelus van der Meyden','cornelus van der meyden',NULL,NULL,NULL),(160056,'Jan Joseph d’Ambrune','jan joseph d’ambrune',NULL,NULL,NULL),(160057,'Louis Machiel de Jager','louis machiel de jager',NULL,NULL,NULL),(160058,'Hendrik Willem Tap','hendrik willem tap',NULL,NULL,NULL),(160059,'Antonius Vermolen','antonius vermolen',NULL,NULL,NULL),(160060,'Friedrich Heinrich Samuel Dehne','friedrich heinrich samuel dehne',NULL,NULL,NULL),(160061,'Derk Beunk','derk beunk',NULL,NULL,NULL),(160062,'Beyleveldt','beyleveldt',NULL,NULL,NULL),(160063,'Johannes Beyleveldt','johannes beyleveldt',NULL,NULL,NULL),(160064,'Jan Middeldorp','jan middeldorp',NULL,NULL,NULL),(160065,'Petrus van Rest','petrus van rest',NULL,NULL,NULL),(160066,'Wassilij','wassilij',NULL,NULL,NULL),(160067,'Sinklitskij','sinklitskij',NULL,NULL,NULL),(160068,'Wassilij Sinklitskij','wassilij sinklitskij',NULL,NULL,NULL),(160069,'Jan Hage van den Heuvel','jan hage van den heuvel',NULL,NULL,NULL),(160070,'Pieter Jacobus van der Haak','pieter jacobus van der haak',NULL,NULL,NULL),(160071,'Gerardus van der Haak','gerardus van der haak',NULL,NULL,NULL),(160072,'Henricus van de Groenendaal','henricus van de groenendaal',NULL,NULL,NULL),(160073,'Martinus Johannes Delboij','martinus johannes delboij',NULL,NULL,NULL),(160074,'Buytenhuis','buytenhuis',NULL,NULL,NULL),(160075,'Leonard Jean Buytenhuis','leonard jean buytenhuis',NULL,NULL,NULL),(160076,'Hage Haring','hage haring',NULL,NULL,NULL),(160077,'Isaac Antonie Witmer','isaac antonie witmer',NULL,NULL,NULL),(160078,'Nikolaas Weeber','nikolaas weeber',NULL,NULL,NULL),(160079,'Anthony Franciscus Kools','anthony franciscus kools',NULL,NULL,NULL),(160080,'Barend van der Poel','barend van der poel',NULL,NULL,NULL),(160081,'Thomas Eichman','thomas eichman',NULL,NULL,NULL),(160082,'Petrus Eckhardt','petrus eckhardt',NULL,NULL,NULL),(160083,'Johannes Valk','johannes valk',NULL,NULL,NULL),(160084,'Joannes Philippus Reyneri','joannes philippus reyneri',NULL,NULL,NULL),(160085,'Gunzeln','gunzeln',NULL,NULL,NULL),(160086,'Gerrit Gunzeln','gerrit gunzeln',NULL,NULL,NULL),(160087,'Johannes van der Tuyn','johannes van der tuyn',NULL,NULL,NULL),(160088,'Thomas Adrianus de Groot','thomas adrianus de groot',NULL,NULL,NULL),(160089,'Antoni Schildwagt','antoni schildwagt',NULL,NULL,NULL),(160090,'Markenstein','markenstein',NULL,NULL,NULL),(160091,'Dirk Markenstein','dirk markenstein',NULL,NULL,NULL),(160092,'Jacobus Johannes Montesaan','jacobus johannes montesaan',NULL,NULL,NULL),(160093,'Hendrik Molier','hendrik molier',NULL,NULL,NULL),(160094,'Hendericus Ferdinand Kockx','hendericus ferdinand kockx',NULL,NULL,NULL),(160095,'Jacobus Johannes van Rooijen','jacobus johannes van rooijen',NULL,NULL,NULL),(160096,'Johannes Diederich Diehl','johannes diederich diehl',NULL,NULL,NULL),(160097,'Beerend','beerend',NULL,NULL,NULL),(160098,'Jan Beerend Sieverdink Prins','jan beerend sieverdink prins',NULL,NULL,NULL),(160099,'Johannes Boshuizen','johannes boshuizen',NULL,NULL,NULL),(160100,'Evert Lukas','evert lukas',NULL,NULL,NULL),(160101,'Louis Pauw','louis pauw',NULL,NULL,NULL),(160102,'Pieter van Lieshout','pieter van lieshout',NULL,NULL,NULL),(160103,'Johannes Beyne','johannes beyne',NULL,NULL,NULL),(160104,'Gerardus Gerrits','gerardus gerrits',NULL,NULL,NULL),(160105,'Pierre Joseph van Oudenhoven','pierre joseph van oudenhoven',NULL,NULL,NULL),(160106,'Abraham van Ewijk','abraham van ewijk',NULL,NULL,NULL),(160107,'Nicolaas van der Waart','nicolaas van der waart',NULL,NULL,NULL),(160108,'Wilhelmina Gijseman','wilhelmina gijseman',NULL,NULL,NULL),(160109,'Theodorus Hasselo','theodorus hasselo',NULL,NULL,NULL),(160110,'Wetemans','wetemans',NULL,NULL,NULL),(160111,'Johannes Wetemans','johannes wetemans',NULL,NULL,NULL),(160112,'Hendrik Karel Speet','hendrik karel speet',NULL,NULL,NULL),(160113,'Johannes Antonius Hendricus Bokstijn','johannes antonius hendricus bokstijn',NULL,NULL,NULL),(160114,'Jeremias Abraham Frank','jeremias abraham frank',NULL,NULL,NULL),(160115,'Elkan Schuijer','elkan schuijer',NULL,NULL,NULL),(160116,'Maria Beudeker','maria beudeker',NULL,NULL,NULL),(160117,'Petrus Beudeker','petrus beudeker',NULL,NULL,NULL),(160118,'Johannes Hermanus Everse','johannes hermanus everse',NULL,NULL,NULL),(160119,'Rudolf Willem Jacob van Pabst tot Bingerden','rudolf willem jacob van pabst tot bingerden',NULL,NULL,NULL),(160120,'Johanna Nater','johanna nater',NULL,NULL,NULL),(160121,'Sjourd','sjourd',NULL,NULL,NULL),(160122,'Wijbes','wijbes',NULL,NULL,NULL),(160123,'Sjourd Wijbes IJpma','sjourd wijbes ijpma',NULL,NULL,NULL),(160124,'Willem Frederik van der Horst','willem frederik van der horst',NULL,NULL,NULL),(160125,'Petrus Kockx','petrus kockx',NULL,NULL,NULL),(160126,'Philip Wilhelm Rucker','philip wilhelm rucker',NULL,NULL,NULL),(160127,'Maartje Spruit','maartje spruit',NULL,NULL,NULL),(160128,'Dorothea Antoinetta Batist','dorothea antoinetta batist',NULL,NULL,NULL),(160129,'Henrietta Wilhelmina Finman','henrietta wilhelmina finman',NULL,NULL,NULL),(160130,'Cornelia Margaretha Hillegonda Wilhelmina van Niekerken','cornelia margaretha hillegonda wilhelmina van niekerken',NULL,NULL,NULL),(160131,'Simon Rijke','simon rijke',NULL,NULL,NULL),(160132,'Wilhelmina Maria Hierck','wilhelmina maria hierck',NULL,NULL,NULL),(160133,'Jacob van der Goes','jacob van der goes',NULL,NULL,NULL),(160134,'Gerritje Elisabeth Offerman','gerritje elisabeth offerman',NULL,NULL,NULL),(160135,'Hendricus Oosterveen','hendricus oosterveen',NULL,NULL,NULL),(160136,'Petrus Jacobus Borsboom','petrus jacobus borsboom',NULL,NULL,NULL),(160137,'Mijntje Bom','mijntje bom',NULL,NULL,NULL),(160138,'Arie Arnoldus Grimiau','arie arnoldus grimiau',NULL,NULL,NULL),(160139,'Jacobus Philippus Candel','jacobus philippus candel',NULL,NULL,NULL),(160140,'Uilke','uilke',NULL,NULL,NULL),(160141,'Sijtzes','sijtzes',NULL,NULL,NULL),(160142,'Uilke Sijtzes de Vries','uilke sijtzes de vries',NULL,NULL,NULL),(160143,'Johannes Petrus Damen','johannes petrus damen',NULL,NULL,NULL),(160144,'Gerardus Pijzel','gerardus pijzel',NULL,NULL,NULL),(160145,'Johannes Willem Plokker','johannes willem plokker',NULL,NULL,NULL),(160146,'Elisabeth van Broekhuisen','elisabeth van broekhuisen',NULL,NULL,NULL),(160147,'Hagemeijer','hagemeijer',NULL,NULL,NULL),(160148,'Megchelina Gijsberdina Hagemeijer','megchelina gijsberdina hagemeijer',NULL,NULL,NULL),(160149,'Maria Croiset','maria croiset',NULL,NULL,NULL),(160150,'Ludovicus Johannes Theodorus Butzen','ludovicus johannes theodorus butzen',NULL,NULL,NULL),(160151,'Derk Jan van Elten','derk jan van elten',NULL,NULL,NULL),(160152,'Frooje','frooje',NULL,NULL,NULL),(160153,'Francijntje Frooje','francijntje frooje',NULL,NULL,NULL),(160154,'Bernardus Karel Johan Wentzel','bernardus karel johan wentzel',NULL,NULL,NULL),(160155,'Henricus Franses','henricus franses',NULL,NULL,NULL),(160156,'Neeltje Zuurmond','neeltje zuurmond',NULL,NULL,NULL),(160157,'Teunis Grootveld','teunis grootveld',NULL,NULL,NULL),(160158,'Elizabeth Henriette Boogaard','elizabeth henriette boogaard',NULL,NULL,NULL),(160159,'Willem Koek','willem koek',NULL,NULL,NULL),(160160,'Antonie Cornelis Wewer','antonie cornelis wewer',NULL,NULL,NULL),(160161,'Hendrik Jacobus van Kempen','hendrik jacobus van kempen',NULL,NULL,NULL),(160162,'Willem Haaksma','willem haaksma',NULL,NULL,NULL),(160163,'Cornelia van Niel','cornelia van niel',NULL,NULL,NULL),(160164,'Dewatijn','dewatijn',NULL,NULL,NULL),(160165,'Hendrina Dewatijn','hendrina dewatijn',NULL,NULL,NULL),(160166,'Hermina Hamerslag','hermina hamerslag',NULL,NULL,NULL),(160167,'Elisabeth Heilbron','elisabeth heilbron',NULL,NULL,NULL),(160168,'Joannes Hermanus Willem van Raden','joannes hermanus willem van raden',NULL,NULL,NULL),(160169,'Hendrika Agatha Meijer','hendrika agatha meijer',NULL,NULL,NULL),(160170,'Maria Christina de Vries','maria christina de vries',NULL,NULL,NULL),(160171,'Jacobus William Abraham Prince','jacobus william abraham prince',NULL,NULL,NULL),(160172,'Rageling','rageling',NULL,NULL,NULL),(160173,'Frederica Wilhelmina Maria Rageling','frederica wilhelmina maria rageling',NULL,NULL,NULL),(160174,'Benjamin Sjamaar','benjamin sjamaar',NULL,NULL,NULL),(160175,'Horswoord','horswoord',NULL,NULL,NULL),(160176,'Susanna van Horswoord','susanna van horswoord',NULL,NULL,NULL),(160177,'Maria Elisabeth Bovendeert','maria elisabeth bovendeert',NULL,NULL,NULL),(160178,'Jannes Diepenveen','jannes diepenveen',NULL,NULL,NULL),(160179,'Albert van der Brug','albert van der brug',NULL,NULL,NULL),(160180,'Jacoba van Bergen en Henegouwen','jacoba van bergen en henegouwen',NULL,NULL,NULL),(160181,'Pieter Wijland','pieter wijland',NULL,NULL,NULL),(160182,'Catharina Wilhelmina Frederika Romijn','catharina wilhelmina frederika romijn',NULL,NULL,NULL),(160183,'Johan Michel Vintges','johan michel vintges',NULL,NULL,NULL),(160184,'Maria Wilhelmina van der Toorn','maria wilhelmina van der toorn',NULL,NULL,NULL),(160185,'Gijsbertus Blankers','gijsbertus blankers',NULL,NULL,NULL),(160186,'Johanna Hendrika Arnolda van der Burg','johanna hendrika arnolda van der burg',NULL,NULL,NULL),(160187,'Jacob van der Staal','jacob van der staal',NULL,NULL,NULL),(160188,'Pieternella Abramsen','pieternella abramsen',NULL,NULL,NULL),(160189,'Jacoba Machelina Bekker','jacoba machelina bekker',NULL,NULL,NULL),(160190,'Heineke','heineke',NULL,NULL,NULL),(160191,'Wilhelmina Heineke','wilhelmina heineke',NULL,NULL,NULL),(160192,'Helena Schouten','helena schouten',NULL,NULL,NULL),(160193,'Carolus van Lanthen','carolus van lanthen',NULL,NULL,NULL),(160194,'Maria Johanna van Doorn','maria johanna van doorn',NULL,NULL,NULL),(160195,'Jacobus Johannes Hendriks','jacobus johannes hendriks',NULL,NULL,NULL),(160196,'Jeannette Besanger','jeannette besanger',NULL,NULL,NULL),(160197,'Isaac Kuit','isaac kuit',NULL,NULL,NULL),(160198,'Gerarda van Scherpenseel','gerarda van scherpenseel',NULL,NULL,NULL),(160199,'Maria Adriana Asberg','maria adriana asberg',NULL,NULL,NULL),(160200,'Anna Maria van der Spek','anna maria van der spek',NULL,NULL,NULL),(160201,'Gerardus de Wit','gerardus de wit',NULL,NULL,NULL),(160202,'Catharina van Rijn','catharina van rijn',NULL,NULL,NULL),(160203,'Maria Schmidt','maria schmidt',NULL,NULL,NULL),(160204,'Röhle','röhle',NULL,NULL,NULL),(160205,'Johan Daniel Röhle','johan daniel röhle',NULL,NULL,NULL),(160206,'Hendrik Antonius Cornelius Maes','hendrik antonius cornelius maes',NULL,NULL,NULL),(160207,'Elisabeth Adriana de Noo','elisabeth adriana de noo',NULL,NULL,NULL),(160208,'Cuijlenburgh','cuijlenburgh',NULL,NULL,NULL),(160209,'Johannes Eliza van Cuijlenburgh','johannes eliza van cuijlenburgh',NULL,NULL,NULL),(160210,'Solberg','solberg',NULL,NULL,NULL),(160211,'Aartje Solberg','aartje solberg',NULL,NULL,NULL),(160212,'Wougering','wougering',NULL,NULL,NULL),(160213,'Antonie Wougering','antonie wougering',NULL,NULL,NULL),(160214,'Margaretha Walther','margaretha walther',NULL,NULL,NULL),(160215,'Willem Frederik George Vervoordt','willem frederik george vervoordt',NULL,NULL,NULL),(160216,'Divera','divera',NULL,NULL,NULL),(160217,'Basset','basset',NULL,NULL,NULL),(160218,'Anna Divera Basset','anna divera basset',NULL,NULL,NULL),(160219,'Maarten van Kempen','maarten van kempen',NULL,NULL,NULL),(160220,'Pieter Johannes Groeneveld','pieter johannes groeneveld',NULL,NULL,NULL),(160221,'Pieter Carel Kronenberg','pieter carel kronenberg',NULL,NULL,NULL),(160222,'Ludovicus van der Klugt','ludovicus van der klugt',NULL,NULL,NULL),(160223,'Margaretha Bulsing','margaretha bulsing',NULL,NULL,NULL),(160224,'Athman','athman',NULL,NULL,NULL),(160225,'Bernard Athman','bernard athman',NULL,NULL,NULL),(160226,'Louisa Antonette Kok','louisa antonette kok',NULL,NULL,NULL),(160227,'Adriana van Thol','adriana van thol',NULL,NULL,NULL),(160228,'Philippina Hendrika Johanna Beijersbergen van Henegouwen','philippina hendrika johanna beijersbergen van henegouwen',NULL,NULL,NULL),(160229,'Elzelina de Haas','elzelina de haas',NULL,NULL,NULL),(160230,'Frederica Sophia Wilhelmina van den Berg','frederica sophia wilhelmina van den berg',NULL,NULL,NULL),(160231,'Jacob Janssen','jacob janssen',NULL,NULL,NULL),(160232,'Catharina van Wezel','catharina van wezel',NULL,NULL,NULL),(160233,'Catharina Stutterheim','catharina stutterheim',NULL,NULL,NULL),(160234,'Carolina Adriana Broeksz','carolina adriana broeksz',NULL,NULL,NULL),(160235,'Gradus Erik William','gradus erik william',NULL,NULL,NULL),(160236,'Martinus Antonie','martinus antonie',NULL,NULL,NULL),(160237,'François Joan Adriaan','françois joan adriaan',NULL,NULL,NULL),(160238,'Wilhelmina Agatha Johanna','wilhelmina agatha johanna',NULL,NULL,NULL),(160239,'Caroline Jeanne Albertine Apolonia','caroline jeanne albertine apolonia',NULL,NULL,NULL),(160240,'Nabel','nabel',NULL,NULL,NULL),(160241,'Mauritz Anthonij Nabel','mauritz anthonij nabel',NULL,NULL,NULL),(160242,'Phillipp','phillipp',NULL,NULL,NULL),(160243,'Johann Phillipp Faubel','johann phillipp faubel',NULL,NULL,NULL),(160244,'Carel Philippus Meijer','carel philippus meijer',NULL,NULL,NULL),(160245,'Pieter Bekker','pieter bekker',NULL,NULL,NULL),(160246,'Reugers','reugers',NULL,NULL,NULL),(160247,'Hendrikus Gerhardus Reugers','hendrikus gerhardus reugers',NULL,NULL,NULL),(160248,'Dirk Reijnier Reijnders','dirk reijnier reijnders',NULL,NULL,NULL),(160249,'Ferdinand van Vliet','ferdinand van vliet',NULL,NULL,NULL),(160250,'Hendrik Stift','hendrik stift',NULL,NULL,NULL),(160251,'David Miesstel','david miesstel',NULL,NULL,NULL),(160252,'Josephus Gijsbertus Sprenkeling','josephus gijsbertus sprenkeling',NULL,NULL,NULL),(160253,'Petrus Christiaan Dill','petrus christiaan dill',NULL,NULL,NULL),(160254,'Abraham Cornelis de Jeer','abraham cornelis de jeer',NULL,NULL,NULL),(160255,'Cornelis Jacobus van Roode','cornelis jacobus van roode',NULL,NULL,NULL),(160256,'Simon Hulselman','simon hulselman',NULL,NULL,NULL),(160257,'Andries Anthonij van Hulst','andries anthonij van hulst',NULL,NULL,NULL),(160258,'Antonius Henricus Ten Oever','antonius henricus ten oever',NULL,NULL,NULL),(160259,'Isak Johannis Drost','isak johannis drost',NULL,NULL,NULL),(160260,'Abraham Geneste','abraham geneste',NULL,NULL,NULL),(160261,'Isidore Charles Constant Vermersch','isidore charles constant vermersch',NULL,NULL,NULL),(160262,'Pattijn','pattijn',NULL,NULL,NULL),(160263,'Johannes Albert Pattijn','johannes albert pattijn',NULL,NULL,NULL),(160264,'Anthonie Pieter Looff','anthonie pieter looff',NULL,NULL,NULL),(160265,'Franciscus van der Valck','franciscus van der valck',NULL,NULL,NULL),(160266,'Maria Kerstens','maria kerstens',NULL,NULL,NULL),(160267,'Gerardus Barend de Beer','gerardus barend de beer',NULL,NULL,NULL),(160268,'Josephus van Dale','josephus van dale',NULL,NULL,NULL),(160269,'Hendrik La Vigne','hendrik la vigne',NULL,NULL,NULL),(160270,'Johannes Pieter Hanewald','johannes pieter hanewald',NULL,NULL,NULL),(160271,'Hendrik Pieter Joannes Beem','hendrik pieter joannes beem',NULL,NULL,NULL),(160272,'Henderik Frederik Fels','henderik frederik fels',NULL,NULL,NULL),(160273,'Werl','werl',NULL,NULL,NULL),(160274,'Hendricus Martinus van der Werl','hendricus martinus van der werl',NULL,NULL,NULL),(160275,'Arij van der Lee','arij van der lee',NULL,NULL,NULL),(160276,'Schenau','schenau',NULL,NULL,NULL),(160277,'Huibert Anthonij van Ingen Schenau','huibert anthonij van ingen schenau',NULL,NULL,NULL),(160278,'Pieter Kersbergen','pieter kersbergen',NULL,NULL,NULL),(160279,'Jacobus Nicolaas Schouten','jacobus nicolaas schouten',NULL,NULL,NULL),(160280,'Treffers','treffers',NULL,NULL,NULL),(160281,'Antoine Jacques Treffers','antoine jacques treffers',NULL,NULL,NULL),(160282,'Adrianus Kester','adrianus kester',NULL,NULL,NULL),(160283,'Johannes Figge','johannes figge',NULL,NULL,NULL),(160284,'Ferdinand Wilhelm Behr','ferdinand wilhelm behr',NULL,NULL,NULL),(160285,'Adrianus Jacob Karel de Vries','adrianus jacob karel de vries',NULL,NULL,NULL),(160286,'Jacobus Zwitser','jacobus zwitser',NULL,NULL,NULL),(160287,'Peter Johannes van der Putten','peter johannes van der putten',NULL,NULL,NULL),(160288,'Erenbemt','erenbemt',NULL,NULL,NULL),(160289,'Franciscus van den Erenbemt','franciscus van den erenbemt',NULL,NULL,NULL),(160290,'Lourens Simon van den Berg','lourens simon van den berg',NULL,NULL,NULL),(160291,'Willem Hoogstraten','willem hoogstraten',NULL,NULL,NULL),(160292,'Vleut','vleut',NULL,NULL,NULL),(160293,'Cornelis Vleut','cornelis vleut',NULL,NULL,NULL),(160294,'Johannes Assberg','johannes assberg',NULL,NULL,NULL),(160295,'Leonardus van der Zwan','leonardus van der zwan',NULL,NULL,NULL),(160296,'Baarskamp','baarskamp',NULL,NULL,NULL),(160297,'Wilhelmus Everhardus Geurtsen van Baarskamp','wilhelmus everhardus geurtsen van baarskamp',NULL,NULL,NULL),(160298,'Hendrik Brouwer','hendrik brouwer',NULL,NULL,NULL),(160299,'Bossenbroek','bossenbroek',NULL,NULL,NULL),(160300,'Aart Bossenbroek','aart bossenbroek',NULL,NULL,NULL),(160301,'Raal','raal',NULL,NULL,NULL),(160302,'Korbee','korbee',NULL,NULL,NULL),(160303,'Anthonij van Raal Korbee','anthonij van raal korbee',NULL,NULL,NULL),(160304,'George Christiaan Terlaak','george christiaan terlaak',NULL,NULL,NULL),(160305,'Vri','vri',NULL,NULL,NULL),(160306,'Martinus Brinkman de Vri','martinus brinkman de vri',NULL,NULL,NULL),(160307,'Hermanus Horstmanshoff','hermanus horstmanshoff',NULL,NULL,NULL),(160308,'Garrit','garrit',NULL,NULL,NULL),(160309,'Megelink','megelink',NULL,NULL,NULL),(160310,'Garrit Jan Megelink','garrit jan megelink',NULL,NULL,NULL),(160311,'Petrus Johannes Jacobus van Roon','petrus johannes jacobus van roon',NULL,NULL,NULL),(160312,'Göbell','göbell',NULL,NULL,NULL),(160313,'Wilhelm Friederich Göbell','wilhelm friederich göbell',NULL,NULL,NULL),(160314,'Johann Jacob Theodor Erdmann','johann jacob theodor erdmann',NULL,NULL,NULL),(160315,'Lambert François Lux','lambert françois lux',NULL,NULL,NULL),(160316,'Arie de Bloois','arie de bloois',NULL,NULL,NULL),(160317,'Gerardus Henricus Nijgh','gerardus henricus nijgh',NULL,NULL,NULL),(160318,'Willem Frederick Christian Grave Bentinck','willem frederick christian grave bentinck',NULL,NULL,NULL),(160319,'Mr. Petrus Cornelis Joannes van Ghert','mr. petrus cornelis joannes van ghert',NULL,NULL,NULL),(160320,'Johan Willem van Manen','johan willem van manen',NULL,NULL,NULL),(160321,'Johannes Tomas','johannes tomas',NULL,NULL,NULL),(160322,'Mr. Henrick Box','mr. henrick box',NULL,NULL,NULL),(160323,'Hendrik Fredrik Reith','hendrik fredrik reith',NULL,NULL,NULL),(160324,'Alexander Abels','alexander abels',NULL,NULL,NULL),(160325,'Theodorus Michael Fisbach','theodorus michael fisbach',NULL,NULL,NULL),(160326,'Johannes Walenson','johannes walenson',NULL,NULL,NULL),(160327,'Leendert van Geluk','leendert van geluk',NULL,NULL,NULL),(160328,'Ephratti','ephratti',NULL,NULL,NULL),(160329,'Abraham Israël Ephratti','abraham israël ephratti',NULL,NULL,NULL),(160330,'Johannes Brugmans','johannes brugmans',NULL,NULL,NULL),(160331,'Gerhardus Jacobs','gerhardus jacobs',NULL,NULL,NULL),(160332,'Reijer van der Voort','reijer van der voort',NULL,NULL,NULL),(160333,'Verhoeft','verhoeft',NULL,NULL,NULL),(160334,'Johannes Verhoeft','johannes verhoeft',NULL,NULL,NULL),(160335,'Joanna Creman','joanna creman',NULL,NULL,NULL),(160336,'Ess','ess',NULL,NULL,NULL),(160337,'Adrianus Johannes van Ess','adrianus johannes van ess',NULL,NULL,NULL),(160338,'Bernardus ten Hagen','bernardus ten hagen',NULL,NULL,NULL),(160339,'Johanna van der Noorda','johanna van der noorda',NULL,NULL,NULL),(160340,'Anna Wilhelmina Hattinga','anna wilhelmina hattinga',NULL,NULL,NULL),(160341,'Catharina Moor','catharina moor',NULL,NULL,NULL),(160342,'Jochem Carvalho','jochem carvalho',NULL,NULL,NULL),(160343,'Coex','coex',NULL,NULL,NULL),(160344,'Helena Coex','helena coex',NULL,NULL,NULL),(160345,'Arie van der Scheer','arie van der scheer',NULL,NULL,NULL),(160346,'Doris Adrianus Johannes van Fulpen','doris adrianus johannes van fulpen',NULL,NULL,NULL),(160347,'Benjamin Gerse','benjamin gerse',NULL,NULL,NULL),(160348,'Anna Agatha Ferber','anna agatha ferber',NULL,NULL,NULL),(160349,'David Pabst','david pabst',NULL,NULL,NULL),(160350,'Johanna Hellemont','johanna hellemont',NULL,NULL,NULL),(160351,'Elisabeth Renou','elisabeth renou',NULL,NULL,NULL),(160352,'Nicolaas de Reede','nicolaas de reede',NULL,NULL,NULL),(160353,'Hermanus Gerardus Buitendorp','hermanus gerardus buitendorp',NULL,NULL,NULL),(160354,'Wilhelmina Delruel','wilhelmina delruel',NULL,NULL,NULL),(160355,'Maria Louisa Vink','maria louisa vink',NULL,NULL,NULL),(160356,'Hinkel','hinkel',NULL,NULL,NULL),(160357,'Johan Jurjen Hinkel','johan jurjen hinkel',NULL,NULL,NULL),(160358,'Rosina Regina Spang','rosina regina spang',NULL,NULL,NULL),(160359,'Mr. Cornelis Theodorus Elout','mr. cornelis theodorus elout',NULL,NULL,NULL),(160360,'Salomon Jacobson','salomon jacobson',NULL,NULL,NULL),(160361,'Engeltje de Groot','engeltje de groot',NULL,NULL,NULL),(160362,'Hermanus Kwirie','hermanus kwirie',NULL,NULL,NULL),(160363,'Maria Christina Bosmans','maria christina bosmans',NULL,NULL,NULL),(160364,'Maria Hendrika van der Scheer','maria hendrika van der scheer',NULL,NULL,NULL),(160365,'Abraham Jonas','abraham jonas',NULL,NULL,NULL),(160366,'Alida Cats','alida cats',NULL,NULL,NULL),(160367,'Albert Carel Baron Snouckaert van Schauburg','albert carel baron snouckaert van schauburg',NULL,NULL,NULL),(160368,'Pieternella Geertruida van Zadelhoff','pieternella geertruida van zadelhoff',NULL,NULL,NULL),(160369,'Johan Hendrik Joseph Lies','johan hendrik joseph lies',NULL,NULL,NULL),(160370,'Cornelia Wilhelmina Hansen','cornelia wilhelmina hansen',NULL,NULL,NULL),(160371,'Meinardus Albertus Bendt','meinardus albertus bendt',NULL,NULL,NULL),(160372,'Johanna Cornelia Rijnders','johanna cornelia rijnders',NULL,NULL,NULL),(160373,'Drago','drago',NULL,NULL,NULL),(160374,'Sara Franco Drago','sara franco drago',NULL,NULL,NULL),(160375,'Johannes Tewes','johannes tewes',NULL,NULL,NULL),(160376,'Johanna Geertruy Brink','johanna geertruy brink',NULL,NULL,NULL),(160377,'Maria Elisabeth Ipenburg','maria elisabeth ipenburg',NULL,NULL,NULL),(160378,'Andries Hock','andries hock',NULL,NULL,NULL),(160379,'Jean Hendrik Gordon','jean hendrik gordon',NULL,NULL,NULL),(160380,'Henriette Marie van Houten','henriette marie van houten',NULL,NULL,NULL),(160381,'Franciscus van Huizen','franciscus van huizen',NULL,NULL,NULL),(160382,'Saartje Fredrich','saartje fredrich',NULL,NULL,NULL),(160383,'David Aron van Gelder','david aron van gelder',NULL,NULL,NULL),(160384,'Jelussen','jelussen',NULL,NULL,NULL),(160385,'Hendrina Jelussen','hendrina jelussen',NULL,NULL,NULL),(160386,'Wilhelmus Petrus Frederik Trumpie','wilhelmus petrus frederik trumpie',NULL,NULL,NULL),(160387,'Woertman','woertman',NULL,NULL,NULL),(160388,'Hendrika Woertman','hendrika woertman',NULL,NULL,NULL),(160389,'Apolonia de Haas','apolonia de haas',NULL,NULL,NULL),(160390,'Macart','macart',NULL,NULL,NULL),(160391,'Françoise Josephe Maximilienne Macart','françoise josephe maximilienne macart',NULL,NULL,NULL),(160392,'Christina Wilhelmina Rietbergen','christina wilhelmina rietbergen',NULL,NULL,NULL),(160393,'Susanna Cornelia van den Berg','susanna cornelia van den berg',NULL,NULL,NULL),(160394,'Pieternella Voigt','pieternella voigt',NULL,NULL,NULL),(160395,'Henrietta Geertruida van der Lugt Melsert','henrietta geertruida van der lugt melsert',NULL,NULL,NULL),(160396,'Anna Geertrui Hots','anna geertrui hots',NULL,NULL,NULL),(160397,'Andreas Blewanus','andreas blewanus',NULL,NULL,NULL),(160398,'Huijbers','huijbers',NULL,NULL,NULL),(160399,'Sara Huijbers','sara huijbers',NULL,NULL,NULL),(160400,'Rijndert Toutlemonde','rijndert toutlemonde',NULL,NULL,NULL),(160401,'Grietje de Jong','grietje de jong',NULL,NULL,NULL),(160402,'Maria Barbara de Wit','maria barbara de wit',NULL,NULL,NULL),(160403,'Dirk de Jager','dirk de jager',NULL,NULL,NULL),(160404,'Pieter Jacobus Berkhuijsen','pieter jacobus berkhuijsen',NULL,NULL,NULL),(160405,'Maria Josephina Engele','maria josephina engele',NULL,NULL,NULL),(160406,'Johanna Maria Boom','johanna maria boom',NULL,NULL,NULL),(160407,'Franciscus Johannes Smit','franciscus johannes smit',NULL,NULL,NULL),(160408,'Simon Benedictus van Gelder','simon benedictus van gelder',NULL,NULL,NULL),(160409,'William Proctor','william proctor',NULL,NULL,NULL),(160410,'Kniertje Twilt','kniertje twilt',NULL,NULL,NULL),(160411,'Pieter Johannes Roel','pieter johannes roel',NULL,NULL,NULL),(160412,'Gerarda Kootman','gerarda kootman',NULL,NULL,NULL),(160413,'Antonie Nicolaas Velders','antonie nicolaas velders',NULL,NULL,NULL),(160414,'Jacobus Badoux','jacobus badoux',NULL,NULL,NULL),(160415,'Adriana Jacoba Wezerijn','adriana jacoba wezerijn',NULL,NULL,NULL),(160416,'Adrianus Johannes Jacobus Halder','adrianus johannes jacobus halder',NULL,NULL,NULL),(160417,'Tijmen','tijmen',NULL,NULL,NULL),(160418,'Oegjes','oegjes',NULL,NULL,NULL),(160419,'Tijmen Oegjes','tijmen oegjes',NULL,NULL,NULL),(160420,'Krijntje Bron','krijntje bron',NULL,NULL,NULL),(160421,'Elisabeth Bles','elisabeth bles',NULL,NULL,NULL),(160422,'Amerentia Catharina van Rijn','amerentia catharina van rijn',NULL,NULL,NULL),(160423,'Anna Elisabeth van Poppel','anna elisabeth van poppel',NULL,NULL,NULL),(160424,'Anna Jacoba Hendrika Hummel','anna jacoba hendrika hummel',NULL,NULL,NULL),(160425,'Hendrik Eduard Blok','hendrik eduard blok',NULL,NULL,NULL),(160426,'Henri François van den Broek','henri françois van den broek',NULL,NULL,NULL),(160427,'Catharina Cleophas','catharina cleophas',NULL,NULL,NULL),(160428,'Wilhelmus Martinus Jut','wilhelmus martinus jut',NULL,NULL,NULL),(160429,'Briessen','briessen',NULL,NULL,NULL),(160430,'Anna Jacoba van Briessen','anna jacoba van briessen',NULL,NULL,NULL),(160431,'Anna Bosman','anna bosman',NULL,NULL,NULL),(160432,'Jan Wilhelmus Kuller','jan wilhelmus kuller',NULL,NULL,NULL),(160433,'Meze','meze',NULL,NULL,NULL),(160434,'Hendrika Meze','hendrika meze',NULL,NULL,NULL),(160435,'Pieter Jacobus Wassenburg','pieter jacobus wassenburg',NULL,NULL,NULL),(160436,'Wolf Porets','wolf porets',NULL,NULL,NULL),(160437,'Johannes Gerardus Hendriks','johannes gerardus hendriks',NULL,NULL,NULL),(160438,'Hanselman','hanselman',NULL,NULL,NULL),(160439,'Thomas Hanselman','thomas hanselman',NULL,NULL,NULL),(160440,'Hapsiger','hapsiger',NULL,NULL,NULL),(160441,'Judith Hapsiger','judith hapsiger',NULL,NULL,NULL),(160442,'Anna Petronella de Bruijn','anna petronella de bruijn',NULL,NULL,NULL),(160443,'Cornelia Margaretha Ritsman','cornelia margaretha ritsman',NULL,NULL,NULL),(160444,'Serrevies','serrevies',NULL,NULL,NULL),(160445,'Johanna Margaretha Serrevies','johanna margaretha serrevies',NULL,NULL,NULL),(160446,'Sara Anna Gerlacius','sara anna gerlacius',NULL,NULL,NULL),(160447,'Isaac van den Brand','isaac van den brand',NULL,NULL,NULL),(160448,'Adriana Klijweg','adriana klijweg',NULL,NULL,NULL),(160449,'Hendrik van Manen','hendrik van manen',NULL,NULL,NULL),(160450,'Johannes Casper Hahn','johannes casper hahn',NULL,NULL,NULL),(160451,'Rebecca de Graaff','rebecca de graaff',NULL,NULL,NULL),(160452,'Sardagna','sardagna',NULL,NULL,NULL),(160453,'Louis Joseph Sardagna','louis joseph sardagna',NULL,NULL,NULL),(160454,'Bakkershuis','bakkershuis',NULL,NULL,NULL),(160455,'Maria Magdalena Bakkershuis','maria magdalena bakkershuis',NULL,NULL,NULL),(160456,'Martinus Arnoldus van Leeuwen','martinus arnoldus van leeuwen',NULL,NULL,NULL),(160457,'Cornelia Pabbruwee','cornelia pabbruwee',NULL,NULL,NULL),(160458,'Theodora Zoutenbier','theodora zoutenbier',NULL,NULL,NULL),(160459,'Theodorus Boheemen','theodorus boheemen',NULL,NULL,NULL),(160460,'Hofsteder','hofsteder',NULL,NULL,NULL),(160461,'Johanna Hofsteder','johanna hofsteder',NULL,NULL,NULL),(160462,'Sabelo','sabelo',NULL,NULL,NULL),(160463,'Johan Sabelo','johan sabelo',NULL,NULL,NULL),(160464,'Leonardus Hendrikus Jacobus Kames','leonardus hendrikus jacobus kames',NULL,NULL,NULL),(160465,'Gerritje Batenburg','gerritje batenburg',NULL,NULL,NULL),(160466,'Johan Adam Vaupel Kleijn','johan adam vaupel kleijn',NULL,NULL,NULL),(160467,'Daniel Delprat','daniel delprat',NULL,NULL,NULL),(160468,'Joannes Sneijder','joannes sneijder',NULL,NULL,NULL),(160469,'Willem Waalwijk','willem waalwijk',NULL,NULL,NULL),(160470,'Elisabeth Alida van Emmerik','elisabeth alida van emmerik',NULL,NULL,NULL),(160471,'Marianna Schuijer','marianna schuijer',NULL,NULL,NULL),(160472,'Coenraad Hendrik Schuplij','coenraad hendrik schuplij',NULL,NULL,NULL),(160473,'Willem Joseph','willem joseph',NULL,NULL,NULL),(160474,'Catharina Juliana Wilhelmina Francina','catharina juliana wilhelmina francina',NULL,NULL,NULL),(160475,'Berendina Johanna','berendina johanna',NULL,NULL,NULL),(160476,'Barend Eliza Karel','barend eliza karel',NULL,NULL,NULL),(160477,'Johannes Pieter van der Meer','johannes pieter van der meer',NULL,NULL,NULL),(160478,'Pieter Recourt','pieter recourt',NULL,NULL,NULL),(160479,'Johannes Jacobus Boshuijzen','johannes jacobus boshuijzen',NULL,NULL,NULL),(160480,'Teunis Rijk','teunis rijk',NULL,NULL,NULL),(160481,'Joannes van Nickerk','joannes van nickerk',NULL,NULL,NULL),(160482,'Anderijas','anderijas',NULL,NULL,NULL),(160483,'Broug','broug',NULL,NULL,NULL),(160484,'Anderijas Broug','anderijas broug',NULL,NULL,NULL),(160485,'Pieter Gerardus Kok','pieter gerardus kok',NULL,NULL,NULL),(160486,'Johannes Ignatius van Langenhuijsen','johannes ignatius van langenhuijsen',NULL,NULL,NULL),(160487,'Anthonij de Later','anthonij de later',NULL,NULL,NULL),(160488,'Louis François Soeber','louis françois soeber',NULL,NULL,NULL),(160489,'Gerhardus Kammerman','gerhardus kammerman',NULL,NULL,NULL),(160490,'Willem Jacob Hellendoorn','willem jacob hellendoorn',NULL,NULL,NULL),(160491,'Rebuffo','rebuffo',NULL,NULL,NULL),(160492,'Giovanni Carlo Maria Rebuffo','giovanni carlo maria rebuffo',NULL,NULL,NULL),(160493,'Stenis','stenis',NULL,NULL,NULL),(160494,'Hendricus van Stenis','hendricus van stenis',NULL,NULL,NULL),(160495,'Gerrit van As','gerrit van as',NULL,NULL,NULL),(160496,'Klaar Kleijn','klaar kleijn',NULL,NULL,NULL),(160497,'Mr. Hendrik Hartogh','mr. hendrik hartogh',NULL,NULL,NULL),(160498,'Mr. Abraham Rutgers Visser','mr. abraham rutgers visser',NULL,NULL,NULL),(160499,'Wolf Salomon Frank','wolf salomon frank',NULL,NULL,NULL),(160500,'Gommarus van der Auwera','gommarus van der auwera',NULL,NULL,NULL),(160501,'Wolffensperger','wolffensperger',NULL,NULL,NULL),(160502,'Willem Frederik Wolffensperger','willem frederik wolffensperger',NULL,NULL,NULL),(160503,'Johannes Kris','johannes kris',NULL,NULL,NULL),(160504,'Isak de Ruijter','isak de ruijter',NULL,NULL,NULL),(160505,'Johannes Tijssen','johannes tijssen',NULL,NULL,NULL),(160506,'Rintje Walison','rintje walison',NULL,NULL,NULL),(160507,'Mallein','mallein',NULL,NULL,NULL),(160508,'Anthonius Johannes Mallein','anthonius johannes mallein',NULL,NULL,NULL),(160509,'Koetsch','koetsch',NULL,NULL,NULL),(160510,'Marinus Koetsch','marinus koetsch',NULL,NULL,NULL),(160511,'Dirk Johannes Annokkee','dirk johannes annokkee',NULL,NULL,NULL),(160512,'Jean Louis Mirande','jean louis mirande',NULL,NULL,NULL),(160513,'Crijne','crijne',NULL,NULL,NULL),(160514,'Bernardus Marcus Carel Crijne','bernardus marcus carel crijne',NULL,NULL,NULL),(160515,'Willem de Klerk','willem de klerk',NULL,NULL,NULL),(160516,'Gussenk','gussenk',NULL,NULL,NULL),(160517,'Lo','lo',NULL,NULL,NULL),(160518,'Geertrui Gussenk Lo','geertrui gussenk lo',NULL,NULL,NULL),(160519,'Wilhelmina Maria Klazina Donders','wilhelmina maria klazina donders',NULL,NULL,NULL),(160520,'Evert Lucas','evert lucas',NULL,NULL,NULL),(160521,'Maria Elisabeth Reijtenbach','maria elisabeth reijtenbach',NULL,NULL,NULL),(160522,'Pieter Allia','pieter allia',NULL,NULL,NULL),(160523,'Willem Cornelis Schrevelius','willem cornelis schrevelius',NULL,NULL,NULL),(160524,'Hoogenhuijzen','hoogenhuijzen',NULL,NULL,NULL),(160525,'Clara Margaretha van Hoogenhuijzen','clara margaretha van hoogenhuijzen',NULL,NULL,NULL),(160526,'Cornelia Koens','cornelia koens',NULL,NULL,NULL),(160527,'Magdalena Koene','magdalena koene',NULL,NULL,NULL),(160528,'Nicolaas Staats','nicolaas staats',NULL,NULL,NULL),(160529,'Elisabeth Maria Goedman','elisabeth maria goedman',NULL,NULL,NULL),(160530,'Hendrik Wilhelmus Schuengel','hendrik wilhelmus schuengel',NULL,NULL,NULL),(160531,'Leenderd Berkhout','leenderd berkhout',NULL,NULL,NULL),(160532,'Jonas van Nahuijs','jonas van nahuijs',NULL,NULL,NULL),(160533,'Elisabeth Maria van Wijk','elisabeth maria van wijk',NULL,NULL,NULL),(160534,'Theresia Bekkers','theresia bekkers',NULL,NULL,NULL),(160535,'Fredrik Christoph van der Emde','fredrik christoph van der emde',NULL,NULL,NULL),(160536,'Christina van Soldt','christina van soldt',NULL,NULL,NULL),(160537,'Grondleiner','grondleiner',NULL,NULL,NULL),(160538,'Emerentia Amelia Grondleiner','emerentia amelia grondleiner',NULL,NULL,NULL),(160539,'Christina Susanna van den Ouweelen','christina susanna van den ouweelen',NULL,NULL,NULL),(160540,'Theodorus Bos','theodorus bos',NULL,NULL,NULL),(160541,'Antonie van der Lubben','antonie van der lubben',NULL,NULL,NULL),(160542,'Hendricus Leonardus van Ravens','hendricus leonardus van ravens',NULL,NULL,NULL),(160543,'Andreas Martinus Oushooren','andreas martinus oushooren',NULL,NULL,NULL),(160544,'Ferbers','ferbers',NULL,NULL,NULL),(160545,'Anna Maria Louisa Charlotta Ferbers','anna maria louisa charlotta ferbers',NULL,NULL,NULL),(160546,'Maria Blokpoel','maria blokpoel',NULL,NULL,NULL),(160547,'Wouter Krijn Spaans','wouter krijn spaans',NULL,NULL,NULL),(160548,'François Nicolas van der Sprong','françois nicolas van der sprong',NULL,NULL,NULL),(160549,'Adriaan Maas','adriaan maas',NULL,NULL,NULL),(160550,'Hendrika Adriana van Vugt','hendrika adriana van vugt',NULL,NULL,NULL),(160551,'Joseph Loose','joseph loose',NULL,NULL,NULL),(160552,'Amelie Agathe Baronnesse de Smeth','amelie agathe baronnesse de smeth',NULL,NULL,NULL),(160553,'David van Leeuwen','david van leeuwen',NULL,NULL,NULL),(160554,'Hendrik Miete','hendrik miete',NULL,NULL,NULL),(160555,'Johannes Lolleman','johannes lolleman',NULL,NULL,NULL),(160556,'Johan Frederik Willem Jonker','johan frederik willem jonker',NULL,NULL,NULL),(160557,'Uittenhoudt','uittenhoudt',NULL,NULL,NULL),(160558,'Johannes Uittenhoudt','johannes uittenhoudt',NULL,NULL,NULL),(160559,'Jacobus van Ebergini','jacobus van ebergini',NULL,NULL,NULL),(160560,'Nicolaas Johannes van Viersen','nicolaas johannes van viersen',NULL,NULL,NULL),(160561,'Willem Frederik van Rooij','willem frederik van rooij',NULL,NULL,NULL),(160562,'Trijntje van der Kamp','trijntje van der kamp',NULL,NULL,NULL),(160563,'Pluger','pluger',NULL,NULL,NULL),(160564,'Carel Johan Pluger','carel johan pluger',NULL,NULL,NULL),(160565,'Stephanus Morel','stephanus morel',NULL,NULL,NULL),(160566,'Spannenberg','spannenberg',NULL,NULL,NULL),(160567,'Maria Spannenberg','maria spannenberg',NULL,NULL,NULL),(160568,'Francina van Deursen','francina van deursen',NULL,NULL,NULL),(160569,'Sara Bendikson','sara bendikson',NULL,NULL,NULL),(160570,'Frelings','frelings',NULL,NULL,NULL),(160571,'Louisa Charlotta Augustina Frelings','louisa charlotta augustina frelings',NULL,NULL,NULL),(160572,'Vaas','vaas',NULL,NULL,NULL),(160573,'Wilhelmus Jacobus Vaas','wilhelmus jacobus vaas',NULL,NULL,NULL),(160574,'Philippus Fresco','philippus fresco',NULL,NULL,NULL),(160575,'Sophia Maria Wiek','sophia maria wiek',NULL,NULL,NULL),(160576,'Jean Léonard Lausser','jean léonard lausser',NULL,NULL,NULL),(160577,'Marianna Stokvis','marianna stokvis',NULL,NULL,NULL),(160578,'Pisaar','pisaar',NULL,NULL,NULL),(160579,'Gijsje Pisaar','gijsje pisaar',NULL,NULL,NULL),(160580,'Höhne','höhne',NULL,NULL,NULL),(160581,'Gustav Eduard Höhne','gustav eduard höhne',NULL,NULL,NULL),(160582,'Anton Carl Wilhelm Schröder','anton carl wilhelm schröder',NULL,NULL,NULL),(160583,'Lijtje','lijtje',NULL,NULL,NULL),(160584,'Lijtje Huisman','lijtje huisman',NULL,NULL,NULL),(160585,'Ditzen','ditzen',NULL,NULL,NULL),(160586,'Aaltje Ditzen','aaltje ditzen',NULL,NULL,NULL),(160587,'Barendina Alijda Wilhelmina Florijn','barendina alijda wilhelmina florijn',NULL,NULL,NULL),(160588,'Hermanus Gerardus Witmer','hermanus gerardus witmer',NULL,NULL,NULL),(160589,'Marianna Corving','marianna corving',NULL,NULL,NULL),(160590,'Obermier','obermier',NULL,NULL,NULL),(160591,'Herman Henrich Obermier','herman henrich obermier',NULL,NULL,NULL),(160592,'Anthonij de Vries','anthonij de vries',NULL,NULL,NULL),(160593,'Antonia Maria de Bruin','antonia maria de bruin',NULL,NULL,NULL),(160594,'Roeloffien','roeloffien',NULL,NULL,NULL),(160595,'Cecile Marie Roeloffien','cecile marie roeloffien',NULL,NULL,NULL),(160596,'Franciscus Bisschops','franciscus bisschops',NULL,NULL,NULL),(160597,'Johannes Wilhelmus Jacobus van Wingerden','johannes wilhelmus jacobus van wingerden',NULL,NULL,NULL),(160598,'Lucy Jane Eusden','lucy jane eusden',NULL,NULL,NULL),(160599,'Dirkje Bronsveld','dirkje bronsveld',NULL,NULL,NULL),(160600,'Jan Brinckman','jan brinckman',NULL,NULL,NULL),(160601,'Albert Kuypers','albert kuypers',NULL,NULL,NULL),(160602,'Roosje Jacob','roosje jacob',NULL,NULL,NULL),(160603,'Voorspoel','voorspoel',NULL,NULL,NULL),(160604,'Theodora Voorspoel','theodora voorspoel',NULL,NULL,NULL),(160605,'Johannes Martinus Benedictus Kuypers','johannes martinus benedictus kuypers',NULL,NULL,NULL),(160606,'Hendrika Jacoba Willemina Clasina Voorstad','hendrika jacoba willemina clasina voorstad',NULL,NULL,NULL),(160607,'Maarten Bron','maarten bron',NULL,NULL,NULL),(160608,'Jansje Grootegoed','jansje grootegoed',NULL,NULL,NULL),(160609,'Maria Henrietta Rijnhard','maria henrietta rijnhard',NULL,NULL,NULL),(160610,'Simon Roos','simon roos',NULL,NULL,NULL),(160611,'F. H. de Meijer','f. h. de meijer',NULL,NULL,NULL),(160612,'Anna Josina Casteleyn','anna josina casteleyn',NULL,NULL,NULL),(160613,'Janneke','janneke',NULL,NULL,NULL),(160614,'Gerrissen','gerrissen',NULL,NULL,NULL),(160615,'Janneke Gerrissen','janneke gerrissen',NULL,NULL,NULL),(160616,'Entzinger','entzinger',NULL,NULL,NULL),(160617,'Hendrik Valentijn Entzinger','hendrik valentijn entzinger',NULL,NULL,NULL),(160618,'Jacob Schotman','jacob schotman',NULL,NULL,NULL),(160619,'Johanna Maria Christina Schupp','johanna maria christina schupp',NULL,NULL,NULL),(160620,'Maria Theresia Reibestein','maria theresia reibestein',NULL,NULL,NULL),(160621,'Carolus Bernardus Johannes Schudelaro','carolus bernardus johannes schudelaro',NULL,NULL,NULL),(160622,'Everdina Hendrika Wilhelmina Bakker','everdina hendrika wilhelmina bakker',NULL,NULL,NULL),(160623,'Clasina Menn','clasina menn',NULL,NULL,NULL),(160624,'Laurens Beynen','laurens beynen',NULL,NULL,NULL),(160625,'Lodewijk van Veen','lodewijk van veen',NULL,NULL,NULL),(160626,'Frederik Johannes Martinus Satters','frederik johannes martinus satters',NULL,NULL,NULL),(160627,'Goldie','goldie',NULL,NULL,NULL),(160628,'Catharina Jacoba Goldie','catharina jacoba goldie',NULL,NULL,NULL),(160629,'Adrianus Martinus Borneman','adrianus martinus borneman',NULL,NULL,NULL),(160630,'Matthias Ruth','matthias ruth',NULL,NULL,NULL),(160631,'Wilhelmus Antonius Brons','wilhelmus antonius brons',NULL,NULL,NULL),(160632,'Albertus van Dam','albertus van dam',NULL,NULL,NULL),(160633,'Karel de Harder','karel de harder',NULL,NULL,NULL),(160634,'Agterdenbosch','agterdenbosch',NULL,NULL,NULL),(160635,'Johannes Willem Agterdenbosch','johannes willem agterdenbosch',NULL,NULL,NULL),(160636,'Johanna Maria Ierschot','johanna maria ierschot',NULL,NULL,NULL),(160637,'Cornelis Franciscus Visser','cornelis franciscus visser',NULL,NULL,NULL),(160638,'Willem Frederik Alexander Lieffering','willem frederik alexander lieffering',NULL,NULL,NULL),(160639,'Overduijn','overduijn',NULL,NULL,NULL),(160640,'Leenderd Overduijn','leenderd overduijn',NULL,NULL,NULL),(160641,'Willem Frederik Buytenhuis','willem frederik buytenhuis',NULL,NULL,NULL),(160642,'Leonard Pieter Mouton','leonard pieter mouton',NULL,NULL,NULL),(160643,'Wilhelmus Nicola Geradts','wilhelmus nicola geradts',NULL,NULL,NULL),(160644,'Jan Leonardus de Meijer','jan leonardus de meijer',NULL,NULL,NULL),(160645,'Madoe','madoe',NULL,NULL,NULL),(160646,'Johannes Jurriaan Madoe','johannes jurriaan madoe',NULL,NULL,NULL),(160647,'Pieter Johannes Bernardus de Weijer','pieter johannes bernardus de weijer',NULL,NULL,NULL),(160648,'Verheule','verheule',NULL,NULL,NULL),(160649,'Franciscus Verheule','franciscus verheule',NULL,NULL,NULL),(160650,'Pieter Marion','pieter marion',NULL,NULL,NULL),(160651,'Jean Martin François Carolus','jean martin françois carolus',NULL,NULL,NULL),(160652,'Carl Ernst Wilhelm Schade','carl ernst wilhelm schade',NULL,NULL,NULL),(160653,'Gerrit Johannes Bosman','gerrit johannes bosman',NULL,NULL,NULL),(160654,'Hendrik van Tuyl','hendrik van tuyl',NULL,NULL,NULL),(160655,'Huibert van Leeuwen','huibert van leeuwen',NULL,NULL,NULL),(160656,'Willem Biemond','willem biemond',NULL,NULL,NULL),(160657,'Coenraad Frans Wolffensperger','coenraad frans wolffensperger',NULL,NULL,NULL),(160658,'Arnoldus Berg','arnoldus berg',NULL,NULL,NULL),(160659,'Fryda','fryda',NULL,NULL,NULL),(160660,'Mozes Joseph Fryda','mozes joseph fryda',NULL,NULL,NULL),(160661,'Francois de Groote','francois de groote',NULL,NULL,NULL),(160662,'Johannes George Hendrik Versteeg','johannes george hendrik versteeg',NULL,NULL,NULL),(160663,'Theodorus Joannes Kramer','theodorus joannes kramer',NULL,NULL,NULL),(160664,'Morak','morak',NULL,NULL,NULL),(160665,'Emond Morak','emond morak',NULL,NULL,NULL),(160666,'Antonie Jacobus de Bey','antonie jacobus de bey',NULL,NULL,NULL),(160667,'Cornelius Oostveen','cornelius oostveen',NULL,NULL,NULL),(160668,'Craems','craems',NULL,NULL,NULL),(160669,'Joannes Hermanus Craems','joannes hermanus craems',NULL,NULL,NULL),(160670,'Maarten Beekhuysen','maarten beekhuysen',NULL,NULL,NULL),(160671,'August Weimar','august weimar',NULL,NULL,NULL),(160672,'Antoine Sauvlet','antoine sauvlet',NULL,NULL,NULL),(160673,'Sievers','sievers',NULL,NULL,NULL),(160674,'Peter Sievers','peter sievers',NULL,NULL,NULL),(160675,'Albertus Coenradus Hamerslag','albertus coenradus hamerslag',NULL,NULL,NULL),(160676,'Jonkheer Mr. Jan Pieter Strick van Linschoten','jonkheer mr. jan pieter strick van linschoten',NULL,NULL,NULL),(160677,'Sillevoldt','sillevoldt',NULL,NULL,NULL),(160678,'Johann Hermanus van Sillevoldt','johann hermanus van sillevoldt',NULL,NULL,NULL),(160679,'Hendrik Hoffman','hendrik hoffman',NULL,NULL,NULL),(160680,'Welgaa','welgaa',NULL,NULL,NULL),(160681,'Lambertus Welgaa','lambertus welgaa',NULL,NULL,NULL),(160682,'Johannes Gerardus Klaar','johannes gerardus klaar',NULL,NULL,NULL),(160683,'Cornelius Scholten','cornelius scholten',NULL,NULL,NULL),(160684,'Joseph van Veen','joseph van veen',NULL,NULL,NULL),(160685,'Laurens Johannes Aarsse','laurens johannes aarsse',NULL,NULL,NULL),(160686,'Gerardus Tethof','gerardus tethof',NULL,NULL,NULL),(160687,'Carel Senft','carel senft',NULL,NULL,NULL),(160688,'Adrianus Bartholomeus Eringaard','adrianus bartholomeus eringaard',NULL,NULL,NULL),(160689,'Petrus van Koert','petrus van koert',NULL,NULL,NULL),(160690,'Doominichus','doominichus',NULL,NULL,NULL),(160691,'Doominichus Akkersdijk','doominichus akkersdijk',NULL,NULL,NULL),(160692,'Pulten','pulten',NULL,NULL,NULL),(160693,'Bernardus van der Pulten','bernardus van der pulten',NULL,NULL,NULL),(160694,'Johannes Stoltz','johannes stoltz',NULL,NULL,NULL),(160695,'Krijn Tuijt','krijn tuijt',NULL,NULL,NULL),(160696,'Bervoels','bervoels',NULL,NULL,NULL),(160697,'Nicolaas Bervoels','nicolaas bervoels',NULL,NULL,NULL),(160698,'Philip Johannes Bachiene','philip johannes bachiene',NULL,NULL,NULL),(160699,'Corneille Guillaume van den Ham','corneille guillaume van den ham',NULL,NULL,NULL),(160700,'Clevering','clevering',NULL,NULL,NULL),(160701,'Grietje Onnes Clevering','grietje onnes clevering',NULL,NULL,NULL),(160702,'Martinus Antonie la Grand','martinus antonie la grand',NULL,NULL,NULL),(160703,'Catharina Garnier','catharina garnier',NULL,NULL,NULL),(160704,'Petronella Adriana Bonneke','petronella adriana bonneke',NULL,NULL,NULL),(160705,'Weijlen','weijlen',NULL,NULL,NULL),(160706,'Francina Weijlen','francina weijlen',NULL,NULL,NULL),(160707,'Hendricus Petrus Boes','hendricus petrus boes',NULL,NULL,NULL),(160708,'Huppert','huppert',NULL,NULL,NULL),(160709,'Maria Wilhelmina Huppert','maria wilhelmina huppert',NULL,NULL,NULL),(160710,'Catharina Hendrika Johanna Smits','catharina hendrika johanna smits',NULL,NULL,NULL),(160711,'Sophia Jacobs','sophia jacobs',NULL,NULL,NULL),(160712,'Geertrui Troost','geertrui troost',NULL,NULL,NULL),(160713,'Grotegoed','grotegoed',NULL,NULL,NULL),(160714,'Jansje Grotegoed','jansje grotegoed',NULL,NULL,NULL),(160715,'Johan Christoph Alberti','johan christoph alberti',NULL,NULL,NULL),(160716,'IJsbrands','ijsbrands',NULL,NULL,NULL),(160717,'Elisabeth IJsbrands','elisabeth ijsbrands',NULL,NULL,NULL),(160718,'Frederica Jacoba Catharina Maria van Santen','frederica jacoba catharina maria van santen',NULL,NULL,NULL),(160719,'Umbgroeve','umbgroeve',NULL,NULL,NULL),(160720,'Petronella Gerhardina Umbgroeve','petronella gerhardina umbgroeve',NULL,NULL,NULL),(160721,'Cornelis Marinus de Groot','cornelis marinus de groot',NULL,NULL,NULL),(160722,'Johanna Wilhelmina van Straaten','johanna wilhelmina van straaten',NULL,NULL,NULL),(160723,'Martijntje Lubbers','martijntje lubbers',NULL,NULL,NULL),(160724,'Christina Johanna Nieuwenhout','christina johanna nieuwenhout',NULL,NULL,NULL),(160725,'Boukes','boukes',NULL,NULL,NULL),(160726,'Pieter Boukes van der Velden','pieter boukes van der velden',NULL,NULL,NULL),(160727,'Hendrik Cornelis Scheffer','hendrik cornelis scheffer',NULL,NULL,NULL),(160728,'Theodorus van der List','theodorus van der list',NULL,NULL,NULL),(160729,'Johannes Henricus van der Ark','johannes henricus van der ark',NULL,NULL,NULL),(160730,'Reinier Verweij','reinier verweij',NULL,NULL,NULL),(160731,'Maria Korndorffer','maria korndorffer',NULL,NULL,NULL),(160732,'Johanna Frederika Elisabeth Stieler','johanna frederika elisabeth stieler',NULL,NULL,NULL),(160733,'Jan Dirks Heslinga','jan dirks heslinga',NULL,NULL,NULL),(160734,'Michel van Honstede','michel van honstede',NULL,NULL,NULL),(160735,'Petronella Maria van den Berg','petronella maria van den berg',NULL,NULL,NULL),(160736,'Eewald','eewald',NULL,NULL,NULL),(160737,'Geertrui Eewald','geertrui eewald',NULL,NULL,NULL),(160738,'Maria Magdalena Breton','maria magdalena breton',NULL,NULL,NULL),(160739,'Anna Catharina Meijer','anna catharina meijer',NULL,NULL,NULL),(160740,'Anna Maria van de Poel','anna maria van de poel',NULL,NULL,NULL),(160741,'François de Bas van Rietveld','françois de bas van rietveld',NULL,NULL,NULL),(160742,'Catharina Petronella Wilhelmina van Duijsberg','catharina petronella wilhelmina van duijsberg',NULL,NULL,NULL),(160743,'Margaretha Catharina Köhler','margaretha catharina köhler',NULL,NULL,NULL),(160744,'Hendrika Antonia van Soomeren','hendrika antonia van soomeren',NULL,NULL,NULL),(160745,'Mordechai Laudi','mordechai laudi',NULL,NULL,NULL),(160746,'Catharina Louisa Hupje','catharina louisa hupje',NULL,NULL,NULL),(160747,'Helena Catharina Buulder','helena catharina buulder',NULL,NULL,NULL),(160748,'Johannes Adrianus Bertran','johannes adrianus bertran',NULL,NULL,NULL),(160749,'Munninkhuizen','munninkhuizen',NULL,NULL,NULL),(160750,'Wilhelmus Gerardus Petrus Munninkhuizen','wilhelmus gerardus petrus munninkhuizen',NULL,NULL,NULL),(160751,'Johannes Albertus Brinkman','johannes albertus brinkman',NULL,NULL,NULL),(160752,'Cornelis Klok','cornelis klok',NULL,NULL,NULL),(160753,'Bergwerff','bergwerff',NULL,NULL,NULL),(160754,'Gerrit Bergwerff','gerrit bergwerff',NULL,NULL,NULL),(160755,'Johann Everardus Bärenfänger','johann everardus bärenfänger',NULL,NULL,NULL),(160756,'Paulus Willem Noordziek','paulus willem noordziek',NULL,NULL,NULL),(160757,'Jacobus Marinus Reppel','jacobus marinus reppel',NULL,NULL,NULL),(160758,'Springveld','springveld',NULL,NULL,NULL),(160759,'Petrus Joannes Theodorus Springveld','petrus joannes theodorus springveld',NULL,NULL,NULL),(160760,'Johanna Adriana Letterie','johanna adriana letterie',NULL,NULL,NULL),(160761,'Johannes Aloisius Marcus Post','johannes aloisius marcus post',NULL,NULL,NULL),(160762,'Klaas Oud','klaas oud',NULL,NULL,NULL),(160763,'Catharina Jacoba Neervoort','catharina jacoba neervoort',NULL,NULL,NULL),(160764,'Passelina','passelina',NULL,NULL,NULL),(160765,'Passelina Johanna Frederica van der Trappen','passelina johanna frederica van der trappen',NULL,NULL,NULL),(160766,'Lozer','lozer',NULL,NULL,NULL),(160767,'Wilhelmina Johanna Lozer','wilhelmina johanna lozer',NULL,NULL,NULL),(160768,'Saartje Lens','saartje lens',NULL,NULL,NULL),(160769,'Gerarda Jacoba van Neck','gerarda jacoba van neck',NULL,NULL,NULL),(160770,'Catharina Pieterse','catharina pieterse',NULL,NULL,NULL),(160771,'Helena de Haas','helena de haas',NULL,NULL,NULL),(160772,'Petrus Johannes van Rossum','petrus johannes van rossum',NULL,NULL,NULL),(160773,'Cathérine Jeannet Elisabeth Caroline Pasdeloup','cathérine jeannet elisabeth caroline pasdeloup',NULL,NULL,NULL),(160774,'Anna Sara Velsberg','anna sara velsberg',NULL,NULL,NULL),(160775,'Bandelin','bandelin',NULL,NULL,NULL),(160776,'Christiana Bandelin','christiana bandelin',NULL,NULL,NULL),(160777,'Josephus Franciscus van de Keer','josephus franciscus van de keer',NULL,NULL,NULL),(160778,'Johannes Martinus Waleson','johannes martinus waleson',NULL,NULL,NULL),(160779,'Boheeme','boheeme',NULL,NULL,NULL),(160780,'Helena Boheeme','helena boheeme',NULL,NULL,NULL),(160781,'Maria Meij','maria meij',NULL,NULL,NULL),(160782,'Hendricus Franciscus Josephus Zoons','hendricus franciscus josephus zoons',NULL,NULL,NULL),(160783,'Janne de Vries','janne de vries',NULL,NULL,NULL),(160784,'Johanna Maria de Maret','johanna maria de maret',NULL,NULL,NULL),(160785,'Stephania Maria Clara Jehu','stephania maria clara jehu',NULL,NULL,NULL),(160786,'Theodorus Johannes Cuijpers','theodorus johannes cuijpers',NULL,NULL,NULL),(160787,'Johannes Cornelis Stephanus Veerkamp','johannes cornelis stephanus veerkamp',NULL,NULL,NULL),(160788,'Willem Harting','willem harting',NULL,NULL,NULL),(160789,'Carel van Vliet','carel van vliet',NULL,NULL,NULL),(160790,'Stephanus Hermanus Schoofs','stephanus hermanus schoofs',NULL,NULL,NULL),(160791,'Willem Frederik Pieter Arbouw','willem frederik pieter arbouw',NULL,NULL,NULL),(160792,'Theodora Maria Elisabeth Koene','theodora maria elisabeth koene',NULL,NULL,NULL),(160793,'Lammertje','lammertje',NULL,NULL,NULL),(160794,'Densla','densla',NULL,NULL,NULL),(160795,'Lammertje Densla','lammertje densla',NULL,NULL,NULL),(160796,'Dina Christina de Bock','dina christina de bock',NULL,NULL,NULL),(160797,'Cornelis Heneman','cornelis heneman',NULL,NULL,NULL),(160798,'Maria Johanna Gerarda Crijne','maria johanna gerarda crijne',NULL,NULL,NULL),(160799,'Maria Eva Louisa Jordens','maria eva louisa jordens',NULL,NULL,NULL),(160800,'Johannes Theodorus Maal','johannes theodorus maal',NULL,NULL,NULL),(160801,'Johannes Schmalux','johannes schmalux',NULL,NULL,NULL),(160802,'Cornelis Jacobus van Aanhout','cornelis jacobus van aanhout',NULL,NULL,NULL),(160803,'Maria Dirkse','maria dirkse',NULL,NULL,NULL),(160804,'Hendricus Spruit','hendricus spruit',NULL,NULL,NULL),(160805,'Johannes Marinus Bronkhorst','johannes marinus bronkhorst',NULL,NULL,NULL),(160806,'Matthijs de Korver','matthijs de korver',NULL,NULL,NULL),(160807,'Jan Carel Graaf van Bijlandt','jan carel graaf van bijlandt',NULL,NULL,NULL),(160808,'Sara Maria van der Linde','sara maria van der linde',NULL,NULL,NULL),(160809,'Christiaan van Dam','christiaan van dam',NULL,NULL,NULL),(160810,'Helena Pauwels','helena pauwels',NULL,NULL,NULL),(160811,'Jean Jaques Theodore van Renesse','jean jaques theodore van renesse',NULL,NULL,NULL),(160812,'Catharina Elisabeth Klomp','catharina elisabeth klomp',NULL,NULL,NULL),(160813,'Maria Gray','maria gray',NULL,NULL,NULL),(160814,'Willem Gerardus Bernardus','willem gerardus bernardus',NULL,NULL,NULL),(160815,'Johanna Martina Jacoba Antoinetta','johanna martina jacoba antoinetta',NULL,NULL,NULL),(160816,'Fredrique','fredrique',NULL,NULL,NULL),(160817,'Eleonora Henriette Fredrique','eleonora henriette fredrique',NULL,NULL,NULL),(160818,'Hendrik Floris Scheurleer','hendrik floris scheurleer',NULL,NULL,NULL),(160819,'Martinus van Kleef','martinus van kleef',NULL,NULL,NULL),(160820,'Hendrik Karrewij','hendrik karrewij',NULL,NULL,NULL),(160821,'Schoub','schoub',NULL,NULL,NULL),(160822,'Joseph Christiaan Schoub','joseph christiaan schoub',NULL,NULL,NULL),(160823,'Jan Gregoire','jan gregoire',NULL,NULL,NULL),(160824,'Henricus Mesker','henricus mesker',NULL,NULL,NULL),(160825,'Leonardus van der Burg','leonardus van der burg',NULL,NULL,NULL),(160826,'Thomas Melsert','thomas melsert',NULL,NULL,NULL),(160827,'François Louis Huguenin','françois louis huguenin',NULL,NULL,NULL),(160828,'Martinus Jacobus Schuurman','martinus jacobus schuurman',NULL,NULL,NULL),(160829,'Marinus Casparus Jenezon','marinus casparus jenezon',NULL,NULL,NULL),(160830,'Maarte Roos','maarte roos',NULL,NULL,NULL),(160831,'Willem Theodorus Bertrand','willem theodorus bertrand',NULL,NULL,NULL),(160832,'Stephanus Couwenberg','stephanus couwenberg',NULL,NULL,NULL),(160833,'Willem Fredrik Putman','willem fredrik putman',NULL,NULL,NULL),(160834,'Uijttenboogaart','uijttenboogaart',NULL,NULL,NULL),(160835,'Daniel Uijttenboogaart','daniel uijttenboogaart',NULL,NULL,NULL),(160836,'Gidts','gidts',NULL,NULL,NULL),(160837,'Jan Korf de Gidts','jan korf de gidts',NULL,NULL,NULL),(160838,'Jan Frederik Wassenaar','jan frederik wassenaar',NULL,NULL,NULL),(160839,'Hendrik Antonij van Poppel','hendrik antonij van poppel',NULL,NULL,NULL),(160840,'Albertus van Slogteren','albertus van slogteren',NULL,NULL,NULL),(160841,'Wilhelmus Treebus','wilhelmus treebus',NULL,NULL,NULL),(160842,'Hendrik Willem Gordijn','hendrik willem gordijn',NULL,NULL,NULL),(160843,'Wilhelmus Aarts','wilhelmus aarts',NULL,NULL,NULL),(160844,'Pieter Pennekamp','pieter pennekamp',NULL,NULL,NULL),(160845,'Stranders','stranders',NULL,NULL,NULL),(160846,'Philip Stranders','philip stranders',NULL,NULL,NULL),(160847,'Giesecke','giesecke',NULL,NULL,NULL),(160848,'Gottlieb Heinrich Giesecke','gottlieb heinrich giesecke',NULL,NULL,NULL),(160849,'Heinrich Lohr','heinrich lohr',NULL,NULL,NULL),(160850,'Pieter Hermanus Breumelhof','pieter hermanus breumelhof',NULL,NULL,NULL),(160851,'Franciscus Ignatius Struijvenberg','franciscus ignatius struijvenberg',NULL,NULL,NULL),(160852,'Didericus Pieter Terburgh','didericus pieter terburgh',NULL,NULL,NULL),(160853,'Leendert Boer','leendert boer',NULL,NULL,NULL),(160854,'Johannes Petrus van der Voet','johannes petrus van der voet',NULL,NULL,NULL),(160855,'Eduard Hartog Rensburg','eduard hartog rensburg',NULL,NULL,NULL),(160856,'Willem Pieter de Meur','willem pieter de meur',NULL,NULL,NULL),(160857,'Hendricus Petrus van Brederode','hendricus petrus van brederode',NULL,NULL,NULL),(160858,'Johannes de Blom','johannes de blom',NULL,NULL,NULL),(160859,'Pieter Smeelen','pieter smeelen',NULL,NULL,NULL),(160860,'Arij Roeleveld','arij roeleveld',NULL,NULL,NULL),(160861,'Pieter Kulk','pieter kulk',NULL,NULL,NULL),(160862,'Philippus van der Lubben','philippus van der lubben',NULL,NULL,NULL),(160863,'Evert Keus','evert keus',NULL,NULL,NULL),(160864,'Antonius Chatlijn','antonius chatlijn',NULL,NULL,NULL),(160865,'Jacobus Egbertus Staade','jacobus egbertus staade',NULL,NULL,NULL),(160866,'Jan Ruhl','jan ruhl',NULL,NULL,NULL),(160867,'Johannes van der Pot','johannes van der pot',NULL,NULL,NULL),(160868,'Marcus Levij Eliazar Vreede','marcus levij eliazar vreede',NULL,NULL,NULL),(160869,'Arij Pronk','arij pronk',NULL,NULL,NULL),(160870,'Carl Wilhelm Albert von Weckherlin','carl wilhelm albert von weckherlin',NULL,NULL,NULL),(160871,'Cornelis Volkert Doorschodt','cornelis volkert doorschodt',NULL,NULL,NULL),(160872,'Nicolaas Franciscus Outman','nicolaas franciscus outman',NULL,NULL,NULL),(160873,'George Pieter Anders','george pieter anders',NULL,NULL,NULL),(160874,'Pieter Swiebel','pieter swiebel',NULL,NULL,NULL),(160875,'Abraham Johannes van Dorsten','abraham johannes van dorsten',NULL,NULL,NULL),(160876,'Adrianus Wilhelmus de Vogel','adrianus wilhelmus de vogel',NULL,NULL,NULL),(160877,'Simon Bal','simon bal',NULL,NULL,NULL),(160878,'Wilhelmus Everhardus Langen','wilhelmus everhardus langen',NULL,NULL,NULL),(160879,'Karel Johannes Rebuffo','karel johannes rebuffo',NULL,NULL,NULL),(160880,'Martina Rotteveel','martina rotteveel',NULL,NULL,NULL),(160881,'Cornelia van Geluk','cornelia van geluk',NULL,NULL,NULL),(160882,'Ida Catharina van der Klugt','ida catharina van der klugt',NULL,NULL,NULL),(160883,'Maria Pieternella Elisabeth Blommers','maria pieternella elisabeth blommers',NULL,NULL,NULL),(160884,'Wilhelmus de Jong','wilhelmus de jong',NULL,NULL,NULL),(160885,'Hendrik Mortier','hendrik mortier',NULL,NULL,NULL),(160886,'Marcus Martijn','marcus martijn',NULL,NULL,NULL),(160887,'Hendrik Johannes Emmerik','hendrik johannes emmerik',NULL,NULL,NULL),(160888,'Hiele','hiele',NULL,NULL,NULL),(160889,'Wilhelmina Cornelia Hiele','wilhelmina cornelia hiele',NULL,NULL,NULL),(160890,'Roelof Beene','roelof beene',NULL,NULL,NULL),(160891,'Wilhelmina Johanna van Walraven','wilhelmina johanna van walraven',NULL,NULL,NULL),(160892,'Klaartje Josephs','klaartje josephs',NULL,NULL,NULL),(160893,'Karel Paulus Hendrik Marda','karel paulus hendrik marda',NULL,NULL,NULL),(160894,'Elisabeth Johanna Hendrica Mejan','elisabeth johanna hendrica mejan',NULL,NULL,NULL),(160895,'Helena Maria Leemans','helena maria leemans',NULL,NULL,NULL),(160896,'Klaas van Maaswinkel','klaas van maaswinkel',NULL,NULL,NULL),(160897,'Mentink','mentink',NULL,NULL,NULL),(160898,'Jacobus Mentink','jacobus mentink',NULL,NULL,NULL),(160899,'Mr. Jan Jacobus Loke','mr. jan jacobus loke',NULL,NULL,NULL),(160900,'Cornelis Johannes van der Blom','cornelis johannes van der blom',NULL,NULL,NULL),(160901,'Bleijboom','bleijboom',NULL,NULL,NULL),(160902,'Marianna Bleijboom','marianna bleijboom',NULL,NULL,NULL),(160903,'Clasina Kames','clasina kames',NULL,NULL,NULL),(160904,'Johannes Melsert','johannes melsert',NULL,NULL,NULL),(160905,'Dirk van Osenbruggen','dirk van osenbruggen',NULL,NULL,NULL),(160906,'Jacob Frederik Simon Beck','jacob frederik simon beck',NULL,NULL,NULL),(160907,'Plainchamps','plainchamps',NULL,NULL,NULL),(160908,'Maria Maillard des Plainchamps','maria maillard des plainchamps',NULL,NULL,NULL),(160909,'Catharina Barbara Vierling','catharina barbara vierling',NULL,NULL,NULL),(160910,'Ritbroek','ritbroek',NULL,NULL,NULL),(160911,'Jacobus Ritbroek','jacobus ritbroek',NULL,NULL,NULL),(160912,'Martinus Josephus van der Meer','martinus josephus van der meer',NULL,NULL,NULL),(160913,'Maria Johanna Bitter','maria johanna bitter',NULL,NULL,NULL),(160914,'Johanna Wilhelmina Alida Eijgendaal','johanna wilhelmina alida eijgendaal',NULL,NULL,NULL),(160915,'Elisabeth Wagennar','elisabeth wagennar',NULL,NULL,NULL),(160916,'Wasmoer','wasmoer',NULL,NULL,NULL),(160917,'Hendrina Maria Wasmoer','hendrina maria wasmoer',NULL,NULL,NULL),(160918,'Johannes Pieter Jutte','johannes pieter jutte',NULL,NULL,NULL),(160919,'Verrel','verrel',NULL,NULL,NULL),(160920,'Johanna Josina Verrel','johanna josina verrel',NULL,NULL,NULL),(160921,'Carel Lodewijk van Overvelt','carel lodewijk van overvelt',NULL,NULL,NULL),(160922,'Cornelis Albertus Sprengel','cornelis albertus sprengel',NULL,NULL,NULL),(160923,'Klazina Oorschot','klazina oorschot',NULL,NULL,NULL),(160924,'Hendricus Cornelis ten Hoorn','hendricus cornelis ten hoorn',NULL,NULL,NULL),(160925,'Alisabeth','alisabeth',NULL,NULL,NULL),(160926,'Alisabeth Ebling','alisabeth ebling',NULL,NULL,NULL),(160927,'Barbara Pauli','barbara pauli',NULL,NULL,NULL),(160928,'Willem Jurjans','willem jurjans',NULL,NULL,NULL),(160929,'Babonick','babonick',NULL,NULL,NULL),(160930,'Susanna Babonick','susanna babonick',NULL,NULL,NULL),(160931,'Maria Catharina Josepha van Tol','maria catharina josepha van tol',NULL,NULL,NULL),(160932,'Willebrordus Jacob van Rooij','willebrordus jacob van rooij',NULL,NULL,NULL),(160933,'Hendrik Nicolaas Jansen','hendrik nicolaas jansen',NULL,NULL,NULL),(160934,'Rijsing','rijsing',NULL,NULL,NULL),(160935,'Reinier van Rijsing','reinier van rijsing',NULL,NULL,NULL),(160936,'H. J. W. Le Brun','h. j. w. le brun',NULL,NULL,NULL),(160937,'Gerson Mol','gerson mol',NULL,NULL,NULL),(160938,'Jan Jacobus Dijkhuizen','jan jacobus dijkhuizen',NULL,NULL,NULL),(160939,'Cornelis van Dijck','cornelis van dijck',NULL,NULL,NULL),(160940,'Anna Alberdina Hansen','anna alberdina hansen',NULL,NULL,NULL),(160941,'Hermanus Esseboom','hermanus esseboom',NULL,NULL,NULL),(160942,'Laurens Carel Christiaan Wolterbeek Muller','laurens carel christiaan wolterbeek muller',NULL,NULL,NULL),(160943,'Johanna Cornelia Anemaet','johanna cornelia anemaet',NULL,NULL,NULL),(160944,'Dirk Beckhuizen','dirk beckhuizen',NULL,NULL,NULL),(160945,'Catharina Henbel','catharina henbel',NULL,NULL,NULL),(160946,'Hendrika Cornelia Heppener','hendrika cornelia heppener',NULL,NULL,NULL),(160947,'J. M. Brocx','j. m. brocx',NULL,NULL,NULL),(160948,'Elisabeth Johanna van Sluijters','elisabeth johanna van sluijters',NULL,NULL,NULL),(160949,'Karel Kocks','karel kocks',NULL,NULL,NULL),(160950,'Catharina Dirkje Schouten','catharina dirkje schouten',NULL,NULL,NULL),(160951,'Maria Burgerjong','maria burgerjong',NULL,NULL,NULL),(160952,'Maria Dorothea Wolfgang','maria dorothea wolfgang',NULL,NULL,NULL),(160953,'Dianes','dianes',NULL,NULL,NULL),(160954,'Pieter Dianes van Dijck','pieter dianes van dijck',NULL,NULL,NULL),(160955,'Johanna Maria Scheenhouwer','johanna maria scheenhouwer',NULL,NULL,NULL),(160956,'Barbara Hendrika Baar','barbara hendrika baar',NULL,NULL,NULL),(160957,'Gerarda Brand','gerarda brand',NULL,NULL,NULL),(160958,'Catharina Toet','catharina toet',NULL,NULL,NULL),(160959,'Bastiaan Johannes Gerritsen','bastiaan johannes gerritsen',NULL,NULL,NULL),(160960,'Maria Elisabeth Timan','maria elisabeth timan',NULL,NULL,NULL),(160961,'Karel Adrianus Johannes Geerke','karel adrianus johannes geerke',NULL,NULL,NULL),(160962,'Leenderd Bernardus Oorschot','leenderd bernardus oorschot',NULL,NULL,NULL),(160963,'Elisabeth Victoire Mulder','elisabeth victoire mulder',NULL,NULL,NULL),(160964,'Angenita Hoedt','angenita hoedt',NULL,NULL,NULL),(160965,'Johannes Christiaan van den Brock','johannes christiaan van den brock',NULL,NULL,NULL),(160966,'Theodor Hendrik Karel Smit','theodor hendrik karel smit',NULL,NULL,NULL),(160967,'Sya','sya',NULL,NULL,NULL),(160968,'Hendrika Sya Verdoes','hendrika sya verdoes',NULL,NULL,NULL),(160969,'Alida Sibilla Koning','alida sibilla koning',NULL,NULL,NULL),(160970,'Sibilla Visser','sibilla visser',NULL,NULL,NULL),(160971,'Cornelia Magdalena Meulman','cornelia magdalena meulman',NULL,NULL,NULL),(160972,'Helena Christina van Bemmel Suijck','helena christina van bemmel suijck',NULL,NULL,NULL),(160973,'Margaretha Koning','margaretha koning',NULL,NULL,NULL),(160974,'Petrus Leonardus van der Arend','petrus leonardus van der arend',NULL,NULL,NULL),(160975,'Joseph Marie Hemmes','joseph marie hemmes',NULL,NULL,NULL),(160976,'Wijnandus Velders','wijnandus velders',NULL,NULL,NULL),(160977,'Cornelis Reijntjes','cornelis reijntjes',NULL,NULL,NULL),(160978,'Dientje Roos','dientje roos',NULL,NULL,NULL),(160979,'Weest','weest',NULL,NULL,NULL),(160980,'Jakob van der Weest','jakob van der weest',NULL,NULL,NULL),(160981,'Maria Margritha Abels','maria margritha abels',NULL,NULL,NULL),(160982,'Christoffel Beijer','christoffel beijer',NULL,NULL,NULL),(160983,'Henri Willem van Hoorn','henri willem van hoorn',NULL,NULL,NULL),(160984,'Catharina Frederika Reinhardt','catharina frederika reinhardt',NULL,NULL,NULL),(160985,'Alida Hulsker','alida hulsker',NULL,NULL,NULL),(160986,'Jacob Rekkendorp','jacob rekkendorp',NULL,NULL,NULL),(160987,'Gerardus Wilhelmus van Schaik','gerardus wilhelmus van schaik',NULL,NULL,NULL),(160988,'Herman Willem Troost','herman willem troost',NULL,NULL,NULL),(160989,'Kensler','kensler',NULL,NULL,NULL),(160990,'Margaretha Kensler','margaretha kensler',NULL,NULL,NULL),(160991,'Arton','arton',NULL,NULL,NULL),(160992,'Maria Arton','maria arton',NULL,NULL,NULL),(160993,'Anna Catharina Martijn','anna catharina martijn',NULL,NULL,NULL),(160994,'Adriana Jacoba Maria Permentier','adriana jacoba maria permentier',NULL,NULL,NULL),(160995,'Petronella Hendrina Huijdecoper','petronella hendrina huijdecoper',NULL,NULL,NULL),(160996,'Adrianus van Bueren','adrianus van bueren',NULL,NULL,NULL),(160997,'Hendrik van Vliet','hendrik van vliet',NULL,NULL,NULL),(160998,'Gerardus Marinus van Mourik','gerardus marinus van mourik',NULL,NULL,NULL),(160999,'Gerardus Johannes Jaspers','gerardus johannes jaspers',NULL,NULL,NULL),(161000,'Johannes Antonie Bell','johannes antonie bell',NULL,NULL,NULL),(161001,'Alida van Toorenburg','alida van toorenburg',NULL,NULL,NULL),(161002,'Lourina','lourina',NULL,NULL,NULL),(161003,'Magdalena Lourina van der Hegge Zijnen','magdalena lourina van der hegge zijnen',NULL,NULL,NULL),(161004,'Petrus Johannes Theodorus','petrus johannes theodorus',NULL,NULL,NULL),(161005,'Antonie Franciscus','antonie franciscus',NULL,NULL,NULL),(161006,'Jacob Johannes Dirk Pieter','jacob johannes dirk pieter',NULL,NULL,NULL),(161007,'Anna Maria Elisabeth','anna maria elisabeth',NULL,NULL,NULL),(161008,'Alberdina Christina Wilhelmina','alberdina christina wilhelmina',NULL,NULL,NULL),(161009,'Maria Johanna Jacoba','maria johanna jacoba',NULL,NULL,NULL),(161010,'Helena Angenita','helena angenita',NULL,NULL,NULL),(161011,'Catharina Carolina Maria','catharina carolina maria',NULL,NULL,NULL),(161012,'Antoni Fransiscus Dona Pieck','antoni fransiscus dona pieck',NULL,NULL,NULL),(161013,'Frederik Johannes Willem Stutterheim','frederik johannes willem stutterheim',NULL,NULL,NULL),(161014,'Samuel Geijsbeek Molenaar','samuel geijsbeek molenaar',NULL,NULL,NULL),(161015,'Augustus Frederic Joseph Kapitz','augustus frederic joseph kapitz',NULL,NULL,NULL),(161016,'Gerardus Dominicus Hase','gerardus dominicus hase',NULL,NULL,NULL),(161017,'Werkhooven','werkhooven',NULL,NULL,NULL),(161018,'Cornelis Werkhooven','cornelis werkhooven',NULL,NULL,NULL),(161019,'Hendrik Niks','hendrik niks',NULL,NULL,NULL),(161020,'Nicolaas van Toer','nicolaas van toer',NULL,NULL,NULL),(161021,'Johannes Frederik Kleijn','johannes frederik kleijn',NULL,NULL,NULL),(161022,'Kortenoever','kortenoever',NULL,NULL,NULL),(161023,'Johannes Kortenoever','johannes kortenoever',NULL,NULL,NULL),(161024,'Christoffel Pieter Weijmar Schultz','christoffel pieter weijmar schultz',NULL,NULL,NULL),(161025,'Mr. Albertus de Wit','mr. albertus de wit',NULL,NULL,NULL),(161026,'Denkers','denkers',NULL,NULL,NULL),(161027,'Arnoldus Denkers','arnoldus denkers',NULL,NULL,NULL),(161028,'Drasel','drasel',NULL,NULL,NULL),(161029,'Antoni Drasel','antoni drasel',NULL,NULL,NULL),(161030,'Hendrik Pardoen','hendrik pardoen',NULL,NULL,NULL),(161031,'Heusler','heusler',NULL,NULL,NULL),(161032,'Bernhard Heusler','bernhard heusler',NULL,NULL,NULL),(161033,'Pieter Cornelis van Zegen','pieter cornelis van zegen',NULL,NULL,NULL),(161034,'Faustinus','faustinus',NULL,NULL,NULL),(161035,'Beltrami','beltrami',NULL,NULL,NULL),(161036,'Jacobus Maria Faustinus Beltrami','jacobus maria faustinus beltrami',NULL,NULL,NULL),(161037,'Jouby','jouby',NULL,NULL,NULL),(161038,'Jean Baptiste Antoine Jouby','jean baptiste antoine jouby',NULL,NULL,NULL),(161039,'Adrianus Groenendijk','adrianus groenendijk',NULL,NULL,NULL),(161040,'Gerardus van Overbeek','gerardus van overbeek',NULL,NULL,NULL),(161041,'Abraham Wagenaar','abraham wagenaar',NULL,NULL,NULL),(161042,'Petrus Martinus Haaksma','petrus martinus haaksma',NULL,NULL,NULL),(161043,'Hefty','hefty',NULL,NULL,NULL),(161044,'Rudolf Hefty','rudolf hefty',NULL,NULL,NULL),(161045,'Johannis van der Kouwen','johannis van der kouwen',NULL,NULL,NULL),(161046,'Martin Rosenthal','martin rosenthal',NULL,NULL,NULL),(161047,'Pieter Carel Frederik de Jager','pieter carel frederik de jager',NULL,NULL,NULL),(161048,'Hendricus Johannes Terlingen','hendricus johannes terlingen',NULL,NULL,NULL),(161049,'Johannes Charles de Zwaan','johannes charles de zwaan',NULL,NULL,NULL),(161050,'Schrag','schrag',NULL,NULL,NULL),(161051,'Johan Jacob Schrag','johan jacob schrag',NULL,NULL,NULL),(161052,'Willem Rijneke','willem rijneke',NULL,NULL,NULL),(161053,'Albert de Clerc','albert de clerc',NULL,NULL,NULL),(161054,'Joannes Josephus Antonius Maria Bersch','joannes josephus antonius maria bersch',NULL,NULL,NULL),(161055,'Serrie','serrie',NULL,NULL,NULL),(161056,'Heyn Serrie','heyn serrie',NULL,NULL,NULL),(161057,'Arie Dirk van Ommen van Guylik','arie dirk van ommen van guylik',NULL,NULL,NULL),(161058,'Anthonie de Jager','anthonie de jager',NULL,NULL,NULL),(161059,'Cornelis Vasse','cornelis vasse',NULL,NULL,NULL),(161060,'Frederika Wilhelmina Rillaert','frederika wilhelmina rillaert',NULL,NULL,NULL),(161061,'Cornelis van Roon','cornelis van roon',NULL,NULL,NULL),(161062,'Paulus Anthonius Liernur','paulus anthonius liernur',NULL,NULL,NULL),(161063,'Ida Van der Zwan','ida van der zwan',NULL,NULL,NULL),(161064,'Johanna Carolina Florijn','johanna carolina florijn',NULL,NULL,NULL),(161065,'Sophia Maria Elisabeth Kettler','sophia maria elisabeth kettler',NULL,NULL,NULL),(161066,'Johanna Rebecca Margaretha Bremer','johanna rebecca margaretha bremer',NULL,NULL,NULL),(161067,'Cornelia Maria Romijn','cornelia maria romijn',NULL,NULL,NULL),(161068,'Eckhof','eckhof',NULL,NULL,NULL),(161069,'Carolina Margaretha Eckhof','carolina margaretha eckhof',NULL,NULL,NULL),(161070,'Fullings','fullings',NULL,NULL,NULL),(161071,'Hendrik Fullings','hendrik fullings',NULL,NULL,NULL),(161072,'Christina Elisabeth Hofland','christina elisabeth hofland',NULL,NULL,NULL),(161073,'Charles François Ferrand','charles françois ferrand',NULL,NULL,NULL),(161074,'Theodorus van Huet','theodorus van huet',NULL,NULL,NULL),(161075,'Dina Johanna Besanger','dina johanna besanger',NULL,NULL,NULL),(161076,'Justina Wassenaar','justina wassenaar',NULL,NULL,NULL),(161077,'Maria Straub','maria straub',NULL,NULL,NULL),(161078,'Loncke','loncke',NULL,NULL,NULL),(161079,'Anna Cornelia Loncke','anna cornelia loncke',NULL,NULL,NULL),(161080,'Catharina Olierook','catharina olierook',NULL,NULL,NULL),(161081,'Johannes Gerardus Brugmans','johannes gerardus brugmans',NULL,NULL,NULL),(161082,'Christina Cornelia de Langen','christina cornelia de langen',NULL,NULL,NULL),(161083,'Cornelis Johannes van der Drift','cornelis johannes van der drift',NULL,NULL,NULL),(161084,'Willem Staatman','willem staatman',NULL,NULL,NULL),(161085,'Maria Dorothea Boes','maria dorothea boes',NULL,NULL,NULL),(161086,'Anna Maria Leonora van der Lubbe','anna maria leonora van der lubbe',NULL,NULL,NULL),(161087,'Albertus Abraham Johannes Mallee','albertus abraham johannes mallee',NULL,NULL,NULL),(161088,'Johannes Richard','johannes richard',NULL,NULL,NULL),(161089,'Bornhorst','bornhorst',NULL,NULL,NULL),(161090,'Maria Juliana Johanna Bornhorst','maria juliana johanna bornhorst',NULL,NULL,NULL),(161091,'Joachim Christiaan Schuller','joachim christiaan schuller',NULL,NULL,NULL),(161092,'Hendrica Gerdina van Rijswijk','hendrica gerdina van rijswijk',NULL,NULL,NULL),(161093,'Johanna Antonia van Ooijen','johanna antonia van ooijen',NULL,NULL,NULL),(161094,'Karel Antonius Koenradus Hoogduin','karel antonius koenradus hoogduin',NULL,NULL,NULL),(161095,'Carel Christiaan Dubray','carel christiaan dubray',NULL,NULL,NULL),(161096,'Harterood','harterood',NULL,NULL,NULL),(161097,'Sophia Elisabeth Harterood','sophia elisabeth harterood',NULL,NULL,NULL),(161098,'Jacoba Cornelia de Jager','jacoba cornelia de jager',NULL,NULL,NULL),(161099,'Kleuver','kleuver',NULL,NULL,NULL),(161100,'Joseph Coenraad de Kleuver','joseph coenraad de kleuver',NULL,NULL,NULL),(161101,'Johannes Jacobus Kromjong','johannes jacobus kromjong',NULL,NULL,NULL),(161102,'Andries Ulrich Steffen','andries ulrich steffen',NULL,NULL,NULL),(161103,'Hermanus Franciscus Beutick','hermanus franciscus beutick',NULL,NULL,NULL),(161104,'Willem van Driel','willem van driel',NULL,NULL,NULL),(161105,'Oosterhaus','oosterhaus',NULL,NULL,NULL),(161106,'Johan Henrich Oosterhaus','johan henrich oosterhaus',NULL,NULL,NULL),(161107,'Johan Hendrik Graue','johan hendrik graue',NULL,NULL,NULL),(161108,'Henri Guillaume George Frederic Jeannet','henri guillaume george frederic jeannet',NULL,NULL,NULL),(161109,'Johanna Catharina Bosman','johanna catharina bosman',NULL,NULL,NULL),(161110,'Cornelis van Akkeren','cornelis van akkeren',NULL,NULL,NULL),(161111,'Sientje de Jager','sientje de jager',NULL,NULL,NULL),(161112,'Pieter Karel Sonius','pieter karel sonius',NULL,NULL,NULL),(161113,'Johannes Cornelis Sonius','johannes cornelis sonius',NULL,NULL,NULL),(161114,'Johannes Jacobus van Starrenburg','johannes jacobus van starrenburg',NULL,NULL,NULL),(161115,'Regina Pijzel','regina pijzel',NULL,NULL,NULL),(161116,'Petrus Paulus Joannes Reuser','petrus paulus joannes reuser',NULL,NULL,NULL),(161117,'Maria van Engelen','maria van engelen',NULL,NULL,NULL),(161118,'Jacobus Theodorus Wolff','jacobus theodorus wolff',NULL,NULL,NULL),(161119,'Johanna Adriana Mallee','johanna adriana mallee',NULL,NULL,NULL),(161120,'Gerrit Zijdenbos','gerrit zijdenbos',NULL,NULL,NULL),(161121,'Philippus van Toer','philippus van toer',NULL,NULL,NULL),(161122,'Johanna Hendrika Barbier','johanna hendrika barbier',NULL,NULL,NULL),(161123,'Johannes Carel Rustgemoed','johannes carel rustgemoed',NULL,NULL,NULL),(161124,'Franciscus Cornelis van Rijn','franciscus cornelis van rijn',NULL,NULL,NULL),(161125,'Neeltje van den Bos','neeltje van den bos',NULL,NULL,NULL),(161126,'Anna Maria de Bie','anna maria de bie',NULL,NULL,NULL),(161127,'Jan Willem van der Steen','jan willem van der steen',NULL,NULL,NULL),(161128,'Jacob van Harberden','jacob van harberden',NULL,NULL,NULL),(161129,'Cornelis Hendricus Zondag','cornelis hendricus zondag',NULL,NULL,NULL),(161130,'Elisabeth Hock','elisabeth hock',NULL,NULL,NULL),(161131,'Johannes Cornelis van Wezel','johannes cornelis van wezel',NULL,NULL,NULL),(161132,'Maria Cornelia Antonia Heijn','maria cornelia antonia heijn',NULL,NULL,NULL),(161133,'Alida Dina van Schalkwijk','alida dina van schalkwijk',NULL,NULL,NULL),(161134,'Jacobus Jan Carel de Haas','jacobus jan carel de haas',NULL,NULL,NULL),(161135,'Louise Catharina Dorothea Werner','louise catharina dorothea werner',NULL,NULL,NULL),(161136,'Jacomina Knoester','jacomina knoester',NULL,NULL,NULL),(161137,'Johannes Bemme','johannes bemme',NULL,NULL,NULL),(161138,'Henri Willem Louis de Forestier van Waalwijk','henri willem louis de forestier van waalwijk',NULL,NULL,NULL),(161139,'Geertruij van der Burgh','geertruij van der burgh',NULL,NULL,NULL),(161140,'Aaron Jacob van Embden','aaron jacob van embden',NULL,NULL,NULL),(161141,'Adrianus de Louw','adrianus de louw',NULL,NULL,NULL),(161142,'Piekart','piekart',NULL,NULL,NULL),(161143,'Arnoldus Piekart','arnoldus piekart',NULL,NULL,NULL),(161144,'Cornelia Maria Wolff','cornelia maria wolff',NULL,NULL,NULL),(161145,'Elisabeth van Kouwenhoven','elisabeth van kouwenhoven',NULL,NULL,NULL),(161146,'Johan Arie Caron','johan arie caron',NULL,NULL,NULL),(161147,'Jacobus Johannes Kornman','jacobus johannes kornman',NULL,NULL,NULL),(161148,'Mechtelina','mechtelina',NULL,NULL,NULL),(161149,'Anna Mechtelina Nakken','anna mechtelina nakken',NULL,NULL,NULL),(161150,'Johannes Nicolaas van Koert','johannes nicolaas van koert',NULL,NULL,NULL),(161151,'Maria Ferrand','maria ferrand',NULL,NULL,NULL),(161152,'Cornelis Wilhelmus Sobels','cornelis wilhelmus sobels',NULL,NULL,NULL),(161153,'Barend Eliza Karel Gerritsen','barend eliza karel gerritsen',NULL,NULL,NULL),(161154,'Henri Springer','henri springer',NULL,NULL,NULL),(161155,'Lucia Catharina Lucas','lucia catharina lucas',NULL,NULL,NULL),(161156,'Johanna Pieternella Muezerie','johanna pieternella muezerie',NULL,NULL,NULL),(161157,'Wilhelmina Anna Martina Leijendekkers','wilhelmina anna martina leijendekkers',NULL,NULL,NULL),(161158,'Livia Nicolina Baumhauer','livia nicolina baumhauer',NULL,NULL,NULL),(161159,'Minnekes','minnekes',NULL,NULL,NULL),(161160,'Jan Minnekes den Heijer','jan minnekes den heijer',NULL,NULL,NULL),(161161,'Hermanus Abraham van den Broek','hermanus abraham van den broek',NULL,NULL,NULL),(161162,'Jacobus Johannes Carpentier','jacobus johannes carpentier',NULL,NULL,NULL),(161163,'Hendricus Ludovicus van Schalkwijk','hendricus ludovicus van schalkwijk',NULL,NULL,NULL),(161164,'Johan Matthijs Molitor','johan matthijs molitor',NULL,NULL,NULL),(161165,'Dirkje Letterie','dirkje letterie',NULL,NULL,NULL),(161166,'Machiel Danser','machiel danser',NULL,NULL,NULL),(161167,'Anna Justina van Boheemen','anna justina van boheemen',NULL,NULL,NULL),(161168,'Christiaan Antoon Jacobus Scheer','christiaan antoon jacobus scheer',NULL,NULL,NULL),(161169,'Isidore Heijne','isidore heijne',NULL,NULL,NULL),(161170,'Johannes Jacobus Post','johannes jacobus post',NULL,NULL,NULL),(161171,'Davies','davies',NULL,NULL,NULL),(161172,'William Davies','william davies',NULL,NULL,NULL),(161173,'Abraham Nicolaas van de Vooren','abraham nicolaas van de vooren',NULL,NULL,NULL),(161174,'Christianus Meijer','christianus meijer',NULL,NULL,NULL),(161175,'Willem Frederik Michon','willem frederik michon',NULL,NULL,NULL),(161176,'Henrietta Louisa Justina Boon','henrietta louisa justina boon',NULL,NULL,NULL),(161177,'Maria Catharina van Stratum','maria catharina van stratum',NULL,NULL,NULL),(161178,'Clara Pieternella van Giesen','clara pieternella van giesen',NULL,NULL,NULL),(161179,'Sophia Wilhelmina Wieligmans','sophia wilhelmina wieligmans',NULL,NULL,NULL),(161180,'Gerardus Josephus van Es','gerardus josephus van es',NULL,NULL,NULL),(161181,'Maria Margaretha Schreijer','maria margaretha schreijer',NULL,NULL,NULL),(161182,'Louis Seuvie','louis seuvie',NULL,NULL,NULL),(161183,'Johanna Cornelia Onkruijt','johanna cornelia onkruijt',NULL,NULL,NULL),(161184,'Antonia de Klerk','antonia de klerk',NULL,NULL,NULL),(161185,'Louisa Bogman','louisa bogman',NULL,NULL,NULL),(161186,'Johannes Hubertus van Lit','johannes hubertus van lit',NULL,NULL,NULL),(161187,'Anthonius Kruijk','anthonius kruijk',NULL,NULL,NULL),(161188,'Jannetje Bladergroen','jannetje bladergroen',NULL,NULL,NULL),(161189,'Abraham van der Horst','abraham van der horst',NULL,NULL,NULL),(161190,'Catharina Kouwenhoven','catharina kouwenhoven',NULL,NULL,NULL),(161191,'Pieternella Catharina Hubert','pieternella catharina hubert',NULL,NULL,NULL),(161192,'Johannes Bernardus Buch','johannes bernardus buch',NULL,NULL,NULL),(161193,'Johan Hendrik Schouten','johan hendrik schouten',NULL,NULL,NULL),(161194,'Maria Johanna Elisabeth Haring','maria johanna elisabeth haring',NULL,NULL,NULL),(161195,'Arie de Ruijter','arie de ruijter',NULL,NULL,NULL),(161196,'Gerritje Roos','gerritje roos',NULL,NULL,NULL),(161197,'Louisa Susanna Giacomini','louisa susanna giacomini',NULL,NULL,NULL),(161198,'Jacomina Johanna Buck','jacomina johanna buck',NULL,NULL,NULL),(161199,'Paulina Wilhelmina Goester','paulina wilhelmina goester',NULL,NULL,NULL),(161200,'Anna Maria Elisabeth Smit','anna maria elisabeth smit',NULL,NULL,NULL),(161201,'Johannes Eduard Franciscus Keuskamp','johannes eduard franciscus keuskamp',NULL,NULL,NULL),(161202,'Alida van der Velden','alida van der velden',NULL,NULL,NULL),(161203,'Duijsen','duijsen',NULL,NULL,NULL),(161204,'Adrianus Cornelis van Duijsen','adrianus cornelis van duijsen',NULL,NULL,NULL),(161205,'Dirk Bosma','dirk bosma',NULL,NULL,NULL),(161206,'Carolina Elisabeth Johanna Widmer','carolina elisabeth johanna widmer',NULL,NULL,NULL),(161207,'Louisette','louisette',NULL,NULL,NULL),(161208,'Louisette Marie Justine van der Steen','louisette marie justine van der steen',NULL,NULL,NULL),(161209,'Jacob van Duijne','jacob van duijne',NULL,NULL,NULL),(161210,'Pieter Adolph Loosli','pieter adolph loosli',NULL,NULL,NULL),(161211,'Allegonda Soesdorp','allegonda soesdorp',NULL,NULL,NULL),(161212,'Catharina Bierings','catharina bierings',NULL,NULL,NULL),(161213,'Gerardus Cornelis Johannes van der Burch','gerardus cornelis johannes van der burch',NULL,NULL,NULL),(161214,'Nicolaas Hageman','nicolaas hageman',NULL,NULL,NULL),(161215,'Hendrika Brons','hendrika brons',NULL,NULL,NULL),(161216,'Willemina Johanna Macquelin','willemina johanna macquelin',NULL,NULL,NULL),(161217,'Dina Voogd','dina voogd',NULL,NULL,NULL),(161218,'Ynzes','ynzes',NULL,NULL,NULL),(161219,'Jentje Ynzes Heringa','jentje ynzes heringa',NULL,NULL,NULL),(161220,'Dirkje Bruijn','dirkje bruijn',NULL,NULL,NULL),(161221,'Louise Ewouda Wilhelmina','louise ewouda wilhelmina',NULL,NULL,NULL),(161222,'Annegje','annegje',NULL,NULL,NULL),(161223,'Annegje Geertruida','annegje geertruida',NULL,NULL,NULL),(161224,'Gerrit Adrianus','gerrit adrianus',NULL,NULL,NULL),(161225,'Johannes Alphonsus','johannes alphonsus',NULL,NULL,NULL),(161226,'Anna Francisca','anna francisca',NULL,NULL,NULL),(161227,'Cecile Virginie','cecile virginie',NULL,NULL,NULL),(161228,'Erancina','erancina',NULL,NULL,NULL),(161229,'Catharina Hillegonda Erancina Hendrina','catharina hillegonda erancina hendrina',NULL,NULL,NULL),(161230,'Harmanus Schildknegt','harmanus schildknegt',NULL,NULL,NULL),(161231,'Henderik Lucas','henderik lucas',NULL,NULL,NULL),(161232,'Tjitze Overzee','tjitze overzee',NULL,NULL,NULL),(161233,'Willem den Otter','willem den otter',NULL,NULL,NULL),(161234,'Dirk Pieter van Alkemade','dirk pieter van alkemade',NULL,NULL,NULL),(161235,'Philippus van Mil','philippus van mil',NULL,NULL,NULL),(161236,'Fridericus Wilhelmus Nesboreck','fridericus wilhelmus nesboreck',NULL,NULL,NULL),(161237,'Henricus Fredericus Carolus Duycker','henricus fredericus carolus duycker',NULL,NULL,NULL),(161238,'Heinrich August Klatte','heinrich august klatte',NULL,NULL,NULL),(161239,'Johannes Pieter van Rossem','johannes pieter van rossem',NULL,NULL,NULL),(161240,'Andries Erlie','andries erlie',NULL,NULL,NULL),(161241,'Josephus de Heide','josephus de heide',NULL,NULL,NULL),(161242,'Harmanus Jacobus Brusse','harmanus jacobus brusse',NULL,NULL,NULL),(161243,'Franciscus van der Wielen','franciscus van der wielen',NULL,NULL,NULL),(161244,'Franciscus Fredericus Stevens','franciscus fredericus stevens',NULL,NULL,NULL),(161245,'Johannes Kuyper','johannes kuyper',NULL,NULL,NULL),(161246,'Hendrik Dieke','hendrik dieke',NULL,NULL,NULL),(161247,'Tendijk','tendijk',NULL,NULL,NULL),(161248,'Julius Willem Hermanus Tendijk','julius willem hermanus tendijk',NULL,NULL,NULL),(161249,'George Pieter de Neufville','george pieter de neufville',NULL,NULL,NULL),(161250,'Otto Willem Hora Siccama','otto willem hora siccama',NULL,NULL,NULL),(161251,'Frederic Adriaan Graaf van der Goltz','frederic adriaan graaf van der goltz',NULL,NULL,NULL),(161252,'Johannes Marius Catharinus Trotz','johannes marius catharinus trotz',NULL,NULL,NULL),(161253,'Jean Jaques Raimond','jean jaques raimond',NULL,NULL,NULL),(161254,'Bernardus Gerritsen','bernardus gerritsen',NULL,NULL,NULL),(161255,'Hupsch','hupsch',NULL,NULL,NULL),(161256,'Frans Hupsch','frans hupsch',NULL,NULL,NULL),(161257,'Carel Johannes van Houts','carel johannes van houts',NULL,NULL,NULL),(161258,'Kornelis Scheenhouwer','kornelis scheenhouwer',NULL,NULL,NULL),(161259,'Hendrikus Struys','hendrikus struys',NULL,NULL,NULL),(161260,'Adrianus Theodorus de Bie','adrianus theodorus de bie',NULL,NULL,NULL),(161261,'Pieter Dirk Bartling','pieter dirk bartling',NULL,NULL,NULL),(161262,'Hendrik Gerritsen','hendrik gerritsen',NULL,NULL,NULL),(161263,'Dirk van der Meyde','dirk van der meyde',NULL,NULL,NULL),(161264,'Willem Marinus Roos','willem marinus roos',NULL,NULL,NULL),(161265,'Jan Hendrik Stephanus Lucardie','jan hendrik stephanus lucardie',NULL,NULL,NULL),(161266,'Julius Bernard Graaf van Limburg Stirum','julius bernard graaf van limburg stirum',NULL,NULL,NULL),(161267,'Hafkemeijer','hafkemeijer',NULL,NULL,NULL),(161268,'Frans Joseph Hafkemeijer','frans joseph hafkemeijer',NULL,NULL,NULL),(161269,'Salomon Moses van Raap','salomon moses van raap',NULL,NULL,NULL),(161270,'Benjamin Simons','benjamin simons',NULL,NULL,NULL),(161271,'Kuyters','kuyters',NULL,NULL,NULL),(161272,'Gerrit Martinus Kuyters','gerrit martinus kuyters',NULL,NULL,NULL),(161273,'Pieter Egbertus Le Blanc','pieter egbertus le blanc',NULL,NULL,NULL),(161274,'Hendricus Weber','hendricus weber',NULL,NULL,NULL),(161275,'Willem Bijl','willem bijl',NULL,NULL,NULL),(161276,'Louis Emanuel van Rode','louis emanuel van rode',NULL,NULL,NULL),(161277,'Henderik Wewer','henderik wewer',NULL,NULL,NULL),(161278,'Gerardus Sas','gerardus sas',NULL,NULL,NULL),(161279,'Willem Avink','willem avink',NULL,NULL,NULL),(161280,'Pijtter','pijtter',NULL,NULL,NULL),(161281,'Pijtter Boonstra','pijtter boonstra',NULL,NULL,NULL),(161282,'Fredrik Johannes Gluhof','fredrik johannes gluhof',NULL,NULL,NULL),(161283,'Gereekes','gereekes',NULL,NULL,NULL),(161284,'Barend Gereekes Kuiper','barend gereekes kuiper',NULL,NULL,NULL),(161285,'Jacob Timmerman','jacob timmerman',NULL,NULL,NULL),(161286,'Gerardus Rotteveel','gerardus rotteveel',NULL,NULL,NULL),(161287,'Josephus Gardien','josephus gardien',NULL,NULL,NULL),(161288,'Johan Georg Roeg','johan georg roeg',NULL,NULL,NULL),(161289,'Johannes Cornelis Kropmans','johannes cornelis kropmans',NULL,NULL,NULL),(161290,'Bastiaan Willem de Ruyt','bastiaan willem de ruyt',NULL,NULL,NULL),(161291,'Johannes Andreas Paulus Colombon','johannes andreas paulus colombon',NULL,NULL,NULL),(161292,'Wilhelm Christiaan Boumeester','wilhelm christiaan boumeester',NULL,NULL,NULL),(161293,'Anne Leenderd Soeter','anne leenderd soeter',NULL,NULL,NULL),(161294,'Willem Reinhard Scheer','willem reinhard scheer',NULL,NULL,NULL),(161295,'Gerardus Pohl','gerardus pohl',NULL,NULL,NULL),(161296,'Theodorus Josephus Starck','theodorus josephus starck',NULL,NULL,NULL),(161297,'Martinus de Man','martinus de man',NULL,NULL,NULL),(161298,'Jacomina Sprong','jacomina sprong',NULL,NULL,NULL),(161299,'Johannes Karel Gerardus Keemer','johannes karel gerardus keemer',NULL,NULL,NULL),(161300,'Dieudonné Raskin','dieudonné raskin',NULL,NULL,NULL),(161301,'Maria Tetterode','maria tetterode',NULL,NULL,NULL),(161302,'Catharina Roosendaal','catharina roosendaal',NULL,NULL,NULL),(161303,'Maria Catharina Dieke','maria catharina dieke',NULL,NULL,NULL),(161304,'Jan Landaal','jan landaal',NULL,NULL,NULL),(161305,'Samuel Joseph Winkel','samuel joseph winkel',NULL,NULL,NULL),(161306,'Cornelis Adrianus Schoor','cornelis adrianus schoor',NULL,NULL,NULL),(161307,'Baartje Vrolijk','baartje vrolijk',NULL,NULL,NULL),(161308,'Huig Zonneveld','huig zonneveld',NULL,NULL,NULL),(161309,'Pieter Gijzeman','pieter gijzeman',NULL,NULL,NULL),(161310,'Bartha Struijvenberg','bartha struijvenberg',NULL,NULL,NULL),(161311,'Gerardina Catharina Driessen','gerardina catharina driessen',NULL,NULL,NULL),(161312,'Jacoba Anna Götz','jacoba anna götz',NULL,NULL,NULL),(161313,'Willem Hendrik Louis Caron','willem hendrik louis caron',NULL,NULL,NULL),(161314,'Willemina Catrina Hennevelt','willemina catrina hennevelt',NULL,NULL,NULL),(161315,'Willem Jacobus Hendriks','willem jacobus hendriks',NULL,NULL,NULL),(161316,'Duijmar','duijmar',NULL,NULL,NULL),(161317,'Coenradina Johanna Alexandrina Duijmar van Twist','coenradina johanna alexandrina duijmar van twist',NULL,NULL,NULL),(161318,'Wilhelm Bartholomeus Rombouts','wilhelm bartholomeus rombouts',NULL,NULL,NULL),(161319,'Catharina van der Laan','catharina van der laan',NULL,NULL,NULL),(161320,'Maria Leschot','maria leschot',NULL,NULL,NULL),(161321,'Helena Bos','helena bos',NULL,NULL,NULL),(161322,'Willem Frederik Verschuur','willem frederik verschuur',NULL,NULL,NULL),(161323,'Petronella Maria Cloot de Nieuwerkerk','petronella maria cloot de nieuwerkerk',NULL,NULL,NULL),(161324,'Sijtje','sijtje',NULL,NULL,NULL),(161325,'Sijtje Anna Johanna Waleson','sijtje anna johanna waleson',NULL,NULL,NULL),(161326,'Joseph Swaab','joseph swaab',NULL,NULL,NULL),(161327,'Carel Wilhelmus Franciscus van der Hoeven','carel wilhelmus franciscus van der hoeven',NULL,NULL,NULL),(161328,'Mattheus Petrus Koch','mattheus petrus koch',NULL,NULL,NULL),(161329,'Wilhelmina Maria Vierling','wilhelmina maria vierling',NULL,NULL,NULL),(161330,'Dina Johanna Vols','dina johanna vols',NULL,NULL,NULL),(161331,'Anna Christina Endlich','anna christina endlich',NULL,NULL,NULL),(161332,'Pieternella Margaretha Termolen','pieternella margaretha termolen',NULL,NULL,NULL),(161333,'Willem Alexander Weber','willem alexander weber',NULL,NULL,NULL),(161334,'Pieter Blankwaard','pieter blankwaard',NULL,NULL,NULL),(161335,'Theonville','theonville',NULL,NULL,NULL),(161336,'Cornelia Christina Theonville','cornelia christina theonville',NULL,NULL,NULL),(161337,'Louis Mueser','louis mueser',NULL,NULL,NULL),(161338,'Gerardus Arnoldus Loeff','gerardus arnoldus loeff',NULL,NULL,NULL),(161339,'Philippus Jacobus Meeussen','philippus jacobus meeussen',NULL,NULL,NULL),(161340,'Lena Klijn','lena klijn',NULL,NULL,NULL),(161341,'Jacobus Johannes de Charro','jacobus johannes de charro',NULL,NULL,NULL),(161342,'Christina Maria Antonia de Charro','christina maria antonia de charro',NULL,NULL,NULL),(161343,'Arie van Swieten','arie van swieten',NULL,NULL,NULL),(161344,'Hendricus Bernardus van Leuven','hendricus bernardus van leuven',NULL,NULL,NULL),(161345,'Cornelia Jacoba Biever','cornelia jacoba biever',NULL,NULL,NULL),(161346,'Christina Debora Pauline Bruijning','christina debora pauline bruijning',NULL,NULL,NULL),(161347,'Hendericks','hendericks',NULL,NULL,NULL),(161348,'Hendricus Christiaan Hendericks','hendricus christiaan hendericks',NULL,NULL,NULL),(161349,'Catharina Kommer','catharina kommer',NULL,NULL,NULL),(161350,'Johannes Jacobus Beringer','johannes jacobus beringer',NULL,NULL,NULL),(161351,'Genugte','genugte',NULL,NULL,NULL),(161352,'Jacoba van de Genugte','jacoba van de genugte',NULL,NULL,NULL),(161353,'Gerard Bachiene','gerard bachiene',NULL,NULL,NULL),(161354,'Stolzner','stolzner',NULL,NULL,NULL),(161355,'Louisa Anna Stolzner','louisa anna stolzner',NULL,NULL,NULL),(161356,'Cornelis Hendricus van der Looij','cornelis hendricus van der looij',NULL,NULL,NULL),(161357,'Catharina Koke','catharina koke',NULL,NULL,NULL),(161358,'Gerardus Hendricus Dieben','gerardus hendricus dieben',NULL,NULL,NULL),(161359,'Johannes Jacob Reinhard','johannes jacob reinhard',NULL,NULL,NULL),(161360,'Verhassel','verhassel',NULL,NULL,NULL),(161361,'Maria Verhassel','maria verhassel',NULL,NULL,NULL),(161362,'Variencour','variencour',NULL,NULL,NULL),(161363,'Elisabeth Maria Jacoba de Variencour','elisabeth maria jacoba de variencour',NULL,NULL,NULL),(161364,'Petrus van der Waard','petrus van der waard',NULL,NULL,NULL),(161365,'Johannes Hendrik Christiaan Kieckbach','johannes hendrik christiaan kieckbach',NULL,NULL,NULL),(161366,'Theresia Wilhelmina Matla','theresia wilhelmina matla',NULL,NULL,NULL),(161367,'Catharina Maria Verweerden','catharina maria verweerden',NULL,NULL,NULL),(161368,'Cornelis Johannes Kuling','cornelis johannes kuling',NULL,NULL,NULL),(161369,'Bekum','bekum',NULL,NULL,NULL),(161370,'Johannes van Bekum','johannes van bekum',NULL,NULL,NULL),(161371,'Tornati','tornati',NULL,NULL,NULL),(161372,'Michel Tornati','michel tornati',NULL,NULL,NULL),(161373,'Thebaal','thebaal',NULL,NULL,NULL),(161374,'Lena Thebaal','lena thebaal',NULL,NULL,NULL),(161375,'Arien Bos','arien bos',NULL,NULL,NULL),(161376,'Jacob Dijkshoorn','jacob dijkshoorn',NULL,NULL,NULL),(161377,'Heidmann','heidmann',NULL,NULL,NULL),(161378,'Franciscus Nicolaas Heidmann','franciscus nicolaas heidmann',NULL,NULL,NULL),(161379,'Moses David Swaan','moses david swaan',NULL,NULL,NULL),(161380,'Wilhelmina Catharina de Waal','wilhelmina catharina de waal',NULL,NULL,NULL),(161381,'Dijna','dijna',NULL,NULL,NULL),(161382,'Margaretha Dijna van Wetering','margaretha dijna van wetering',NULL,NULL,NULL),(161383,'Andries de Swaaff','andries de swaaff',NULL,NULL,NULL),(161384,'Vruch','vruch',NULL,NULL,NULL),(161385,'Franciscus de Vruch','franciscus de vruch',NULL,NULL,NULL),(161386,'Johannis Nicolaas Penning','johannis nicolaas penning',NULL,NULL,NULL),(161387,'Johannes van Nispen','johannes van nispen',NULL,NULL,NULL),(161388,'Lijnschoten','lijnschoten',NULL,NULL,NULL),(161389,'Jan van Lijnschoten','jan van lijnschoten',NULL,NULL,NULL),(161390,'Franciscus Theodorus Vierling','franciscus theodorus vierling',NULL,NULL,NULL),(161391,'Jean Le Rutte','jean le rutte',NULL,NULL,NULL),(161392,'Amelia Petronella Johanna de Quack','amelia petronella johanna de quack',NULL,NULL,NULL),(161393,'Jannetje van der Kwast','jannetje van der kwast',NULL,NULL,NULL),(161394,'Jonkvrouwe Magdalena Maria de Jonge','jonkvrouwe magdalena maria de jonge',NULL,NULL,NULL),(161395,'Niewenhuisen','niewenhuisen',NULL,NULL,NULL),(161396,'Louise Dorothea Charlotta Niewenhuisen','louise dorothea charlotta niewenhuisen',NULL,NULL,NULL),(161397,'Wilhelmina Clasina Roerade','wilhelmina clasina roerade',NULL,NULL,NULL),(161398,'Theresia Elisabeth Endlich','theresia elisabeth endlich',NULL,NULL,NULL),(161399,'Philippine Adriana Bernardina van Hoogenhuijze','philippine adriana bernardina van hoogenhuijze',NULL,NULL,NULL),(161400,'Henri Louis Jeannet','henri louis jeannet',NULL,NULL,NULL),(161401,'Carel Gerrit Hendrik Nieuwenhuysen','carel gerrit hendrik nieuwenhuysen',NULL,NULL,NULL),(161402,'Hermina Mesker','hermina mesker',NULL,NULL,NULL),(161403,'Pieter Frederik Sijthoff','pieter frederik sijthoff',NULL,NULL,NULL),(161404,'Alijda Geertruida Elisabeth Ente van Gils','alijda geertruida elisabeth ente van gils',NULL,NULL,NULL),(161405,'Theodora Catharina Innemee','theodora catharina innemee',NULL,NULL,NULL),(161406,'Johannes Theodorus Schuling','johannes theodorus schuling',NULL,NULL,NULL),(161407,'Petrus Johannes Theodorus Schrijver','petrus johannes theodorus schrijver',NULL,NULL,NULL),(161408,'Moresco','moresco',NULL,NULL,NULL),(161409,'Hartog Moresco','hartog moresco',NULL,NULL,NULL),(161410,'Bartholomeus van der Harst','bartholomeus van der harst',NULL,NULL,NULL),(161411,'Auch','auch',NULL,NULL,NULL),(161412,'Anna Maria Auch','anna maria auch',NULL,NULL,NULL),(161413,'Carolina Elisabeth van Vugt','carolina elisabeth van vugt',NULL,NULL,NULL),(161414,'Johannes Hendrikus Grave','johannes hendrikus grave',NULL,NULL,NULL),(161415,'Gerrit Anthony Mulder','gerrit anthony mulder',NULL,NULL,NULL),(161416,'Sophia Elisabeth Wilhelmina Dornbach','sophia elisabeth wilhelmina dornbach',NULL,NULL,NULL),(161417,'Helena Johanna Vermeulen','helena johanna vermeulen',NULL,NULL,NULL),(161418,'Joseph Piron','joseph piron',NULL,NULL,NULL),(161419,'Anna Wijnanda Zuurmond','anna wijnanda zuurmond',NULL,NULL,NULL),(161420,'Pieternella van der Voort','pieternella van der voort',NULL,NULL,NULL),(161421,'Rebekka Saruco','rebekka saruco',NULL,NULL,NULL),(161422,'Wolfferts','wolfferts',NULL,NULL,NULL),(161423,'Helena Wilhelmina Wolfferts','helena wilhelmina wolfferts',NULL,NULL,NULL),(161424,'Johannes Fredrik Dieke','johannes fredrik dieke',NULL,NULL,NULL),(161425,'Geertrui Toet','geertrui toet',NULL,NULL,NULL),(161426,'Hendrik Verhey','hendrik verhey',NULL,NULL,NULL),(161427,'Hockelen','hockelen',NULL,NULL,NULL),(161428,'Maria Martina van Hockelen','maria martina van hockelen',NULL,NULL,NULL),(161429,'Sara Johanna Vaupel Kleyn','sara johanna vaupel kleyn',NULL,NULL,NULL),(161430,'Johan Christiaan Frederik Ellert','johan christiaan frederik ellert',NULL,NULL,NULL),(161431,'Dochez','dochez',NULL,NULL,NULL),(161432,'Henriette Wilhelmina Antonetta Dochez','henriette wilhelmina antonetta dochez',NULL,NULL,NULL),(161433,'Selst','selst',NULL,NULL,NULL),(161434,'Johanna Catharina Selst','johanna catharina selst',NULL,NULL,NULL),(161435,'Martijntje Harteveld','martijntje harteveld',NULL,NULL,NULL),(161436,'Geertruida Boode','geertruida boode',NULL,NULL,NULL),(161437,'Maria Theresia Rutgerman','maria theresia rutgerman',NULL,NULL,NULL),(161438,'Philipp Wendelin Becker','philipp wendelin becker',NULL,NULL,NULL),(161439,'Jacob Fredrik van Gelderen','jacob fredrik van gelderen',NULL,NULL,NULL),(161440,'Johannes Willem Anders','johannes willem anders',NULL,NULL,NULL),(161441,'Andreas Johannes Graavens','andreas johannes graavens',NULL,NULL,NULL),(161442,'Arie Sluiters','arie sluiters',NULL,NULL,NULL),(161443,'Arie Christiaan Hugo Verboom','arie christiaan hugo verboom',NULL,NULL,NULL),(161444,'Paulina Catharina Bartha','paulina catharina bartha',NULL,NULL,NULL),(161445,'Michael Thijs','michael thijs',NULL,NULL,NULL),(161446,'Cornelis Adrianus de Jongh','cornelis adrianus de jongh',NULL,NULL,NULL),(161447,'Johannes van der Does','johannes van der does',NULL,NULL,NULL),(161448,'Jan de Winter','jan de winter',NULL,NULL,NULL),(161449,'George Fredrik August Paters','george fredrik august paters',NULL,NULL,NULL),(161450,'Guittet','guittet',NULL,NULL,NULL),(161451,'Jacques Guittet','jacques guittet',NULL,NULL,NULL),(161452,'Bernardus Jacobus Tollenaar','bernardus jacobus tollenaar',NULL,NULL,NULL),(161453,'Hendrik Wisdom','hendrik wisdom',NULL,NULL,NULL),(161454,'Zuydwijk','zuydwijk',NULL,NULL,NULL),(161455,'Wilhelmus Zuydwijk','wilhelmus zuydwijk',NULL,NULL,NULL),(161456,'Ooijman','ooijman',NULL,NULL,NULL),(161457,'Gerrit Willem Ooijman','gerrit willem ooijman',NULL,NULL,NULL),(161458,'Hoeffgen','hoeffgen',NULL,NULL,NULL),(161459,'Johannes Josephus Hoeffgen','johannes josephus hoeffgen',NULL,NULL,NULL),(161460,'Jean Nanning','jean nanning',NULL,NULL,NULL),(161461,'Johann Bernard Moritz','johann bernard moritz',NULL,NULL,NULL),(161462,'Joannes Hemmes','joannes hemmes',NULL,NULL,NULL),(161463,'Josephus Cornelis van der Mark','josephus cornelis van der mark',NULL,NULL,NULL),(161464,'Everardus Vermeulen','everardus vermeulen',NULL,NULL,NULL),(161465,'Gijsbert van Ginkel','gijsbert van ginkel',NULL,NULL,NULL),(161466,'Soesman Nathans Soesman','soesman nathans soesman',NULL,NULL,NULL),(161467,'Israel Juste Simon Enthoven','israel juste simon enthoven',NULL,NULL,NULL),(161468,'Adrianus Goijaars','adrianus goijaars',NULL,NULL,NULL),(161469,'Balthasar Moor','balthasar moor',NULL,NULL,NULL),(161470,'Jacobus George Fredrik Jung','jacobus george fredrik jung',NULL,NULL,NULL),(161471,'Johannes Nicolaus Bisschops','johannes nicolaus bisschops',NULL,NULL,NULL),(161472,'Joannes Mattheus Glaser','joannes mattheus glaser',NULL,NULL,NULL),(161473,'Jacobus Hartman','jacobus hartman',NULL,NULL,NULL),(161474,'Johannes François Hommes','johannes françois hommes',NULL,NULL,NULL),(161475,'Downend','downend',NULL,NULL,NULL),(161476,'Benjamin Downend','benjamin downend',NULL,NULL,NULL),(161477,'Abraham Kerling','abraham kerling',NULL,NULL,NULL),(161478,'Johannes Paulus Stricker','johannes paulus stricker',NULL,NULL,NULL),(161479,'Jacobus Simon Noordendorp','jacobus simon noordendorp',NULL,NULL,NULL),(161480,'Willem Wijsman','willem wijsman',NULL,NULL,NULL),(161481,'Gerardus Martinus Kerlen','gerardus martinus kerlen',NULL,NULL,NULL),(161482,'Willem Ravoo','willem ravoo',NULL,NULL,NULL),(161483,'Hendrik Schenk','hendrik schenk',NULL,NULL,NULL),(161484,'Mehr','mehr',NULL,NULL,NULL),(161485,'Jean Leonard Henri Corneille Ver Mehr','jean leonard henri corneille ver mehr',NULL,NULL,NULL),(161486,'Anna Elisabeth Manderfeldt','anna elisabeth manderfeldt',NULL,NULL,NULL),(161487,'Johannes Philip van Noort','johannes philip van noort',NULL,NULL,NULL),(161488,'Hendrika Apolonia Fokke','hendrika apolonia fokke',NULL,NULL,NULL),(161489,'Catharina Margaretha Bosman','catharina margaretha bosman',NULL,NULL,NULL),(161490,'Billa','billa',NULL,NULL,NULL),(161491,'Johanna Billa Klarenbeek','johanna billa klarenbeek',NULL,NULL,NULL),(161492,'Anthony Keyser','anthony keyser',NULL,NULL,NULL),(161493,'Joseph Gluhoff','joseph gluhoff',NULL,NULL,NULL),(161494,'Henrietta Cornelia Prangan','henrietta cornelia prangan',NULL,NULL,NULL),(161495,'Maria Anna Janssen','maria anna janssen',NULL,NULL,NULL),(161496,'Johanna Valentina Tromp','johanna valentina tromp',NULL,NULL,NULL),(161497,'Stemvoort','stemvoort',NULL,NULL,NULL),(161498,'Anna Maria Stemvoort','anna maria stemvoort',NULL,NULL,NULL),(161499,'Johannes Josephus Rademakers','johannes josephus rademakers',NULL,NULL,NULL),(161500,'Johanna Maria Dieke','johanna maria dieke',NULL,NULL,NULL),(161501,'Cornelia Bonnier','cornelia bonnier',NULL,NULL,NULL),(161502,'Margaretha Johanna van Koningsbruggen','margaretha johanna van koningsbruggen',NULL,NULL,NULL),(161503,'Pieter Jans van der Laan','pieter jans van der laan',NULL,NULL,NULL),(161504,'Gugt','gugt',NULL,NULL,NULL),(161505,'Maria van der Gugt','maria van der gugt',NULL,NULL,NULL),(161506,'Meseling','meseling',NULL,NULL,NULL),(161507,'Adriana Catharina Meseling','adriana catharina meseling',NULL,NULL,NULL),(161508,'Pieter van Elsen','pieter van elsen',NULL,NULL,NULL),(161509,'Johannes Eble','johannes eble',NULL,NULL,NULL),(161510,'Carolina Margaretha Dekkers','carolina margaretha dekkers',NULL,NULL,NULL),(161511,'Geertruida Joanna Meijer','geertruida joanna meijer',NULL,NULL,NULL),(161512,'Adolph Driessen','adolph driessen',NULL,NULL,NULL),(161513,'Arentse','arentse',NULL,NULL,NULL),(161514,'Anna Sara Arentse','anna sara arentse',NULL,NULL,NULL),(161515,'Nicolaas van der Straaten','nicolaas van der straaten',NULL,NULL,NULL),(161516,'Catharina Elisabeth Nieukerke','catharina elisabeth nieukerke',NULL,NULL,NULL),(161517,'Bewerdick','bewerdick',NULL,NULL,NULL),(161518,'Maria Bewerdick','maria bewerdick',NULL,NULL,NULL),(161519,'Duijnen','duijnen',NULL,NULL,NULL),(161520,'Maria van Duijnen','maria van duijnen',NULL,NULL,NULL),(161521,'Huibregt Poot','huibregt poot',NULL,NULL,NULL),(161522,'Nicolaas Smit','nicolaas smit',NULL,NULL,NULL),(161523,'Danniel','danniel',NULL,NULL,NULL),(161524,'Danniel de Bruin','danniel de bruin',NULL,NULL,NULL),(161525,'Jacobus van den Broek','jacobus van den broek',NULL,NULL,NULL),(161526,'Jacoba Schrijver','jacoba schrijver',NULL,NULL,NULL),(161527,'Louis Christoffel Knaap','louis christoffel knaap',NULL,NULL,NULL),(161528,'Pito','pito',NULL,NULL,NULL),(161529,'Sophia Wilhelmina Pito','sophia wilhelmina pito',NULL,NULL,NULL),(161530,'Schinkclenberg','schinkclenberg',NULL,NULL,NULL),(161531,'Pieternella Sara Schinkclenberg','pieternella sara schinkclenberg',NULL,NULL,NULL),(161532,'IJkman','ijkman',NULL,NULL,NULL),(161533,'Cornelis IJkman','cornelis ijkman',NULL,NULL,NULL),(161534,'Sebastiana','sebastiana',NULL,NULL,NULL),(161535,'Henrietta Wilhelmina Sebastiana von Stein','henrietta wilhelmina sebastiana von stein',NULL,NULL,NULL),(161536,'George Franz Ernest Baron van Keverberg','george franz ernest baron van keverberg',NULL,NULL,NULL),(161537,'Willem Gerardus Bernardus Pabst','willem gerardus bernardus pabst',NULL,NULL,NULL),(161538,'Louisa van der Elst','louisa van der elst',NULL,NULL,NULL),(161539,'Dumoulijn','dumoulijn',NULL,NULL,NULL),(161540,'Dirk Dumoulijn','dirk dumoulijn',NULL,NULL,NULL),(161541,'Alida Johanna van Swet','alida johanna van swet',NULL,NULL,NULL),(161542,'Johanna Maria Clasina Blatter','johanna maria clasina blatter',NULL,NULL,NULL),(161543,'Willem Haseveld','willem haseveld',NULL,NULL,NULL),(161544,'Fredrik Otten','fredrik otten',NULL,NULL,NULL),(161545,'Gruite','gruite',NULL,NULL,NULL),(161546,'Cornelia de Gruite','cornelia de gruite',NULL,NULL,NULL),(161547,'Angenita Catharina van Heyningen','angenita catharina van heyningen',NULL,NULL,NULL),(161548,'Anthony Johannes Bouillon','anthony johannes bouillon',NULL,NULL,NULL),(161549,'Nicolaas Kloos','nicolaas kloos',NULL,NULL,NULL),(161550,'Johannes van der Elst','johannes van der elst',NULL,NULL,NULL),(161551,'Jacobus Wouterus Schotman','jacobus wouterus schotman',NULL,NULL,NULL),(161552,'Elisabeth Martina Voerman','elisabeth martina voerman',NULL,NULL,NULL),(161553,'Anna van Lieshoudt','anna van lieshoudt',NULL,NULL,NULL),(161554,'David Johannes Engelhard','david johannes engelhard',NULL,NULL,NULL),(161555,'Johanna Cornelia Werkhooven','johanna cornelia werkhooven',NULL,NULL,NULL),(161556,'Dirk Roels','dirk roels',NULL,NULL,NULL),(161557,'Elizabeth Maria Noordijk','elizabeth maria noordijk',NULL,NULL,NULL),(161558,'Hoork','hoork',NULL,NULL,NULL),(161559,'Adriaantje van Hoork','adriaantje van hoork',NULL,NULL,NULL),(161560,'Remmelswaal','remmelswaal',NULL,NULL,NULL),(161561,'Jannetje Remmelswaal','jannetje remmelswaal',NULL,NULL,NULL),(161562,'Johanna de Meur','johanna de meur',NULL,NULL,NULL),(161563,'Jacques van Nieuwkerke','jacques van nieuwkerke',NULL,NULL,NULL),(161564,'Leonardus van Stappershoef','leonardus van stappershoef',NULL,NULL,NULL),(161565,'Susannn','susannn',NULL,NULL,NULL),(161566,'Susannn van der Linden','susannn van der linden',NULL,NULL,NULL),(161567,'Engelbert Boer','engelbert boer',NULL,NULL,NULL),(161568,'Gerardus van Velthoven','gerardus van velthoven',NULL,NULL,NULL),(161569,'Eva Catharina Jung','eva catharina jung',NULL,NULL,NULL),(161570,'Antonia Hendrika Mutters','antonia hendrika mutters',NULL,NULL,NULL),(161571,'Spelthaan','spelthaan',NULL,NULL,NULL),(161572,'Geertruida Spelthaan','geertruida spelthaan',NULL,NULL,NULL),(161573,'Cornelis Smit','cornelis smit',NULL,NULL,NULL),(161574,'Maria Henriette Gebel','maria henriette gebel',NULL,NULL,NULL),(161575,'Franciscus Leonardus Beck','franciscus leonardus beck',NULL,NULL,NULL),(161576,'Frederik Groeneweegen','frederik groeneweegen',NULL,NULL,NULL),(161577,'Johanna Wilhelmina Heck','johanna wilhelmina heck',NULL,NULL,NULL),(161578,'Magdalena Ludovica Lange','magdalena ludovica lange',NULL,NULL,NULL),(161579,'Maria Sophia van Koningsbruggen','maria sophia van koningsbruggen',NULL,NULL,NULL),(161580,'Lambertus Josephus Anchelon','lambertus josephus anchelon',NULL,NULL,NULL),(161581,'Johanna Maria Catharina Schrijver','johanna maria catharina schrijver',NULL,NULL,NULL),(161582,'Gijsbert Koolemans','gijsbert koolemans',NULL,NULL,NULL),(161583,'Clereq','clereq',NULL,NULL,NULL),(161584,'Antonie Le Clereq','antonie le clereq',NULL,NULL,NULL),(161585,'Cornelia Schumacher','cornelia schumacher',NULL,NULL,NULL),(161586,'Catharina Petronella van Dullemen','catharina petronella van dullemen',NULL,NULL,NULL),(161587,'Sophia Elisabeth Schambach','sophia elisabeth schambach',NULL,NULL,NULL),(161588,'Maria Antoinette Lambotte','maria antoinette lambotte',NULL,NULL,NULL),(161589,'Albert Constant Jung','albert constant jung',NULL,NULL,NULL),(161590,'Albert Ferdinant Heppener','albert ferdinant heppener',NULL,NULL,NULL),(161591,'Jacob Bremer','jacob bremer',NULL,NULL,NULL),(161592,'Peter Nepper','peter nepper',NULL,NULL,NULL),(161593,'Joseph Aarts','joseph aarts',NULL,NULL,NULL),(161594,'Willem Stevens van Zadelhoff','willem stevens van zadelhoff',NULL,NULL,NULL),(161595,'Aalbert Taal','aalbert taal',NULL,NULL,NULL),(161596,'Pieter de Zoete','pieter de zoete',NULL,NULL,NULL),(161597,'Johannes Christiaan Houtschilt','johannes christiaan houtschilt',NULL,NULL,NULL),(161598,'Nicolaas Fles','nicolaas fles',NULL,NULL,NULL),(161599,'Christianus Gerardus van Schalen','christianus gerardus van schalen',NULL,NULL,NULL),(161600,'James Cohen Stuart','james cohen stuart',NULL,NULL,NULL),(161601,'Carolus Lambertus van der Post','carolus lambertus van der post',NULL,NULL,NULL),(161602,'Johannes Henderik van der Burgh','johannes henderik van der burgh',NULL,NULL,NULL),(161603,'Johan Anton Hess','johan anton hess',NULL,NULL,NULL),(161604,'Johannes Coenraad Menningh','johannes coenraad menningh',NULL,NULL,NULL),(161605,'Hartnack','hartnack',NULL,NULL,NULL),(161606,'Hans Heinrich Wilhelm Hartnack','hans heinrich wilhelm hartnack',NULL,NULL,NULL),(161607,'Tomasini','tomasini',NULL,NULL,NULL),(161608,'Karl Friedrich George Tomasini','karl friedrich george tomasini',NULL,NULL,NULL),(161609,'Karel Christiaan Fuchs','karel christiaan fuchs',NULL,NULL,NULL),(161610,'Nicolaas Bosmans','nicolaas bosmans',NULL,NULL,NULL),(161611,'Lignae','lignae',NULL,NULL,NULL),(161612,'Hendrik Willem Lignae','hendrik willem lignae',NULL,NULL,NULL),(161613,'Jan Hendrik Isbrucker','jan hendrik isbrucker',NULL,NULL,NULL),(161614,'Roeraarde','roeraarde',NULL,NULL,NULL),(161615,'Christiaan Roeraarde','christiaan roeraarde',NULL,NULL,NULL),(161616,'Retel','retel',NULL,NULL,NULL),(161617,'Philip Retel','philip retel',NULL,NULL,NULL),(161618,'Wigbold Albert Willem van der Does Graaf van Limburg Stirum Noordwijk','wigbold albert willem van der does graaf van limburg stirum noordwijk',NULL,NULL,NULL),(161619,'Duvai','duvai',NULL,NULL,NULL),(161620,'Ferdinand Joseph Ghislain de Beeckman Duvai','ferdinand joseph ghislain de beeckman duvai',NULL,NULL,NULL),(161621,'Johan Pieter Schröder','johan pieter schröder',NULL,NULL,NULL),(161622,'Leonardus Bouwman','leonardus bouwman',NULL,NULL,NULL),(161623,'Zwaard','zwaard',NULL,NULL,NULL),(161624,'Johannes Zwaard','johannes zwaard',NULL,NULL,NULL),(161625,'Jacobus van Loon','jacobus van loon',NULL,NULL,NULL),(161626,'d\'Harvant','d\'harvant',NULL,NULL,NULL),(161627,'Theodorus Wilhelmus d\'Harvant','theodorus wilhelmus d\'harvant',NULL,NULL,NULL),(161628,'Charles Louis Guillaume Joseph Baron de Keverberg','charles louis guillaume joseph baron de keverberg',NULL,NULL,NULL),(161629,'Johan Coenraad Koch','johan coenraad koch',NULL,NULL,NULL),(161630,'Gerrit Korving','gerrit korving',NULL,NULL,NULL),(161631,'Johanna Sophia Antonia van Groningen','johanna sophia antonia van groningen',NULL,NULL,NULL),(161632,'Maria Elisabeth Cuijpers','maria elisabeth cuijpers',NULL,NULL,NULL),(161633,'Alexander Hendricus Schrijver','alexander hendricus schrijver',NULL,NULL,NULL),(161634,'Ida Hendriks','ida hendriks',NULL,NULL,NULL),(161635,'Christiaan Lodewijk Margadant','christiaan lodewijk margadant',NULL,NULL,NULL),(161636,'Gerardus de Haan','gerardus de haan',NULL,NULL,NULL),(161637,'Clasina Cornelia van Rooijen','clasina cornelia van rooijen',NULL,NULL,NULL),(161638,'Kljjn','kljjn',NULL,NULL,NULL),(161639,'Johannes Frederik Kljjn','johannes frederik kljjn',NULL,NULL,NULL),(161640,'Maria Francisca Hermans','maria francisca hermans',NULL,NULL,NULL),(161641,'Puquet','puquet',NULL,NULL,NULL),(161642,'Rosette du Puquet','rosette du puquet',NULL,NULL,NULL),(161643,'Johanna Louisa Christina Gregorij','johanna louisa christina gregorij',NULL,NULL,NULL),(161644,'Bastiaan van Wingerden','bastiaan van wingerden',NULL,NULL,NULL),(161645,'Cornelia Voermans','cornelia voermans',NULL,NULL,NULL),(161646,'Leuntje Bron','leuntje bron',NULL,NULL,NULL),(161647,'Elzelina Pieternella Mulder','elzelina pieternella mulder',NULL,NULL,NULL),(161648,'Johannes Cornelia Ario Roos','johannes cornelia ario roos',NULL,NULL,NULL),(161649,'Pieter Hendrik Jautze','pieter hendrik jautze',NULL,NULL,NULL),(161650,'Catharina Linde','catharina linde',NULL,NULL,NULL),(161651,'Maria Johanna Frederika Meijboom','maria johanna frederika meijboom',NULL,NULL,NULL),(161652,'David Hendrik Rooster','david hendrik rooster',NULL,NULL,NULL),(161653,'Jacob Isaac van der Velde','jacob isaac van der velde',NULL,NULL,NULL),(161654,'Maarten van der Pol','maarten van der pol',NULL,NULL,NULL),(161655,'Willemina Sara Adams','willemina sara adams',NULL,NULL,NULL),(161656,'Waterman','waterman',NULL,NULL,NULL),(161657,'Johannes Lodewijk Waterman','johannes lodewijk waterman',NULL,NULL,NULL),(161658,'Nodelijk','nodelijk',NULL,NULL,NULL),(161659,'Johannes Nodelijk','johannes nodelijk',NULL,NULL,NULL),(161660,'Pietertje Visser','pietertje visser',NULL,NULL,NULL),(161661,'Seiffert','seiffert',NULL,NULL,NULL),(161662,'Christina Frederika Seiffert','christina frederika seiffert',NULL,NULL,NULL),(161663,'Maria Hendrika Velders','maria hendrika velders',NULL,NULL,NULL),(161664,'Antonie Franciscus Kools','antonie franciscus kools',NULL,NULL,NULL),(161665,'Nijbacker','nijbacker',NULL,NULL,NULL),(161666,'Johannes Hendrik Nijbacker','johannes hendrik nijbacker',NULL,NULL,NULL),(161667,'Pausch','pausch',NULL,NULL,NULL),(161668,'Johannetta Maria Pausch','johannetta maria pausch',NULL,NULL,NULL),(161669,'Antonius Franciscus Brinkman','antonius franciscus brinkman',NULL,NULL,NULL),(161670,'Dirk Willem van der Meulen','dirk willem van der meulen',NULL,NULL,NULL),(161671,'Willemina le Dan','willemina le dan',NULL,NULL,NULL),(161672,'Maria Louisa Clotscher','maria louisa clotscher',NULL,NULL,NULL),(161673,'Hendricus Boogmans','hendricus boogmans',NULL,NULL,NULL),(161674,'Willem Rudolph Huber','willem rudolph huber',NULL,NULL,NULL),(161675,'Joanna Geertruida Baggers','joanna geertruida baggers',NULL,NULL,NULL),(161676,'Demeni','demeni',NULL,NULL,NULL),(161677,'Anna Judith Demeni','anna judith demeni',NULL,NULL,NULL),(161678,'Joseph Waldsmit','joseph waldsmit',NULL,NULL,NULL),(161679,'Klasina Wilhelmina Visser','klasina wilhelmina visser',NULL,NULL,NULL),(161680,'Jonkheer Mr. Pieter Adriaan van Slingelandt','jonkheer mr. pieter adriaan van slingelandt',NULL,NULL,NULL),(161681,'Josina Petronella Trotz','josina petronella trotz',NULL,NULL,NULL),(161682,'Cornelis van der Drift','cornelis van der drift',NULL,NULL,NULL),(161683,'Jacoba Theodora Renaud','jacoba theodora renaud',NULL,NULL,NULL),(161684,'Johan Frederik Cariot','johan frederik cariot',NULL,NULL,NULL),(161685,'Johanna Jacoba Pauli','johanna jacoba pauli',NULL,NULL,NULL),(161686,'Renauw','renauw',NULL,NULL,NULL),(161687,'Elisabeth Renauw','elisabeth renauw',NULL,NULL,NULL),(161688,'Cornelia Mossel','cornelia mossel',NULL,NULL,NULL),(161689,'Niesveld','niesveld',NULL,NULL,NULL),(161690,'Cornelis Niesveld','cornelis niesveld',NULL,NULL,NULL),(161691,'Sander Eliazar de Leeuw','sander eliazar de leeuw',NULL,NULL,NULL),(161692,'Pieter Arnold van Suchtelen','pieter arnold van suchtelen',NULL,NULL,NULL),(161693,'Geertruida Fieret','geertruida fieret',NULL,NULL,NULL),(161694,'Louisa Johanna Maria Gaillard','louisa johanna maria gaillard',NULL,NULL,NULL),(161695,'Catharina Wilhelmina Noordenbeek','catharina wilhelmina noordenbeek',NULL,NULL,NULL),(161696,'Joachim Jochems','joachim jochems',NULL,NULL,NULL),(161697,'Zeyderveld','zeyderveld',NULL,NULL,NULL),(161698,'Jansje Zeyderveld','jansje zeyderveld',NULL,NULL,NULL),(161699,'Cornelis Henderik van Voorden','cornelis henderik van voorden',NULL,NULL,NULL),(161700,'Walevelt','walevelt',NULL,NULL,NULL),(161701,'Catharina Wendelina Walevelt','catharina wendelina walevelt',NULL,NULL,NULL),(161702,'Jacobus Antonie Koch','jacobus antonie koch',NULL,NULL,NULL),(161703,'Johanna Catharina Conrad','johanna catharina conrad',NULL,NULL,NULL),(161704,'Christina Johanna Bosman','christina johanna bosman',NULL,NULL,NULL),(161705,'Johanna Catharina van Leeuwerden','johanna catharina van leeuwerden',NULL,NULL,NULL),(161706,'Gijsbertus Kok','gijsbertus kok',NULL,NULL,NULL),(161707,'Suzanna Hopman','suzanna hopman',NULL,NULL,NULL),(161708,'Antoinette Maria Scheer','antoinette maria scheer',NULL,NULL,NULL),(161709,'Magdalena Bouman','magdalena bouman',NULL,NULL,NULL),(161710,'Godefridus van der Burg','godefridus van der burg',NULL,NULL,NULL),(161711,'Johanna Frederika van Deenen','johanna frederika van deenen',NULL,NULL,NULL),(161712,'Antonia Catharina Aarts','antonia catharina aarts',NULL,NULL,NULL),(161713,'Immetje van der Zwan','immetje van der zwan',NULL,NULL,NULL),(161714,'Anna Snijders','anna snijders',NULL,NULL,NULL),(161715,'Mellen','mellen',NULL,NULL,NULL),(161716,'Cornelis Mellen Trotz','cornelis mellen trotz',NULL,NULL,NULL),(161717,'Antonius van Westerop','antonius van westerop',NULL,NULL,NULL),(161718,'Siever','siever',NULL,NULL,NULL),(161719,'Geertruida Johanna Wilhelmina Siever','geertruida johanna wilhelmina siever',NULL,NULL,NULL),(161720,'Mietje Meijer Kuit','mietje meijer kuit',NULL,NULL,NULL),(161721,'Maria Anna Salman','maria anna salman',NULL,NULL,NULL),(161722,'Elisabeth Kris','elisabeth kris',NULL,NULL,NULL),(161723,'Coenraad Frederik Craushaupt','coenraad frederik craushaupt',NULL,NULL,NULL),(161724,'Gowina','gowina',NULL,NULL,NULL),(161725,'Gowina Ras','gowina ras',NULL,NULL,NULL),(161726,'Hendrik Schrijver','hendrik schrijver',NULL,NULL,NULL),(161727,'Louisa Dorothea Wagemans','louisa dorothea wagemans',NULL,NULL,NULL),(161728,'Gijsberta Frederika Walsmidt','gijsberta frederika walsmidt',NULL,NULL,NULL),(161729,'Johannes Jacobus Vervoort','johannes jacobus vervoort',NULL,NULL,NULL),(161730,'Willem Petrus Maas','willem petrus maas',NULL,NULL,NULL),(161731,'Wilhelmina Schermers','wilhelmina schermers',NULL,NULL,NULL),(161732,'Johannes Huebert','johannes huebert',NULL,NULL,NULL),(161733,'Sophia Pabbruwee','sophia pabbruwee',NULL,NULL,NULL),(161734,'Fredorik','fredorik',NULL,NULL,NULL),(161735,'Jan Fredorik Dijkhuizen','jan fredorik dijkhuizen',NULL,NULL,NULL),(161736,'Hendrika Aletta Harsvelt','hendrika aletta harsvelt',NULL,NULL,NULL),(161737,'Roeland Pieter','roeland pieter',NULL,NULL,NULL),(161738,'Eduard Louis','eduard louis',NULL,NULL,NULL),(161739,'Martinus George','martinus george',NULL,NULL,NULL),(161740,'Wilhelmus Godefridus Giliam','wilhelmus godefridus giliam',NULL,NULL,NULL),(161741,'Gerardus Joannes Hendriks','gerardus joannes hendriks',NULL,NULL,NULL),(161742,'Gerardus de Wilde','gerardus de wilde',NULL,NULL,NULL),(161743,'Bernardus Georg Hampsink','bernardus georg hampsink',NULL,NULL,NULL),(161744,'Jacobus Franciscus Hubertus Lux','jacobus franciscus hubertus lux',NULL,NULL,NULL),(161745,'Neering','neering',NULL,NULL,NULL),(161746,'Marcus Cornelis Johannes Neering','marcus cornelis johannes neering',NULL,NULL,NULL),(161747,'Gosewin','gosewin',NULL,NULL,NULL),(161748,'Michel Gosewin Verbeek','michel gosewin verbeek',NULL,NULL,NULL),(161749,'Joannes Christoffel Kip','joannes christoffel kip',NULL,NULL,NULL),(161750,'Duivestein','duivestein',NULL,NULL,NULL),(161751,'Johannes Duivestein','johannes duivestein',NULL,NULL,NULL),(161752,'Leenderd van Ockenburg','leenderd van ockenburg',NULL,NULL,NULL),(161753,'Stelleman','stelleman',NULL,NULL,NULL),(161754,'Lucas Stelleman','lucas stelleman',NULL,NULL,NULL),(161755,'Cornelius Schravemade','cornelius schravemade',NULL,NULL,NULL),(161756,'Hendrik Knoester','hendrik knoester',NULL,NULL,NULL),(161757,'Johannes Lodewijk Riedel','johannes lodewijk riedel',NULL,NULL,NULL),(161758,'Johannis de Jongh','johannis de jongh',NULL,NULL,NULL),(161759,'Vacher','vacher',NULL,NULL,NULL),(161760,'Pierre Vacher','pierre vacher',NULL,NULL,NULL),(161761,'Johannes Philippus Galjaard','johannes philippus galjaard',NULL,NULL,NULL),(161762,'Jacques Charles Marie','jacques charles marie',NULL,NULL,NULL),(161763,'Henricus van der Snoek','henricus van der snoek',NULL,NULL,NULL),(161764,'Willem van Oort','willem van oort',NULL,NULL,NULL),(161765,'Johannes Wiltschut','johannes wiltschut',NULL,NULL,NULL),(161766,'Jacobus Harsveld','jacobus harsveld',NULL,NULL,NULL),(161767,'Jean François Goovaerts','jean françois goovaerts',NULL,NULL,NULL),(161768,'Nicolaus Starck','nicolaus starck',NULL,NULL,NULL),(161769,'Pruijn','pruijn',NULL,NULL,NULL),(161770,'Steven Pruijn','steven pruijn',NULL,NULL,NULL),(161771,'Gijsbert Rog','gijsbert rog',NULL,NULL,NULL),(161772,'Aldert Bruin','aldert bruin',NULL,NULL,NULL),(161773,'Cornelis van der Bol','cornelis van der bol',NULL,NULL,NULL),(161774,'Cornelis Gijsbert de Mos','cornelis gijsbert de mos',NULL,NULL,NULL),(161775,'Lucas van der Sanden','lucas van der sanden',NULL,NULL,NULL),(161776,'Joannes Steijn','joannes steijn',NULL,NULL,NULL),(161777,'Dirk Buddingh','dirk buddingh',NULL,NULL,NULL),(161778,'Poulus Groeneveld','poulus groeneveld',NULL,NULL,NULL),(161779,'Lodewijk Hartwig','lodewijk hartwig',NULL,NULL,NULL),(161780,'Gijsbertus van Es','gijsbertus van es',NULL,NULL,NULL),(161781,'Jan Hendrik Wenting','jan hendrik wenting',NULL,NULL,NULL),(161782,'Jan Geerts Annen','jan geerts annen',NULL,NULL,NULL),(161783,'Pieter van Zonneveld','pieter van zonneveld',NULL,NULL,NULL),(161784,'Albertus Leenderd Gilbert','albertus leenderd gilbert',NULL,NULL,NULL),(161785,'Jan Anthonie Wensma','jan anthonie wensma',NULL,NULL,NULL),(161786,'Hermanus Bordewijk','hermanus bordewijk',NULL,NULL,NULL),(161787,'Jungschläger','jungschläger',NULL,NULL,NULL),(161788,'Joannes Martinus Engelbertus Jungschläger','joannes martinus engelbertus jungschläger',NULL,NULL,NULL),(161789,'Benjamin van Gelder','benjamin van gelder',NULL,NULL,NULL),(161790,'Knoeste','knoeste',NULL,NULL,NULL),(161791,'Arie Knoeste','arie knoeste',NULL,NULL,NULL),(161792,'Arnoldus Johannes Schilt','arnoldus johannes schilt',NULL,NULL,NULL),(161793,'Jacoba van Rijn','jacoba van rijn',NULL,NULL,NULL),(161794,'Francïna','francïna',NULL,NULL,NULL),(161795,'Francïna Carolina Molijn','francïna carolina molijn',NULL,NULL,NULL),(161796,'Neeltje Hallo','neeltje hallo',NULL,NULL,NULL),(161797,'Johannes Hubertus Schuling','johannes hubertus schuling',NULL,NULL,NULL),(161798,'Francina Schaap','francina schaap',NULL,NULL,NULL),(161799,'Christina Maria Munts','christina maria munts',NULL,NULL,NULL),(161800,'Jacobus Johannes Wilhelmus van Lanthen','jacobus johannes wilhelmus van lanthen',NULL,NULL,NULL),(161801,'Jaapje Kulk','jaapje kulk',NULL,NULL,NULL),(161802,'Goosen van Santen','goosen van santen',NULL,NULL,NULL),(161803,'Frits Hagendoorn','frits hagendoorn',NULL,NULL,NULL),(161804,'Apolonia Kleyn','apolonia kleyn',NULL,NULL,NULL),(161805,'Jacoba Kraamer','jacoba kraamer',NULL,NULL,NULL),(161806,'Maria Agnes van der Beken','maria agnes van der beken',NULL,NULL,NULL),(161807,'Antonie van Rijswijk','antonie van rijswijk',NULL,NULL,NULL),(161808,'Lenz','lenz',NULL,NULL,NULL),(161809,'Matthijs Lenz','matthijs lenz',NULL,NULL,NULL),(161810,'Glabbach','glabbach',NULL,NULL,NULL),(161811,'Maria Joanna Glabbach','maria joanna glabbach',NULL,NULL,NULL),(161812,'Hendrina Betting','hendrina betting',NULL,NULL,NULL),(161813,'Johanna Hemmes','johanna hemmes',NULL,NULL,NULL),(161814,'Geertrui van den Ham','geertrui van den ham',NULL,NULL,NULL),(161815,'Dieutegard','dieutegard',NULL,NULL,NULL),(161816,'Margaretha Dieutegard','margaretha dieutegard',NULL,NULL,NULL),(161817,'Judith Kanis','judith kanis',NULL,NULL,NULL),(161818,'Franciscus Petrus Miggels','franciscus petrus miggels',NULL,NULL,NULL),(161819,'Johannes Karel van Gulden','johannes karel van gulden',NULL,NULL,NULL),(161820,'Schrender','schrender',NULL,NULL,NULL),(161821,'Elisabeth Schrender','elisabeth schrender',NULL,NULL,NULL),(161822,'Henrietta Reeser','henrietta reeser',NULL,NULL,NULL),(161823,'Pieter Johannes Lokmans','pieter johannes lokmans',NULL,NULL,NULL),(161824,'Hendrik Pieter de Swart','hendrik pieter de swart',NULL,NULL,NULL),(161825,'Bernardina Alida Spitz','bernardina alida spitz',NULL,NULL,NULL),(161826,'Adrianus Leonardus Jesbroek','adrianus leonardus jesbroek',NULL,NULL,NULL),(161827,'Joannes Soffinger','joannes soffinger',NULL,NULL,NULL),(161828,'Maria Apolonia van Volkom','maria apolonia van volkom',NULL,NULL,NULL),(161829,'Hermina Maria Elisabeth Engeringh','hermina maria elisabeth engeringh',NULL,NULL,NULL),(161830,'Margrieta van Bergen','margrieta van bergen',NULL,NULL,NULL),(161831,'Steven van Arkel','steven van arkel',NULL,NULL,NULL),(161832,'Jozeph Asser Lehmans','jozeph asser lehmans',NULL,NULL,NULL),(161833,'Johan Peter Rahm','johan peter rahm',NULL,NULL,NULL),(161834,'Zwaanshals','zwaanshals',NULL,NULL,NULL),(161835,'Adriana Jacoba Zwaanshals','adriana jacoba zwaanshals',NULL,NULL,NULL),(161836,'Isaac Bosma','isaac bosma',NULL,NULL,NULL),(161837,'Anna Fels','anna fels',NULL,NULL,NULL),(161838,'Christina Geertruida van Staveren','christina geertruida van staveren',NULL,NULL,NULL),(161839,'Stinus','stinus',NULL,NULL,NULL),(161840,'Franciscus Stinus','franciscus stinus',NULL,NULL,NULL),(161841,'Pieter van der Heyden','pieter van der heyden',NULL,NULL,NULL),(161842,'Elena Josephina Tamboer','elena josephina tamboer',NULL,NULL,NULL),(161843,'Dirkje Mackaay','dirkje mackaay',NULL,NULL,NULL),(161844,'Catharina Tuinebreijer','catharina tuinebreijer',NULL,NULL,NULL),(161845,'Morriën','morriën',NULL,NULL,NULL),(161846,'Claas Frederik Jasper Morriën','claas frederik jasper morriën',NULL,NULL,NULL),(161847,'Ewont','ewont',NULL,NULL,NULL),(161848,'Ewont Roos','ewont roos',NULL,NULL,NULL),(161849,'Elisabeth Timmermans','elisabeth timmermans',NULL,NULL,NULL),(161850,'Elisabeth Bavo van Roon','elisabeth bavo van roon',NULL,NULL,NULL),(161851,'Hendrik Antoni Seelenhorst','hendrik antoni seelenhorst',NULL,NULL,NULL),(161852,'Isaac de Leeuw','isaac de leeuw',NULL,NULL,NULL),(161853,'Abraham Alberge','abraham alberge',NULL,NULL,NULL),(161854,'Hendrika Hubach','hendrika hubach',NULL,NULL,NULL),(161855,'Johannes Flach','johannes flach',NULL,NULL,NULL),(161856,'Elisabeth Willemse','elisabeth willemse',NULL,NULL,NULL),(161857,'Willem Frederik Gorree','willem frederik gorree',NULL,NULL,NULL),(161858,'Johannes Leonardus van Kersbergen','johannes leonardus van kersbergen',NULL,NULL,NULL),(161859,'Johanna Geertruida Heskes','johanna geertruida heskes',NULL,NULL,NULL),(161860,'Steffana','steffana',NULL,NULL,NULL),(161861,'Steffana Anna de Rooy','steffana anna de rooy',NULL,NULL,NULL),(161862,'Arie Zuidwijk','arie zuidwijk',NULL,NULL,NULL),(161863,'Johanna de Vogel','johanna de vogel',NULL,NULL,NULL),(161864,'Blankenvoort','blankenvoort',NULL,NULL,NULL),(161865,'Vincent Blankenvoort','vincent blankenvoort',NULL,NULL,NULL),(161866,'Dijstelbergen','dijstelbergen',NULL,NULL,NULL),(161867,'Cornelis Johannes Dijstelbergen','cornelis johannes dijstelbergen',NULL,NULL,NULL),(161868,'Henderika Willemina Klaasen','henderika willemina klaasen',NULL,NULL,NULL),(161869,'Elisabeth Westerloo','elisabeth westerloo',NULL,NULL,NULL),(161870,'Johanna Catharina van den Berg','johanna catharina van den berg',NULL,NULL,NULL),(161871,'Mietje Boot','mietje boot',NULL,NULL,NULL),(161872,'Joseph Tijssen','joseph tijssen',NULL,NULL,NULL),(161873,'Sappe','sappe',NULL,NULL,NULL),(161874,'Maria Sappe','maria sappe',NULL,NULL,NULL),(161875,'Isabella Moresco','isabella moresco',NULL,NULL,NULL),(161876,'Johanna Brant','johanna brant',NULL,NULL,NULL),(161877,'Gijsbert de Ruiter','gijsbert de ruiter',NULL,NULL,NULL),(161878,'Francois Leonard Commelin','francois leonard commelin',NULL,NULL,NULL),(161879,'Maria Catharina Göbel','maria catharina göbel',NULL,NULL,NULL),(161880,'Michel Jan van Meurs','michel jan van meurs',NULL,NULL,NULL),(161881,'Elisabeth Wilhelmina van Schuylenburch','elisabeth wilhelmina van schuylenburch',NULL,NULL,NULL),(161882,'Henderica van Heeswijk','henderica van heeswijk',NULL,NULL,NULL),(161883,'Theodorus Meijer','theodorus meijer',NULL,NULL,NULL),(161884,'Cornelia Carolina Straub','cornelia carolina straub',NULL,NULL,NULL),(161885,'Helena Maria Catharina van Ooijen','helena maria catharina van ooijen',NULL,NULL,NULL),(161886,'Sophia Lange','sophia lange',NULL,NULL,NULL),(161887,'Blijkers','blijkers',NULL,NULL,NULL),(161888,'Anna Blijkers','anna blijkers',NULL,NULL,NULL),(161889,'Johanna Helena Strikkers','johanna helena strikkers',NULL,NULL,NULL),(161890,'Maria Pieron','maria pieron',NULL,NULL,NULL),(161891,'Christiaan Willem Groenewold','christiaan willem groenewold',NULL,NULL,NULL),(161892,'Antje Niemeijer','antje niemeijer',NULL,NULL,NULL),(161893,'Bastiaan van der Laan','bastiaan van der laan',NULL,NULL,NULL),(161894,'Dijkgraaff','dijkgraaff',NULL,NULL,NULL),(161895,'Pieter Abraham Dijkgraaff','pieter abraham dijkgraaff',NULL,NULL,NULL),(161896,'Maria van der Noordaa','maria van der noordaa',NULL,NULL,NULL),(161897,'Martina van Groenewegen','martina van groenewegen',NULL,NULL,NULL),(161898,'Anna Elisabetha Agatha Beckman','anna elisabetha agatha beckman',NULL,NULL,NULL),(161899,'Willem Frederik van Houten','willem frederik van houten',NULL,NULL,NULL),(161900,'Hendrika van der Wulp','hendrika van der wulp',NULL,NULL,NULL),(161901,'Willem Hendrik Heller','willem hendrik heller',NULL,NULL,NULL),(161902,'Petrus Jacobus Voets','petrus jacobus voets',NULL,NULL,NULL),(161903,'Hadasse','hadasse',NULL,NULL,NULL),(161904,'Natkiel','natkiel',NULL,NULL,NULL),(161905,'Hadasse Joseph Natkiel','hadasse joseph natkiel',NULL,NULL,NULL),(161906,'Krijntje Fieret','krijntje fieret',NULL,NULL,NULL),(161907,'Cornelia Cornelisse','cornelia cornelisse',NULL,NULL,NULL),(161908,'Catharina Agatha Reinberg','catharina agatha reinberg',NULL,NULL,NULL),(161909,'Pieter Gorree','pieter gorree',NULL,NULL,NULL),(161910,'Daniel Johannes Wilhelmns Schreiner','daniel johannes wilhelmns schreiner',NULL,NULL,NULL),(161911,'Hendrika Olierook','hendrika olierook',NULL,NULL,NULL),(161912,'Jan Willem van der Hulst','jan willem van der hulst',NULL,NULL,NULL),(161913,'Janna Cornelia Vos','janna cornelia vos',NULL,NULL,NULL),(161914,'Anna Maria Geertruida Booms','anna maria geertruida booms',NULL,NULL,NULL),(161915,'Matthias Coenen','matthias coenen',NULL,NULL,NULL),(161916,'Maria Cornelia Meijer','maria cornelia meijer',NULL,NULL,NULL),(161917,'Willemina de Mos','willemina de mos',NULL,NULL,NULL),(161918,'Engeltje Grootveld','engeltje grootveld',NULL,NULL,NULL),(161919,'Mr. Thomas Henry','mr. thomas henry',NULL,NULL,NULL),(161920,'wen','wen',NULL,NULL,NULL),(161921,'Jacoba Beijersbergen van Henegou wen','jacoba beijersbergen van henegou wen',NULL,NULL,NULL),(161922,'Johanna Catharina Zwarts','johanna catharina zwarts',NULL,NULL,NULL),(161923,'Johanna Wilhelmina Corporaal','johanna wilhelmina corporaal',NULL,NULL,NULL),(161924,'Wilhelmina Maria Uittenhout','wilhelmina maria uittenhout',NULL,NULL,NULL),(161925,'Wilhelmus Jacobus Philippus Uytenhout','wilhelmus jacobus philippus uytenhout',NULL,NULL,NULL),(161926,'Schaw','schaw',NULL,NULL,NULL),(161927,'William Schaw','william schaw',NULL,NULL,NULL),(161928,'Obbing','obbing',NULL,NULL,NULL),(161929,'Hendrik Willem Obbing','hendrik willem obbing',NULL,NULL,NULL),(161930,'Maria Pieternella van der Klugt','maria pieternella van der klugt',NULL,NULL,NULL),(161931,'Julia Maria Albergen','julia maria albergen',NULL,NULL,NULL),(161932,'Carel August Frederik Zanders','carel august frederik zanders',NULL,NULL,NULL),(161933,'Marianna Schlauch','marianna schlauch',NULL,NULL,NULL),(161934,'Helena Voorham','helena voorham',NULL,NULL,NULL),(161935,'Remmelzwaal','remmelzwaal',NULL,NULL,NULL),(161936,'Bartholomeus Cornelis Remmelzwaal','bartholomeus cornelis remmelzwaal',NULL,NULL,NULL),(161937,'Pieter Johannes Schalasky','pieter johannes schalasky',NULL,NULL,NULL),(161938,'Brokkelij','brokkelij',NULL,NULL,NULL),(161939,'Maria Brokkelij','maria brokkelij',NULL,NULL,NULL),(161940,'Aagje den Hollander','aagje den hollander',NULL,NULL,NULL),(161941,'Maria Eykenbos','maria eykenbos',NULL,NULL,NULL),(161942,'Miaulet','miaulet',NULL,NULL,NULL),(161943,'Antonie Miaulet','antonie miaulet',NULL,NULL,NULL),(161944,'Willemina van der Poll','willemina van der poll',NULL,NULL,NULL),(161945,'Wullenaar','wullenaar',NULL,NULL,NULL),(161946,'Catharina Wilhelmina Wullenaar','catharina wilhelmina wullenaar',NULL,NULL,NULL),(161947,'Cornelia Korndörffer','cornelia korndörffer',NULL,NULL,NULL),(161948,'Johannes van Kesteren','johannes van kesteren',NULL,NULL,NULL),(161949,'Agnes Johanna Smits','agnes johanna smits',NULL,NULL,NULL),(161950,'Carel Paulus Teupken','carel paulus teupken',NULL,NULL,NULL),(161951,'Frederika Cornelia','frederika cornelia',NULL,NULL,NULL),(161952,'Johann Jacob','johann jacob',NULL,NULL,NULL),(161953,'Maria Catharina Cecilia','maria catharina cecilia',NULL,NULL,NULL),(161954,'Amalie','amalie',NULL,NULL,NULL),(161955,'Catharina Christina Sophie Amalie','catharina christina sophie amalie',NULL,NULL,NULL),(161956,'Johanna Maria Jacoba','johanna maria jacoba',NULL,NULL,NULL),(161957,'Cornelia Engelina Leonarda','cornelia engelina leonarda',NULL,NULL,NULL),(161958,'Olof Wilhelm','olof wilhelm',NULL,NULL,NULL),(161959,'Jonas Pohl','jonas pohl',NULL,NULL,NULL),(161960,'Floris van der Vlugt','floris van der vlugt',NULL,NULL,NULL),(161961,'Ponte','ponte',NULL,NULL,NULL),(161962,'Petrus Wilhelmus Franciscus del Ponte','petrus wilhelmus franciscus del ponte',NULL,NULL,NULL),(161963,'Lambertus Wilhelmus Swuste','lambertus wilhelmus swuste',NULL,NULL,NULL),(161964,'Moëser','moëser',NULL,NULL,NULL),(161965,'Louis Moëser','louis moëser',NULL,NULL,NULL),(161966,'Togni','togni',NULL,NULL,NULL),(161967,'Franciscus Consul Joseph Maria Togni','franciscus consul joseph maria togni',NULL,NULL,NULL),(161968,'Huybert Meijer','huybert meijer',NULL,NULL,NULL),(161969,'Everhard Paulus van der Horst Hebert','everhard paulus van der horst hebert',NULL,NULL,NULL),(161970,'Theodorus Kockx','theodorus kockx',NULL,NULL,NULL),(161971,'Pieter Henderik van Thiel','pieter henderik van thiel',NULL,NULL,NULL),(161972,'Johan Philip Lenz','johan philip lenz',NULL,NULL,NULL),(161973,'Willem Hendrik Bom','willem hendrik bom',NULL,NULL,NULL),(161974,'Hermanus Colijn','hermanus colijn',NULL,NULL,NULL),(161975,'Everhardus van Werkhoven','everhardus van werkhoven',NULL,NULL,NULL),(161976,'Johannes Carolus Berkhuysen','johannes carolus berkhuysen',NULL,NULL,NULL),(161977,'Willem Hagedoorn','willem hagedoorn',NULL,NULL,NULL),(161978,'Eysden','eysden',NULL,NULL,NULL),(161979,'Johannes Jacobus van Eysden','johannes jacobus van eysden',NULL,NULL,NULL),(161980,'Nutter Groenendal','nutter groenendal',NULL,NULL,NULL),(161981,'Arij de Jager','arij de jager',NULL,NULL,NULL),(161982,'Jacobus Eduard Broers','jacobus eduard broers',NULL,NULL,NULL),(161983,'Franciscus Schenk','franciscus schenk',NULL,NULL,NULL),(161984,'Jacob Johannes van Duine','jacob johannes van duine',NULL,NULL,NULL),(161985,'Schoontje Salomon Polak','schoontje salomon polak',NULL,NULL,NULL),(161986,'Geertrui van der Post','geertrui van der post',NULL,NULL,NULL),(161987,'Gerardus Johannes Pontvuijst','gerardus johannes pontvuijst',NULL,NULL,NULL),(161988,'Bolomeij','bolomeij',NULL,NULL,NULL),(161989,'Lodewijk Bolomeij','lodewijk bolomeij',NULL,NULL,NULL),(161990,'Maria Clara Peeters','maria clara peeters',NULL,NULL,NULL),(161991,'Alida van der Post','alida van der post',NULL,NULL,NULL),(161992,'Dorothea Maria Elizabeth Fischer','dorothea maria elizabeth fischer',NULL,NULL,NULL),(161993,'Maria Françoise Jacoba van Cortenberghe','maria françoise jacoba van cortenberghe',NULL,NULL,NULL),(161994,'Willem Jakob van Stockum','willem jakob van stockum',NULL,NULL,NULL),(161995,'Muyzers','muyzers',NULL,NULL,NULL),(161996,'Hendrik Muyzers','hendrik muyzers',NULL,NULL,NULL),(161997,'Hanna Jacobs','hanna jacobs',NULL,NULL,NULL),(161998,'Johanna Pieters','johanna pieters',NULL,NULL,NULL),(161999,'Anthonie Göbel','anthonie göbel',NULL,NULL,NULL),(162000,'Eduard Schmidt','eduard schmidt',NULL,NULL,NULL),(162001,'Jacobus Witmer','jacobus witmer',NULL,NULL,NULL),(162002,'Jan van Ingen','jan van ingen',NULL,NULL,NULL),(162003,'Nicolaas van Es','nicolaas van es',NULL,NULL,NULL),(162004,'Maria Johanna Meiman','maria johanna meiman',NULL,NULL,NULL),(162005,'Pieternella Joanna Hagendoorn','pieternella joanna hagendoorn',NULL,NULL,NULL),(162006,'Johanna Petronella Schouten','johanna petronella schouten',NULL,NULL,NULL),(162007,'Johanna Hardenberg','johanna hardenberg',NULL,NULL,NULL),(162008,'Dunk','dunk',NULL,NULL,NULL),(162009,'Gerritje Dunk','gerritje dunk',NULL,NULL,NULL),(162010,'Maria Roeloffs','maria roeloffs',NULL,NULL,NULL),(162011,'Duurboom','duurboom',NULL,NULL,NULL),(162012,'Carolina Duurboom','carolina duurboom',NULL,NULL,NULL),(162013,'Darvoit','darvoit',NULL,NULL,NULL),(162014,'Jacob Anthonie Darvoit','jacob anthonie darvoit',NULL,NULL,NULL),(162015,'Magdalena van Veen','magdalena van veen',NULL,NULL,NULL),(162016,'Catharina Francisca Isabella Soumang','catharina francisca isabella soumang',NULL,NULL,NULL),(162017,'Levina Petronella van Son','levina petronella van son',NULL,NULL,NULL),(162018,'Wouter Verheij','wouter verheij',NULL,NULL,NULL),(162019,'Adriana Beekhuijzen','adriana beekhuijzen',NULL,NULL,NULL),(162020,'Clasina Jacoba Liefhebber','clasina jacoba liefhebber',NULL,NULL,NULL),(162021,'Anna Maria Elisabeth van Hulst','anna maria elisabeth van hulst',NULL,NULL,NULL),(162022,'Leonardus Hessing','leonardus hessing',NULL,NULL,NULL),(162023,'Johannes Adrianus Sterkenburg','johannes adrianus sterkenburg',NULL,NULL,NULL),(162024,'Cornelis Spaanderman','cornelis spaanderman',NULL,NULL,NULL),(162025,'Simon Hamme','simon hamme',NULL,NULL,NULL),(162026,'Quintina','quintina',NULL,NULL,NULL),(162027,'Quintina Regina van Vliet','quintina regina van vliet',NULL,NULL,NULL),(162028,'Haasje Verheij','haasje verheij',NULL,NULL,NULL),(162029,'Kaatje van Zanen','kaatje van zanen',NULL,NULL,NULL),(162030,'Pichelein','pichelein',NULL,NULL,NULL),(162031,'Georg Pichelein','georg pichelein',NULL,NULL,NULL),(162032,'Wilhelmus Arnoldus van der Linde','wilhelmus arnoldus van der linde',NULL,NULL,NULL),(162033,'Johannes Meershoek','johannes meershoek',NULL,NULL,NULL),(162034,'Hendrica Johanna Maria Mooijman','hendrica johanna maria mooijman',NULL,NULL,NULL),(162035,'Johannes Jooste','johannes jooste',NULL,NULL,NULL),(162036,'Johannes Petrus Simonis','johannes petrus simonis',NULL,NULL,NULL),(162037,'Hermina Harteveld','hermina harteveld',NULL,NULL,NULL),(162038,'Gerarda Sibilla Hoog','gerarda sibilla hoog',NULL,NULL,NULL),(162039,'Maria Bram','maria bram',NULL,NULL,NULL),(162040,'Pieter Vogelzang','pieter vogelzang',NULL,NULL,NULL),(162041,'Basje Pronk','basje pronk',NULL,NULL,NULL),(162042,'Arnoldus Eijkelhof','arnoldus eijkelhof',NULL,NULL,NULL),(162043,'Halfschmidt','halfschmidt',NULL,NULL,NULL),(162044,'Gerrit Christiaan Halfschmidt','gerrit christiaan halfschmidt',NULL,NULL,NULL),(162045,'Barend Bernardus Ketting','barend bernardus ketting',NULL,NULL,NULL),(162046,'Gravenmade','gravenmade',NULL,NULL,NULL),(162047,'Lena \'s Gravenmade','lena \'s gravenmade',NULL,NULL,NULL),(162048,'Gerardus Johannes Martinus van der Kroft','gerardus johannes martinus van der kroft',NULL,NULL,NULL),(162049,'Leenderd Bentvelsen','leenderd bentvelsen',NULL,NULL,NULL),(162050,'Aagje Tuit','aagje tuit',NULL,NULL,NULL),(162051,'Courlander','courlander',NULL,NULL,NULL),(162052,'Jacob David Courlander','jacob david courlander',NULL,NULL,NULL),(162053,'Pieternella Cornelia Koch','pieternella cornelia koch',NULL,NULL,NULL),(162054,'Charles Louis Moulard','charles louis moulard',NULL,NULL,NULL),(162055,'Christina Vroegop','christina vroegop',NULL,NULL,NULL),(162056,'Anna van Diesbach','anna van diesbach',NULL,NULL,NULL),(162057,'Pieter Leemans','pieter leemans',NULL,NULL,NULL),(162058,'Zafy','zafy',NULL,NULL,NULL),(162059,'Rebecca Zafy','rebecca zafy',NULL,NULL,NULL),(162060,'Adrianus Gerardus van Bergen van der Grijp','adrianus gerardus van bergen van der grijp',NULL,NULL,NULL),(162061,'Petrus Gerber','petrus gerber',NULL,NULL,NULL),(162062,'Frederika Wilhelmina de Graaff','frederika wilhelmina de graaff',NULL,NULL,NULL),(162063,'Albert Veenhof','albert veenhof',NULL,NULL,NULL),(162064,'Elisabeth Anna Catharina Bolland','elisabeth anna catharina bolland',NULL,NULL,NULL),(162065,'Jaantje Hartog','jaantje hartog',NULL,NULL,NULL),(162066,'Johannes Jans Vliegendehond','johannes jans vliegendehond',NULL,NULL,NULL),(162067,'Lena Postman','lena postman',NULL,NULL,NULL),(162068,'Isaac de Ruijter','isaac de ruijter',NULL,NULL,NULL),(162069,'Johanna Alink','johanna alink',NULL,NULL,NULL),(162070,'Siburg','siburg',NULL,NULL,NULL),(162071,'Maria Siburg','maria siburg',NULL,NULL,NULL),(162072,'Hendrica Catharina Wilhelmina Riel','hendrica catharina wilhelmina riel',NULL,NULL,NULL),(162073,'Adriana Johanna Blok','adriana johanna blok',NULL,NULL,NULL),(162074,'Rammeraat','rammeraat',NULL,NULL,NULL),(162075,'Matthijs Rammeraat','matthijs rammeraat',NULL,NULL,NULL),(162076,'Augusta Wilhelmina Noman','augusta wilhelmina noman',NULL,NULL,NULL),(162077,'Klazina Sophia Korving','klazina sophia korving',NULL,NULL,NULL),(162078,'Klara Liens','klara liens',NULL,NULL,NULL),(162079,'Hendrika Schoman','hendrika schoman',NULL,NULL,NULL),(162080,'Willemina van der Meulen','willemina van der meulen',NULL,NULL,NULL),(162081,'Johannes van Onselen','johannes van onselen',NULL,NULL,NULL),(162082,'Henricus Gerardus Lesscher','henricus gerardus lesscher',NULL,NULL,NULL),(162083,'Klappers','klappers',NULL,NULL,NULL),(162084,'Alida Klappers','alida klappers',NULL,NULL,NULL),(162085,'Antonius Paauw','antonius paauw',NULL,NULL,NULL),(162086,'Femmigje Brouwer','femmigje brouwer',NULL,NULL,NULL),(162087,'Vriezen','vriezen',NULL,NULL,NULL),(162088,'Barend Vriezen','barend vriezen',NULL,NULL,NULL),(162089,'Goezinne','goezinne',NULL,NULL,NULL),(162090,'Ferdinand Jacobus Goezinne','ferdinand jacobus goezinne',NULL,NULL,NULL),(162091,'Bleijkenbach','bleijkenbach',NULL,NULL,NULL),(162092,'Adam Bleijkenbach','adam bleijkenbach',NULL,NULL,NULL),(162093,'Pieter Verheij','pieter verheij',NULL,NULL,NULL),(162094,'Maria Elisabeth Carels','maria elisabeth carels',NULL,NULL,NULL),(162095,'Margaretha Maria Rutten','margaretha maria rutten',NULL,NULL,NULL),(162096,'Elisabeth Riem','elisabeth riem',NULL,NULL,NULL),(162097,'Cornelis Adrianus Evers','cornelis adrianus evers',NULL,NULL,NULL),(162098,'Leonardus Seiffert','leonardus seiffert',NULL,NULL,NULL),(162099,'Bernardina Pieternella Wanders','bernardina pieternella wanders',NULL,NULL,NULL),(162100,'Schuuren','schuuren',NULL,NULL,NULL),(162101,'Cornelia Schuuren','cornelia schuuren',NULL,NULL,NULL),(162102,'Sophia de Brave','sophia de brave',NULL,NULL,NULL),(162103,'Schok','schok',NULL,NULL,NULL),(162104,'Gerrit Wilhelm Schok','gerrit wilhelm schok',NULL,NULL,NULL),(162105,'Ouwenhagen','ouwenhagen',NULL,NULL,NULL),(162106,'Catharina Elisabeth Ouwenhagen','catharina elisabeth ouwenhagen',NULL,NULL,NULL),(162107,'Verlouw','verlouw',NULL,NULL,NULL),(162108,'Leenderd Cornelis Verlouw','leenderd cornelis verlouw',NULL,NULL,NULL),(162109,'Cornelia van Stade','cornelia van stade',NULL,NULL,NULL),(162110,'Viertelhausen','viertelhausen',NULL,NULL,NULL),(162111,'Christiaan de Groot Viertelhausen','christiaan de groot viertelhausen',NULL,NULL,NULL),(162112,'Barbara Maria de Gelder','barbara maria de gelder',NULL,NULL,NULL),(162113,'Franciscus Johannes Neijts','franciscus johannes neijts',NULL,NULL,NULL),(162114,'Christoffel Sebastianus van Son','christoffel sebastianus van son',NULL,NULL,NULL),(162115,'Loosekoot','loosekoot',NULL,NULL,NULL),(162116,'Johanna Wilhelmina Loosekoot','johanna wilhelmina loosekoot',NULL,NULL,NULL),(162117,'Duijfhuis','duijfhuis',NULL,NULL,NULL),(162118,'Hendrik van Duijfhuis','hendrik van duijfhuis',NULL,NULL,NULL),(162119,'Johan Godlieb Benoist','johan godlieb benoist',NULL,NULL,NULL),(162120,'Hendricus Franciscus Hageraats','hendricus franciscus hageraats',NULL,NULL,NULL),(162121,'Wilhelmus Johannes van Duijneveldt','wilhelmus johannes van duijneveldt',NULL,NULL,NULL),(162122,'Margaretha Lambertina Klazina Engelhardt','margaretha lambertina klazina engelhardt',NULL,NULL,NULL),(162123,'Andreas Hess','andreas hess',NULL,NULL,NULL),(162124,'Johanna Elisabeth van Heeswijk','johanna elisabeth van heeswijk',NULL,NULL,NULL),(162125,'Johannes Karel Harmse','johannes karel harmse',NULL,NULL,NULL),(162126,'Maria Theodora Vierling','maria theodora vierling',NULL,NULL,NULL),(162127,'Adèle Charlotte Vink','adèle charlotte vink',NULL,NULL,NULL),(162128,'Thodorus','thodorus',NULL,NULL,NULL),(162129,'Thodorus Koenraads','thodorus koenraads',NULL,NULL,NULL),(162130,'Rieger','rieger',NULL,NULL,NULL),(162131,'Anna Margaretha Rieger','anna margaretha rieger',NULL,NULL,NULL),(162132,'Maria Voogd','maria voogd',NULL,NULL,NULL),(162133,'Maria Wedepoel','maria wedepoel',NULL,NULL,NULL),(162134,'Wilhelmina Christina Elisabeth ten Dijck','wilhelmina christina elisabeth ten dijck',NULL,NULL,NULL),(162135,'Hero Cramer','hero cramer',NULL,NULL,NULL),(162136,'David Cornelis van Zijp','david cornelis van zijp',NULL,NULL,NULL),(162137,'Adrianus Heyne','adrianus heyne',NULL,NULL,NULL),(162138,'Hermanus Adrianus van der Toorn Vrijthoff','hermanus adrianus van der toorn vrijthoff',NULL,NULL,NULL),(162139,'Maxemilian','maxemilian',NULL,NULL,NULL),(162140,'Gugenheim','gugenheim',NULL,NULL,NULL),(162141,'Maxemilian Gugenheim','maxemilian gugenheim',NULL,NULL,NULL),(162142,'Philipp Friedrich Kolb','philipp friedrich kolb',NULL,NULL,NULL),(162143,'Justinus Pieter van der Burgh','justinus pieter van der burgh',NULL,NULL,NULL),(162144,'Andreas Schuler','andreas schuler',NULL,NULL,NULL),(162145,'Jozua Johannes Crooswijck','jozua johannes crooswijck',NULL,NULL,NULL),(162146,'Aalbert Vermeer','aalbert vermeer',NULL,NULL,NULL),(162147,'Blommestijn','blommestijn',NULL,NULL,NULL),(162148,'Hendrik Blommestijn','hendrik blommestijn',NULL,NULL,NULL),(162149,'Pieter Anthonie Schattelijn','pieter anthonie schattelijn',NULL,NULL,NULL),(162150,'Paulus Koenen','paulus koenen',NULL,NULL,NULL),(162151,'Mordechay','mordechay',NULL,NULL,NULL),(162152,'Mordechay Vas Dias','mordechay vas dias',NULL,NULL,NULL),(162153,'Cornelius Aarts','cornelius aarts',NULL,NULL,NULL),(162154,'Gabriel Willem Leeuw','gabriel willem leeuw',NULL,NULL,NULL),(162155,'Johan Pieter Vaupel Kleijn','johan pieter vaupel kleijn',NULL,NULL,NULL),(162156,'Jan Daniel Carel Meijer','jan daniel carel meijer',NULL,NULL,NULL),(162157,'Uytert','uytert',NULL,NULL,NULL),(162158,'Petrus van Uytert','petrus van uytert',NULL,NULL,NULL),(162159,'Dirk de Voogt','dirk de voogt',NULL,NULL,NULL),(162160,'Casper Hendrik Pohlman','casper hendrik pohlman',NULL,NULL,NULL),(162161,'Hoymann','hoymann',NULL,NULL,NULL),(162162,'Wilhelm Hoymann','wilhelm hoymann',NULL,NULL,NULL),(162163,'Jacob Hartog Dessaur','jacob hartog dessaur',NULL,NULL,NULL),(162164,'Mattheus Vrijman','mattheus vrijman',NULL,NULL,NULL),(162165,'Elisabeth Mottier','elisabeth mottier',NULL,NULL,NULL),(162166,'Wouter Bosman','wouter bosman',NULL,NULL,NULL),(162167,'Wilhelmus Nicolaas van Zeeland','wilhelmus nicolaas van zeeland',NULL,NULL,NULL),(162168,'Maria Wisdom','maria wisdom',NULL,NULL,NULL),(162169,'Catrina Faber','catrina faber',NULL,NULL,NULL),(162170,'Cornelia Verlouw','cornelia verlouw',NULL,NULL,NULL),(162171,'Adriaan Lulius','adriaan lulius',NULL,NULL,NULL),(162172,'Adam Meij','adam meij',NULL,NULL,NULL),(162173,'Johanna van Deenen','johanna van deenen',NULL,NULL,NULL),(162174,'Jan Hein Cornelis','jan hein cornelis',NULL,NULL,NULL),(162175,'Hendrik Jacobus Pontvuijst','hendrik jacobus pontvuijst',NULL,NULL,NULL),(162176,'Lenzing','lenzing',NULL,NULL,NULL),(162177,'Gerardus Lenzing','gerardus lenzing',NULL,NULL,NULL),(162178,'Elisabeth Maria Wenkenbach','elisabeth maria wenkenbach',NULL,NULL,NULL),(162179,'Maria Louisa van Oijen','maria louisa van oijen',NULL,NULL,NULL),(162180,'Christiaan Frederik Jansen','christiaan frederik jansen',NULL,NULL,NULL),(162181,'Helena Mensinga','helena mensinga',NULL,NULL,NULL),(162182,'Geertruida Maria Hermina Gerritsen','geertruida maria hermina gerritsen',NULL,NULL,NULL),(162183,'Pieter Jacobus Pertou','pieter jacobus pertou',NULL,NULL,NULL),(162184,'Agatha Christina Dieke','agatha christina dieke',NULL,NULL,NULL),(162185,'Lucia van der Heiden','lucia van der heiden',NULL,NULL,NULL),(162186,'Cornelia Romijn','cornelia romijn',NULL,NULL,NULL),(162187,'Keetje Overduin','keetje overduin',NULL,NULL,NULL),(162188,'Helena Bijleveld','helena bijleveld',NULL,NULL,NULL),(162189,'Johannes Willebrordus Voogd','johannes willebrordus voogd',NULL,NULL,NULL),(162190,'Catharina Maria van der Pijl','catharina maria van der pijl',NULL,NULL,NULL),(162191,'Walschmidt','walschmidt',NULL,NULL,NULL),(162192,'Hendericus Joseph Walschmidt','hendericus joseph walschmidt',NULL,NULL,NULL),(162193,'Tibbe','tibbe',NULL,NULL,NULL),(162194,'Catharina Tibbe','catharina tibbe',NULL,NULL,NULL),(162195,'Rautmann','rautmann',NULL,NULL,NULL),(162196,'Lodewijk Johannes Adrianus Rautmann','lodewijk johannes adrianus rautmann',NULL,NULL,NULL),(162197,'Agatha Pannevis','agatha pannevis',NULL,NULL,NULL),(162198,'Jan Hendrik Treebus','jan hendrik treebus',NULL,NULL,NULL),(162199,'Theodora Agneta van Oldenbarneveld','theodora agneta van oldenbarneveld',NULL,NULL,NULL),(162200,'Gerrit Wijmerslager','gerrit wijmerslager',NULL,NULL,NULL),(162201,'Adriana Margaretha van der Wulp','adriana margaretha van der wulp',NULL,NULL,NULL),(162202,'Ida Wijnen','ida wijnen',NULL,NULL,NULL),(162203,'Feijt','feijt',NULL,NULL,NULL),(162204,'Wilhelm Christiaan Feijt','wilhelm christiaan feijt',NULL,NULL,NULL),(162205,'Johanna Cornelia Meijer','johanna cornelia meijer',NULL,NULL,NULL),(162206,'Barta van Velse','barta van velse',NULL,NULL,NULL),(162207,'Helena Catharina Koens','helena catharina koens',NULL,NULL,NULL),(162208,'Leenderd Paternotte','leenderd paternotte',NULL,NULL,NULL),(162209,'Petronella Elisabeth Hester Mooijman','petronella elisabeth hester mooijman',NULL,NULL,NULL),(162210,'Huibert Roos','huibert roos',NULL,NULL,NULL),(162211,'Meerkamp','meerkamp',NULL,NULL,NULL),(162212,'Catharina Jacoba Meerkamp','catharina jacoba meerkamp',NULL,NULL,NULL),(162213,'Driedoncks','driedoncks',NULL,NULL,NULL),(162214,'Johanna Driedoncks','johanna driedoncks',NULL,NULL,NULL),(162215,'Armina','armina',NULL,NULL,NULL),(162216,'Armina Joanna Brave','armina joanna brave',NULL,NULL,NULL),(162217,'Elisabeth van Outshoorn','elisabeth van outshoorn',NULL,NULL,NULL),(162218,'Dorothea Bauer','dorothea bauer',NULL,NULL,NULL),(162219,'Anna Springvliet','anna springvliet',NULL,NULL,NULL),(162220,'Judé','judé',NULL,NULL,NULL),(162221,'Antje Judé','antje judé',NULL,NULL,NULL),(162222,'Louis Johan Jacobus Aarsse','louis johan jacobus aarsse',NULL,NULL,NULL),(162223,'Catharina Margaretha Stiens','catharina margaretha stiens',NULL,NULL,NULL),(162224,'Willem Heskes','willem heskes',NULL,NULL,NULL),(162225,'Johanna Cornelia Sieraal','johanna cornelia sieraal',NULL,NULL,NULL),(162226,'Maria van Eck','maria van eck',NULL,NULL,NULL),(162227,'Franciscus Beijerbergen','franciscus beijerbergen',NULL,NULL,NULL),(162228,'Frederik Laffree','frederik laffree',NULL,NULL,NULL),(162229,'Hendrika Maria Oosterveen','hendrika maria oosterveen',NULL,NULL,NULL),(162230,'Dirk Marinus Slot','dirk marinus slot',NULL,NULL,NULL),(162231,'Leendert van der Stijl','leendert van der stijl',NULL,NULL,NULL),(162232,'Karl Ludwig Kalbfus','karl ludwig kalbfus',NULL,NULL,NULL),(162233,'Haanekroot','haanekroot',NULL,NULL,NULL),(162234,'Hendrik Haanekroot','hendrik haanekroot',NULL,NULL,NULL),(162235,'Angenita Eerhart','angenita eerhart',NULL,NULL,NULL),(162236,'Hendrika van Loon','hendrika van loon',NULL,NULL,NULL),(162237,'Heerebrand','heerebrand',NULL,NULL,NULL),(162238,'Johannes Laurens Heerebrand','johannes laurens heerebrand',NULL,NULL,NULL),(162239,'Cornelis Hagendoorn','cornelis hagendoorn',NULL,NULL,NULL),(162240,'Gerrit Albert van der Leeuw','gerrit albert van der leeuw',NULL,NULL,NULL),(162241,'Cornelis Andries Petrus Dobbe','cornelis andries petrus dobbe',NULL,NULL,NULL),(162242,'Grietje Dora Christina van den Berg','grietje dora christina van den berg',NULL,NULL,NULL),(162243,'Nicolaas Andries Bonneke','nicolaas andries bonneke',NULL,NULL,NULL),(162244,'Hester Piller','hester piller',NULL,NULL,NULL),(162245,'Maria Elisabeth Mans','maria elisabeth mans',NULL,NULL,NULL),(162246,'Willem Cornelis Bosveld','willem cornelis bosveld',NULL,NULL,NULL),(162247,'Petronella van Dorp','petronella van dorp',NULL,NULL,NULL),(162248,'Johanna Christina Petri','johanna christina petri',NULL,NULL,NULL),(162249,'Antoni Jean Berg','antoni jean berg',NULL,NULL,NULL),(162250,'Cornelia Catharina Lemmes','cornelia catharina lemmes',NULL,NULL,NULL),(162251,'Alida Maria Hoolboom','alida maria hoolboom',NULL,NULL,NULL),(162252,'Johanna Cornelia Schreven','johanna cornelia schreven',NULL,NULL,NULL),(162253,'Henrietta Wilhelmina Ooijman','henrietta wilhelmina ooijman',NULL,NULL,NULL),(162254,'Klinkers','klinkers',NULL,NULL,NULL),(162255,'Maria Klinkers','maria klinkers',NULL,NULL,NULL),(162256,'Pieter Hasebroek','pieter hasebroek',NULL,NULL,NULL),(162257,'Paulina Sophia Wilhelmina Sterkman','paulina sophia wilhelmina sterkman',NULL,NULL,NULL),(162258,'Maria Mooiman','maria mooiman',NULL,NULL,NULL),(162259,'Johannes Daniel Schouten','johannes daniel schouten',NULL,NULL,NULL),(162260,'Willem Jacobus Koopman','willem jacobus koopman',NULL,NULL,NULL),(162261,'Gerritje Sweijs','gerritje sweijs',NULL,NULL,NULL),(162262,'Carel Leenderd Baut','carel leenderd baut',NULL,NULL,NULL),(162263,'Meijer van der Hoeven','meijer van der hoeven',NULL,NULL,NULL),(162264,'David Charles van Lier','david charles van lier',NULL,NULL,NULL),(162265,'Buman','buman',NULL,NULL,NULL),(162266,'Jacoba Hendrika Buman','jacoba hendrika buman',NULL,NULL,NULL),(162267,'Nicolaas van Wetten','nicolaas van wetten',NULL,NULL,NULL),(162268,'Catharina Wilhelmina Sieraal','catharina wilhelmina sieraal',NULL,NULL,NULL),(162269,'Leenderd Stam','leenderd stam',NULL,NULL,NULL),(162270,'Heijbel','heijbel',NULL,NULL,NULL),(162271,'Johan Adam Heijbel','johan adam heijbel',NULL,NULL,NULL),(162272,'Jan Hendrik Heubel','jan hendrik heubel',NULL,NULL,NULL),(162273,'Raavens','raavens',NULL,NULL,NULL),(162274,'Maria Elisabeth van Raavens','maria elisabeth van raavens',NULL,NULL,NULL),(162275,'Catharina Petronella Brons','catharina petronella brons',NULL,NULL,NULL),(162276,'Pironghs','pironghs',NULL,NULL,NULL),(162277,'Balthazar Pironghs','balthazar pironghs',NULL,NULL,NULL),(162278,'Wilhelmina Mertens','wilhelmina mertens',NULL,NULL,NULL),(162279,'Johannes Hoff','johannes hoff',NULL,NULL,NULL),(162280,'Johanna Hendrika Kok','johanna hendrika kok',NULL,NULL,NULL),(162281,'Charles Auguste Gabriel','charles auguste gabriel',NULL,NULL,NULL),(162282,'Gertrudis Joanna Berntz','gertrudis joanna berntz',NULL,NULL,NULL),(162283,'Johannes Franken','johannes franken',NULL,NULL,NULL),(162284,'Johanna Pieternella Lavies','johanna pieternella lavies',NULL,NULL,NULL),(162285,'Johannes Machiel','johannes machiel',NULL,NULL,NULL),(162286,'Adrianus Antonie','adrianus antonie',NULL,NULL,NULL),(162287,'Johannes Adolphus Willebrordus','johannes adolphus willebrordus',NULL,NULL,NULL),(162288,'Maria Catharina Wilhelmina','maria catharina wilhelmina',NULL,NULL,NULL),(162289,'Johannes van Velthuysen','johannes van velthuysen',NULL,NULL,NULL),(162290,'Jan Hendrik de Swart','jan hendrik de swart',NULL,NULL,NULL),(162291,'Carl Schlick','carl schlick',NULL,NULL,NULL),(162292,'Antonius Wilhelmus Godefridus Papenhoven','antonius wilhelmus godefridus papenhoven',NULL,NULL,NULL),(162293,'Hendrik Zomerveld','hendrik zomerveld',NULL,NULL,NULL),(162294,'Gerardus Cornelis Vinkesteyn','gerardus cornelis vinkesteyn',NULL,NULL,NULL),(162295,'Mr. Abraham Anne Jacob Clant','mr. abraham anne jacob clant',NULL,NULL,NULL),(162296,'Cornelis Adriaan Eliza van den Honert','cornelis adriaan eliza van den honert',NULL,NULL,NULL),(162297,'Lacor','lacor',NULL,NULL,NULL),(162298,'Johannes Anthony Lacor','johannes anthony lacor',NULL,NULL,NULL),(162299,'Johannes Marinus Josephus van Wielik','johannes marinus josephus van wielik',NULL,NULL,NULL),(162300,'Leydesdorff','leydesdorff',NULL,NULL,NULL),(162301,'Joseph Leydesdorff','joseph leydesdorff',NULL,NULL,NULL),(162302,'Johann Melchior Auberlen','johann melchior auberlen',NULL,NULL,NULL),(162303,'Christopf','christopf',NULL,NULL,NULL),(162304,'Birkenmaier','birkenmaier',NULL,NULL,NULL),(162305,'Johann Christopf Friederich Birkenmaier','johann christopf friederich birkenmaier',NULL,NULL,NULL),(162306,'Jacob van Loon','jacob van loon',NULL,NULL,NULL),(162307,'Rolfes','rolfes',NULL,NULL,NULL),(162308,'Gerd Heinrich Rolfes','gerd heinrich rolfes',NULL,NULL,NULL),(162309,'Joseph Mozes Vos','joseph mozes vos',NULL,NULL,NULL),(162310,'Lächele','lächele',NULL,NULL,NULL),(162311,'Johann Heinrich Lächele','johann heinrich lächele',NULL,NULL,NULL),(162312,'Rieber','rieber',NULL,NULL,NULL),(162313,'Cornelis Mark Louis Rieber','cornelis mark louis rieber',NULL,NULL,NULL),(162314,'Hendrik Kok','hendrik kok',NULL,NULL,NULL),(162315,'Ellers','ellers',NULL,NULL,NULL),(162316,'Johann Heinrich Ellers','johann heinrich ellers',NULL,NULL,NULL),(162317,'Hendrik Teuwisse','hendrik teuwisse',NULL,NULL,NULL),(162318,'Johannes Petrus de Wolf','johannes petrus de wolf',NULL,NULL,NULL),(162319,'Dirk van Ochten','dirk van ochten',NULL,NULL,NULL),(162320,'Gijsbert Lagerwey','gijsbert lagerwey',NULL,NULL,NULL),(162321,'Exler','exler',NULL,NULL,NULL),(162322,'Franz Carl Exler','franz carl exler',NULL,NULL,NULL),(162323,'Marcus Coster','marcus coster',NULL,NULL,NULL),(162324,'Jurianus Johannes van Maanen','jurianus johannes van maanen',NULL,NULL,NULL),(162325,'Antonius Derksen','antonius derksen',NULL,NULL,NULL),(162326,'Pier Dijkstra','pier dijkstra',NULL,NULL,NULL),(162327,'Willem Boezel','willem boezel',NULL,NULL,NULL),(162328,'Joan Robert Raket','joan robert raket',NULL,NULL,NULL),(162329,'Jean Henri Lintz','jean henri lintz',NULL,NULL,NULL),(162330,'Hermanus Caspar van Lieshout','hermanus caspar van lieshout',NULL,NULL,NULL),(162331,'Pieter George Siliakus','pieter george siliakus',NULL,NULL,NULL),(162332,'Jan van der Wal','jan van der wal',NULL,NULL,NULL),(162333,'Bartholomeus Roodenburgh','bartholomeus roodenburgh',NULL,NULL,NULL),(162334,'Adrianus Vinju','adrianus vinju',NULL,NULL,NULL),(162335,'Jan Berendrecht','jan berendrecht',NULL,NULL,NULL),(162336,'Breevoort','breevoort',NULL,NULL,NULL),(162337,'Adrianus Breevoort','adrianus breevoort',NULL,NULL,NULL),(162338,'Frederik Bernardus Wewer','frederik bernardus wewer',NULL,NULL,NULL),(162339,'Franciscus Rutten','franciscus rutten',NULL,NULL,NULL),(162340,'Antonie van Herpen','antonie van herpen',NULL,NULL,NULL),(162341,'Jasper Johannes de Bie','jasper johannes de bie',NULL,NULL,NULL),(162342,'Johannes Geerlof','johannes geerlof',NULL,NULL,NULL),(162343,'Hendricus Pistoor','hendricus pistoor',NULL,NULL,NULL),(162344,'Cornelius Boogmans','cornelius boogmans',NULL,NULL,NULL),(162345,'Wijnvoort','wijnvoort',NULL,NULL,NULL),(162346,'Pieter Wijnvoort','pieter wijnvoort',NULL,NULL,NULL),(162347,'Johannes Burger','johannes burger',NULL,NULL,NULL),(162348,'Wilhelmus Johannes Wansink','wilhelmus johannes wansink',NULL,NULL,NULL),(162349,'Nagglas','nagglas',NULL,NULL,NULL),(162350,'Franciscus Egbertus Wilhelmus Nagglas','franciscus egbertus wilhelmus nagglas',NULL,NULL,NULL),(162351,'Wilhelmus Antonius Rietstap','wilhelmus antonius rietstap',NULL,NULL,NULL),(162352,'Abraham Gerlof van Rijswijk','abraham gerlof van rijswijk',NULL,NULL,NULL),(162353,'Adrianus van der Swam','adrianus van der swam',NULL,NULL,NULL),(162354,'Johannes Jacobus Franciscus van Broekhuisen','johannes jacobus franciscus van broekhuisen',NULL,NULL,NULL),(162355,'Pieter Johannes Petri','pieter johannes petri',NULL,NULL,NULL),(162356,'Johannes van Baatenburg','johannes van baatenburg',NULL,NULL,NULL),(162357,'Koenraad David Brinkman','koenraad david brinkman',NULL,NULL,NULL),(162358,'Johannes Uding','johannes uding',NULL,NULL,NULL),(162359,'Cornelis Schenk','cornelis schenk',NULL,NULL,NULL),(162360,'Vollebrecht','vollebrecht',NULL,NULL,NULL),(162361,'Simon Vollebrecht','simon vollebrecht',NULL,NULL,NULL),(162362,'Maarten van Oosten','maarten van oosten',NULL,NULL,NULL),(162363,'Cornelius de Graaff','cornelius de graaff',NULL,NULL,NULL),(162364,'Jan Willem Brocx','jan willem brocx',NULL,NULL,NULL),(162365,'Henderik Johannes Madern','henderik johannes madern',NULL,NULL,NULL),(162366,'Elisabeth van Balkum','elisabeth van balkum',NULL,NULL,NULL),(162367,'Nicolaas de Brum','nicolaas de brum',NULL,NULL,NULL),(162368,'Hendrina de Jong','hendrina de jong',NULL,NULL,NULL),(162369,'Johannes Philippus Constantinus Clotscher','johannes philippus constantinus clotscher',NULL,NULL,NULL),(162370,'Lotharius','lotharius',NULL,NULL,NULL),(162371,'Hanappel','hanappel',NULL,NULL,NULL),(162372,'Lotharius Hanappel','lotharius hanappel',NULL,NULL,NULL),(162373,'Lucardi','lucardi',NULL,NULL,NULL),(162374,'Abraham Johannes Lucardi','abraham johannes lucardi',NULL,NULL,NULL),(162375,'Johanna Maria Francisca Verhoef','johanna maria francisca verhoef',NULL,NULL,NULL),(162376,'Willem Hendrik Gerardus Bolten','willem hendrik gerardus bolten',NULL,NULL,NULL),(162377,'Christina Catharina Ooms','christina catharina ooms',NULL,NULL,NULL),(162378,'Sara Petronella Berkhuijsen','sara petronella berkhuijsen',NULL,NULL,NULL),(162379,'Wepel','wepel',NULL,NULL,NULL),(162380,'Jan van de Wepel','jan van de wepel',NULL,NULL,NULL),(162381,'Carel de Jongh','carel de jongh',NULL,NULL,NULL),(162382,'Gerritje van der Post','gerritje van der post',NULL,NULL,NULL),(162383,'Ewit Roos','ewit roos',NULL,NULL,NULL),(162384,'Dirk Christiaan Antonie van Boheemen','dirk christiaan antonie van boheemen',NULL,NULL,NULL),(162385,'Maria Johanna Catharina van de Post','maria johanna catharina van de post',NULL,NULL,NULL),(162386,'Lissor','lissor',NULL,NULL,NULL),(162387,'Sibilla Lissor','sibilla lissor',NULL,NULL,NULL),(162388,'Bollan','bollan',NULL,NULL,NULL),(162389,'Lodewijk Frederik Carel Bollan','lodewijk frederik carel bollan',NULL,NULL,NULL),(162390,'Adriana Johanna van Dijk','adriana johanna van dijk',NULL,NULL,NULL),(162391,'Dirk Tinbergen','dirk tinbergen',NULL,NULL,NULL),(162392,'Sophia Maria Stutterheim','sophia maria stutterheim',NULL,NULL,NULL),(162393,'Hyltje','hyltje',NULL,NULL,NULL),(162394,'Hyltje Verheyden','hyltje verheyden',NULL,NULL,NULL),(162395,'Haffen','haffen',NULL,NULL,NULL),(162396,'Geertruida Catharina van Haffen','geertruida catharina van haffen',NULL,NULL,NULL),(162397,'Anna Maria Christina Smeele','anna maria christina smeele',NULL,NULL,NULL),(162398,'Helena Jacoba Hendrika Blom','helena jacoba hendrika blom',NULL,NULL,NULL),(162399,'Leenderd de Koning','leenderd de koning',NULL,NULL,NULL),(162400,'Jeannette Nathans','jeannette nathans',NULL,NULL,NULL),(162401,'Johanna Barbara Susanna Bernard','johanna barbara susanna bernard',NULL,NULL,NULL),(162402,'Pieter Schoofs','pieter schoofs',NULL,NULL,NULL),(162403,'Mr. Jacob van der Sleyden','mr. jacob van der sleyden',NULL,NULL,NULL),(162404,'Pieternella Cleophas','pieternella cleophas',NULL,NULL,NULL),(162405,'Pieternella Vroegop','pieternella vroegop',NULL,NULL,NULL),(162406,'Antonia Lieftink','antonia lieftink',NULL,NULL,NULL),(162407,'Michiela','michiela',NULL,NULL,NULL),(162408,'Lambertha','lambertha',NULL,NULL,NULL),(162409,'Johanna Michiela Lambertha van der Harst','johanna michiela lambertha van der harst',NULL,NULL,NULL),(162410,'Paulus Frits','paulus frits',NULL,NULL,NULL),(162411,'Johanna Wilhelmina Hinfelaar','johanna wilhelmina hinfelaar',NULL,NULL,NULL),(162412,'Jacoba Josina Gijsberta Sas','jacoba josina gijsberta sas',NULL,NULL,NULL),(162413,'Jan Jacob Greeven','jan jacob greeven',NULL,NULL,NULL),(162414,'Johanna Hendrika Jouvenaz','johanna hendrika jouvenaz',NULL,NULL,NULL),(162415,'H. Mol','h. mol',NULL,NULL,NULL),(162416,'Adrianus Theodorus de Wit','adrianus theodorus de wit',NULL,NULL,NULL),(162417,'Elisabeth Langhals','elisabeth langhals',NULL,NULL,NULL),(162418,'Antonius Ignatius van Kempen','antonius ignatius van kempen',NULL,NULL,NULL),(162419,'Anten','anten',NULL,NULL,NULL),(162420,'Antonia Anten','antonia anten',NULL,NULL,NULL),(162421,'Wilhelmus van Zeggelen','wilhelmus van zeggelen',NULL,NULL,NULL),(162422,'Johanna Wiers','johanna wiers',NULL,NULL,NULL),(162423,'Rense Christiaan Kroesen','rense christiaan kroesen',NULL,NULL,NULL),(162424,'Margaretha de Willigen','margaretha de willigen',NULL,NULL,NULL),(162425,'Gerrit Wolf','gerrit wolf',NULL,NULL,NULL),(162426,'Anna Catharina van Oosterwijck','anna catharina van oosterwijck',NULL,NULL,NULL),(162427,'Schamberger','schamberger',NULL,NULL,NULL),(162428,'Dorothea Sophia Schamberger','dorothea sophia schamberger',NULL,NULL,NULL),(162429,'Pietje van Haringvliet','pietje van haringvliet',NULL,NULL,NULL),(162430,'Schwanberg','schwanberg',NULL,NULL,NULL),(162431,'Fredric Charles d’ Amman de Schwanberg','fredric charles d’ amman de schwanberg',NULL,NULL,NULL),(162432,'David Hendrik Wijsman','david hendrik wijsman',NULL,NULL,NULL),(162433,'Catharina Termaat','catharina termaat',NULL,NULL,NULL),(162434,'Jozeph Fastré','jozeph fastré',NULL,NULL,NULL),(162435,'Wilhelmina Sophia Krul','wilhelmina sophia krul',NULL,NULL,NULL),(162436,'Hendrik Frederik Blom','hendrik frederik blom',NULL,NULL,NULL),(162437,'Gerrit De Wit','gerrit de wit',NULL,NULL,NULL),(162438,'Zwaneveldt','zwaneveldt',NULL,NULL,NULL),(162439,'Hendrica Zwaneveldt','hendrica zwaneveldt',NULL,NULL,NULL),(162440,'Wilhelmus Frederikus van der Meer','wilhelmus frederikus van der meer',NULL,NULL,NULL),(162441,'Nahem Kok','nahem kok',NULL,NULL,NULL),(162442,'Lea Alberge','lea alberge',NULL,NULL,NULL),(162443,'Wilhelmina Frederika Carriere','wilhelmina frederika carriere',NULL,NULL,NULL),(162444,'Keetje Lehren','keetje lehren',NULL,NULL,NULL),(162445,'Hendrica van Wijnen','hendrica van wijnen',NULL,NULL,NULL),(162446,'Maria Geertrui Verboom','maria geertrui verboom',NULL,NULL,NULL),(162447,'Boortman','boortman',NULL,NULL,NULL),(162448,'Hendrik Boortman','hendrik boortman',NULL,NULL,NULL),(162449,'Anthonie Theodorus de Raad','anthonie theodorus de raad',NULL,NULL,NULL),(162450,'Angenieta Henderika de Koning','angenieta henderika de koning',NULL,NULL,NULL),(162451,'Sophia Wilhelmina Anthonia Evers','sophia wilhelmina anthonia evers',NULL,NULL,NULL),(162452,'Frederik Alexander Trippelvitz','frederik alexander trippelvitz',NULL,NULL,NULL),(162453,'Willem Christiaan Felzer','willem christiaan felzer',NULL,NULL,NULL),(162454,'Coenraad Johannes Hendricus Muller','coenraad johannes hendricus muller',NULL,NULL,NULL),(162455,'Daniel Frans Gerritsen van der Hoop','daniel frans gerritsen van der hoop',NULL,NULL,NULL),(162456,'Niehof','niehof',NULL,NULL,NULL),(162457,'Johannes Gerardus Jacobus Niehof','johannes gerardus jacobus niehof',NULL,NULL,NULL),(162458,'Jacobus Johannes Bonel','jacobus johannes bonel',NULL,NULL,NULL),(162459,'Catharina Johanna Hillebrand','catharina johanna hillebrand',NULL,NULL,NULL),(162460,'Jan van der Deyl','jan van der deyl',NULL,NULL,NULL),(162461,'Rebecca Balneavis','rebecca balneavis',NULL,NULL,NULL),(162462,'Johannes Christiaan Frederik Meijer','johannes christiaan frederik meijer',NULL,NULL,NULL),(162463,'Gerardus Hubertus van Leeuwen','gerardus hubertus van leeuwen',NULL,NULL,NULL),(162464,'Anna Maria Crepin','anna maria crepin',NULL,NULL,NULL),(162465,'Arend Koppert','arend koppert',NULL,NULL,NULL),(162466,'Lambertus Josephus Theodorus D’Erkenne','lambertus josephus theodorus d’erkenne',NULL,NULL,NULL),(162467,'Apolonia Petronella Bohl','apolonia petronella bohl',NULL,NULL,NULL),(162468,'Hugo de Heide','hugo de heide',NULL,NULL,NULL),(162469,'Wicart','wicart',NULL,NULL,NULL),(162470,'Jan Gijsbert Wicart','jan gijsbert wicart',NULL,NULL,NULL),(162471,'Krijn Tuit','krijn tuit',NULL,NULL,NULL),(162472,'Anna Gerardina van der Elst','anna gerardina van der elst',NULL,NULL,NULL),(162473,'Maria Keller','maria keller',NULL,NULL,NULL),(162474,'Roedolph Norbert Franciscus Roel de Goede','roedolph norbert franciscus roel de goede',NULL,NULL,NULL),(162475,'Andriette','andriette',NULL,NULL,NULL),(162476,'Cornelia Christina Andriette Boelee','cornelia christina andriette boelee',NULL,NULL,NULL),(162477,'Ramaecker','ramaecker',NULL,NULL,NULL),(162478,'Maria Sophia Ramaecker','maria sophia ramaecker',NULL,NULL,NULL),(162479,'Wilhelmus Hermanus Beumer','wilhelmus hermanus beumer',NULL,NULL,NULL),(162480,'Wilhelmina Johanna Aarts','wilhelmina johanna aarts',NULL,NULL,NULL),(162481,'Elisabeth Johanna Leijendekkers','elisabeth johanna leijendekkers',NULL,NULL,NULL),(162482,'Cornelis Graafland','cornelis graafland',NULL,NULL,NULL),(162483,'Doe Cornelis Johannes Kool','doe cornelis johannes kool',NULL,NULL,NULL),(162484,'Jan Hendrik Heskes','jan hendrik heskes',NULL,NULL,NULL),(162485,'Maria Sophia Brouwer','maria sophia brouwer',NULL,NULL,NULL),(162486,'Anna Geertrui Bouchard','anna geertrui bouchard',NULL,NULL,NULL),(162487,'Waltschmit','waltschmit',NULL,NULL,NULL),(162488,'Carel Waltschmit','carel waltschmit',NULL,NULL,NULL),(162489,'Anna Cornelia Spaanderman','anna cornelia spaanderman',NULL,NULL,NULL),(162490,'Cornelis Johannes Borsboom','cornelis johannes borsboom',NULL,NULL,NULL),(162491,'Anna Maria Reinerie','anna maria reinerie',NULL,NULL,NULL),(162492,'Johanna Geluk','johanna geluk',NULL,NULL,NULL),(162493,'David van Turnhout','david van turnhout',NULL,NULL,NULL),(162494,'Eykelhof','eykelhof',NULL,NULL,NULL),(162495,'Hendrika Eykelhof','hendrika eykelhof',NULL,NULL,NULL),(162496,'Hendrika Rabeling','hendrika rabeling',NULL,NULL,NULL),(162497,'Catharina le Large','catharina le large',NULL,NULL,NULL),(162498,'Pieternella Aarts','pieternella aarts',NULL,NULL,NULL),(162499,'Job Olivier','job olivier',NULL,NULL,NULL),(162500,'Cornelia Johanna van der Bol','cornelia johanna van der bol',NULL,NULL,NULL),(162501,'Franciscus Johannes Groen','franciscus johannes groen',NULL,NULL,NULL),(162502,'Diewertje Verhey','diewertje verhey',NULL,NULL,NULL),(162503,'Paulina Catharina Platteel','paulina catharina platteel',NULL,NULL,NULL),(162504,'Anna Maria van der Haagen','anna maria van der haagen',NULL,NULL,NULL),(162505,'Willem Snijders','willem snijders',NULL,NULL,NULL),(162506,'Maria van Dorsten','maria van dorsten',NULL,NULL,NULL),(162507,'Franciscus Gerardus Salmans','franciscus gerardus salmans',NULL,NULL,NULL),(162508,'Christina Johanna Groenewegen','christina johanna groenewegen',NULL,NULL,NULL),(162509,'Abraham Dat','abraham dat',NULL,NULL,NULL),(162510,'Zwam','zwam',NULL,NULL,NULL),(162511,'Johannes Adrianus van der Zwam','johannes adrianus van der zwam',NULL,NULL,NULL),(162512,'Maria Gerarda van der Craght','maria gerarda van der craght',NULL,NULL,NULL),(162513,'Cornelis Roeloffs','cornelis roeloffs',NULL,NULL,NULL),(162514,'Catharina Johanna Stam','catharina johanna stam',NULL,NULL,NULL),(162515,'Hendricus Johannes Fruh','hendricus johannes fruh',NULL,NULL,NULL),(162516,'Willem Frederik van der Vet','willem frederik van der vet',NULL,NULL,NULL),(162517,'Helena Petronella Damen','helena petronella damen',NULL,NULL,NULL),(162518,'Adriana Homberg','adriana homberg',NULL,NULL,NULL),(162519,'Maria Meisner','maria meisner',NULL,NULL,NULL),(162520,'Alida Adriana Frederika Buningh','alida adriana frederika buningh',NULL,NULL,NULL),(162521,'Brückel','brückel',NULL,NULL,NULL),(162522,'Willem Brückel','willem brückel',NULL,NULL,NULL),(162523,'Wilhelmina van Tilburg','wilhelmina van tilburg',NULL,NULL,NULL),(162524,'Martha Jeanne Jullien','martha jeanne jullien',NULL,NULL,NULL),(162525,'Elkhuyzen','elkhuyzen',NULL,NULL,NULL),(162526,'Maria Elkhuyzen','maria elkhuyzen',NULL,NULL,NULL),(162527,'Agneta Wendela Bicker','agneta wendela bicker',NULL,NULL,NULL),(162528,'Johannes Batist Roeraarde','johannes batist roeraarde',NULL,NULL,NULL),(162529,'Maria Catharina Welling','maria catharina welling',NULL,NULL,NULL),(162530,'Johannes van Amerongen','johannes van amerongen',NULL,NULL,NULL),(162531,'Johann Philipp Casper','johann philipp casper',NULL,NULL,NULL),(162532,'Thimon','thimon',NULL,NULL,NULL),(162533,'Thimon Henry','thimon henry',NULL,NULL,NULL),(162534,'Jean Jaques','jean jaques',NULL,NULL,NULL),(162535,'Marianna Barendina','marianna barendina',NULL,NULL,NULL),(162536,'Jacoba Frederica Wilhelmina','jacoba frederica wilhelmina',NULL,NULL,NULL),(162537,'Gerardina Maria Petronella','gerardina maria petronella',NULL,NULL,NULL),(162538,'Cornelia Jacoba Maria','cornelia jacoba maria',NULL,NULL,NULL),(162539,'Maria Philippina Geertruida','maria philippina geertruida',NULL,NULL,NULL),(162540,'Wilhelmina Alida','wilhelmina alida',NULL,NULL,NULL),(162541,'Frederik Peter','frederik peter',NULL,NULL,NULL),(162542,'Maria Clasina','maria clasina',NULL,NULL,NULL),(162543,'Jacoba Sophia','jacoba sophia',NULL,NULL,NULL),(162544,'Johannes van Aalst','johannes van aalst',NULL,NULL,NULL),(162545,'Matheus Johannes Leonardus van de Kuyp','matheus johannes leonardus van de kuyp',NULL,NULL,NULL),(162546,'Egbert Hermanus Drees','egbert hermanus drees',NULL,NULL,NULL),(162547,'Fredrik Christiaan Schambach','fredrik christiaan schambach',NULL,NULL,NULL),(162548,'Hendrik Christiaan Wins','hendrik christiaan wins',NULL,NULL,NULL),(162549,'Pieter Lelyveld','pieter lelyveld',NULL,NULL,NULL),(162550,'Gerardus Gerritse','gerardus gerritse',NULL,NULL,NULL),(162551,'Breetveld','breetveld',NULL,NULL,NULL),(162552,'Antonie Breetveld','antonie breetveld',NULL,NULL,NULL),(162553,'Johannnes','johannnes',NULL,NULL,NULL),(162554,'Johannnes Bourdon','johannnes bourdon',NULL,NULL,NULL),(162555,'Mattheus Hatz','mattheus hatz',NULL,NULL,NULL),(162556,'Joannes Verhoeve','joannes verhoeve',NULL,NULL,NULL),(162557,'Franciscus Lazarom','franciscus lazarom',NULL,NULL,NULL),(162558,'Bartholomeus Wijnen','bartholomeus wijnen',NULL,NULL,NULL),(162559,'Johannes Bordewijk','johannes bordewijk',NULL,NULL,NULL),(162560,'Willem Stevens','willem stevens',NULL,NULL,NULL),(162561,'Willem Johannes van der Burg','willem johannes van der burg',NULL,NULL,NULL),(162562,'Adrianus Hoogkamer','adrianus hoogkamer',NULL,NULL,NULL),(162563,'Willem Hendrik Munts','willem hendrik munts',NULL,NULL,NULL),(162564,'Liesz','liesz',NULL,NULL,NULL),(162565,'Wilhelmus Liesz','wilhelmus liesz',NULL,NULL,NULL),(162566,'Leonardus Jacobus Kames','leonardus jacobus kames',NULL,NULL,NULL),(162567,'Godefridus Rotteveel','godefridus rotteveel',NULL,NULL,NULL),(162568,'Dirk Cramer','dirk cramer',NULL,NULL,NULL),(162569,'Theodorus Andreas Mooijman','theodorus andreas mooijman',NULL,NULL,NULL),(162570,'Pieter Johannes Elzing','pieter johannes elzing',NULL,NULL,NULL),(162571,'Jacob Jan Donck','jacob jan donck',NULL,NULL,NULL),(162572,'Johannes Carel van Leeuwen','johannes carel van leeuwen',NULL,NULL,NULL),(162573,'Messers','messers',NULL,NULL,NULL),(162574,'Adrianus Arnoldus Messers','adrianus arnoldus messers',NULL,NULL,NULL),(162575,'Adrianus Franciscus Loyé','adrianus franciscus loyé',NULL,NULL,NULL),(162576,'Johannes Pieter Koenen','johannes pieter koenen',NULL,NULL,NULL),(162577,'Hendrik Antonie Hartwig','hendrik antonie hartwig',NULL,NULL,NULL),(162578,'Kroot','kroot',NULL,NULL,NULL),(162579,'Peter Kroot','peter kroot',NULL,NULL,NULL),(162580,'Franciscus Johannes van der Hoorn','franciscus johannes van der hoorn',NULL,NULL,NULL),(162581,'Stangerop','stangerop',NULL,NULL,NULL),(162582,'Johannes Christiaan Stangerop','johannes christiaan stangerop',NULL,NULL,NULL),(162583,'Wilhelmus Hendricus van Brederoode','wilhelmus hendricus van brederoode',NULL,NULL,NULL),(162584,'Fredrik Salome','fredrik salome',NULL,NULL,NULL),(162585,'Dirk Arendsen','dirk arendsen',NULL,NULL,NULL),(162586,'Laurens Rijp','laurens rijp',NULL,NULL,NULL),(162587,'Johannes Augustus Heymann','johannes augustus heymann',NULL,NULL,NULL),(162588,'Gerrit Jan Langendijk','gerrit jan langendijk',NULL,NULL,NULL),(162589,'Ravel','ravel',NULL,NULL,NULL),(162590,'Ravel Beer Jacobs','ravel beer jacobs',NULL,NULL,NULL),(162591,'Jonkheer Willem Johan Cornelis Ridder Huyssen van Kattendyke','jonkheer willem johan cornelis ridder huyssen van kattendyke',NULL,NULL,NULL),(162592,'Leonardus Vogels','leonardus vogels',NULL,NULL,NULL),(162593,'Johannes Philip Reeser','johannes philip reeser',NULL,NULL,NULL),(162594,'Houdappel','houdappel',NULL,NULL,NULL),(162595,'Jan Pieter Houdappel','jan pieter houdappel',NULL,NULL,NULL),(162596,'Andries Machiel','andries machiel',NULL,NULL,NULL),(162597,'Jan Onderwater','jan onderwater',NULL,NULL,NULL),(162598,'Gurzuelaa Jacobus van Heyningen','gurzuelaa jacobus van heyningen',NULL,NULL,NULL),(162599,'Theodorus Overman','theodorus overman',NULL,NULL,NULL),(162600,'Pieter Arnoldus Arendse','pieter arnoldus arendse',NULL,NULL,NULL),(162601,'Gijsbert Kortekaas','gijsbert kortekaas',NULL,NULL,NULL),(162602,'Hendrik Johannes Scharff','hendrik johannes scharff',NULL,NULL,NULL),(162603,'Philip Martinus de Groot','philip martinus de groot',NULL,NULL,NULL),(162604,'Antonie Jacobus Bekker','antonie jacobus bekker',NULL,NULL,NULL),(162605,'Mr. Pieter Fiers','mr. pieter fiers',NULL,NULL,NULL),(162606,'Clerkx','clerkx',NULL,NULL,NULL),(162607,'Joannes Josephus Clerkx','joannes josephus clerkx',NULL,NULL,NULL),(162608,'Nijs Donker','nijs donker',NULL,NULL,NULL),(162609,'Alleblas','alleblas',NULL,NULL,NULL),(162610,'Bertus Alleblas','bertus alleblas',NULL,NULL,NULL),(162611,'Mourus','mourus',NULL,NULL,NULL),(162612,'Hendrik Mourus','hendrik mourus',NULL,NULL,NULL),(162613,'Hendrik Weijmans','hendrik weijmans',NULL,NULL,NULL),(162614,'Hoost','hoost',NULL,NULL,NULL),(162615,'Machiel Jonas Hoost','machiel jonas hoost',NULL,NULL,NULL),(162616,'Johannes Tamson','johannes tamson',NULL,NULL,NULL),(162617,'Pieter Blommers','pieter blommers',NULL,NULL,NULL),(162618,'Clasener','clasener',NULL,NULL,NULL),(162619,'Johannes Hendrikus Clasener','johannes hendrikus clasener',NULL,NULL,NULL),(162620,'Bartholomeus Verhoeven','bartholomeus verhoeven',NULL,NULL,NULL),(162621,'Henri Mirandolle','henri mirandolle',NULL,NULL,NULL),(162622,'Carl Heinrich Kuhne','carl heinrich kuhne',NULL,NULL,NULL),(162623,'Berend George Escher','berend george escher',NULL,NULL,NULL),(162624,'Isaac van den Bosch','isaac van den bosch',NULL,NULL,NULL),(162625,'Theodorus Cornelis Leeuwendal','theodorus cornelis leeuwendal',NULL,NULL,NULL),(162626,'Jacobus Cornelis Doorschodt','jacobus cornelis doorschodt',NULL,NULL,NULL),(162627,'Moeleker','moeleker',NULL,NULL,NULL),(162628,'Job Moeleker','job moeleker',NULL,NULL,NULL),(162629,'Froje','froje',NULL,NULL,NULL),(162630,'Hendrik Froje','hendrik froje',NULL,NULL,NULL),(162631,'Lourens Kleij','lourens kleij',NULL,NULL,NULL),(162632,'Hendricus Johannes Kloos','hendricus johannes kloos',NULL,NULL,NULL),(162633,'Joannes Wils','joannes wils',NULL,NULL,NULL),(162634,'Louis Cras','louis cras',NULL,NULL,NULL),(162635,'Gerhardus Zuidwijk','gerhardus zuidwijk',NULL,NULL,NULL),(162636,'Leonardus Aloysius van der Bol','leonardus aloysius van der bol',NULL,NULL,NULL),(162637,'Catharina Johanna Elisabeth van Hulst','catharina johanna elisabeth van hulst',NULL,NULL,NULL),(162638,'Johanna Francina Wijkbergen','johanna francina wijkbergen',NULL,NULL,NULL),(162639,'Johanna Cornelia van Oorschot','johanna cornelia van oorschot',NULL,NULL,NULL),(162640,'Johannes Antonie Verhulst','johannes antonie verhulst',NULL,NULL,NULL),(162641,'Antoinetta Adriana Verbeet','antoinetta adriana verbeet',NULL,NULL,NULL),(162642,'Johanna Wilhelmina Sophia Schweitzer','johanna wilhelmina sophia schweitzer',NULL,NULL,NULL),(162643,'Anna Elisabeth Rau','anna elisabeth rau',NULL,NULL,NULL),(162644,'Louise Henriette Theresia Ahn','louise henriette theresia ahn',NULL,NULL,NULL),(162645,'Marinus Evert Gosenson','marinus evert gosenson',NULL,NULL,NULL),(162646,'Frans Terlaak','frans terlaak',NULL,NULL,NULL),(162647,'Johanna van der Weide','johanna van der weide',NULL,NULL,NULL),(162648,'Glodia','glodia',NULL,NULL,NULL),(162649,'Sophia Glodia Smeets','sophia glodia smeets',NULL,NULL,NULL),(162650,'Cornelia Johanna van Nellesteyn','cornelia johanna van nellesteyn',NULL,NULL,NULL),(162651,'Pieter Hendrik Kornman','pieter hendrik kornman',NULL,NULL,NULL),(162652,'Lodewijk Anthony Vintcent','lodewijk anthony vintcent',NULL,NULL,NULL),(162653,'Petronella Lammering','petronella lammering',NULL,NULL,NULL),(162654,'Nicolaas Johannes Bakhuisen','nicolaas johannes bakhuisen',NULL,NULL,NULL),(162655,'Pieter Laurentius Rijman','pieter laurentius rijman',NULL,NULL,NULL),(162656,'Johannes de Koning','johannes de koning',NULL,NULL,NULL),(162657,'Burgje','burgje',NULL,NULL,NULL),(162658,'Burgje Wapenaar','burgje wapenaar',NULL,NULL,NULL),(162659,'Elisabeth Maria Gordeau','elisabeth maria gordeau',NULL,NULL,NULL),(162660,'Jacobus Joseph Hendrik Pijpers','jacobus joseph hendrik pijpers',NULL,NULL,NULL),(162661,'Maria Helena Stappers','maria helena stappers',NULL,NULL,NULL),(162662,'Adrianus van der Ster','adrianus van der ster',NULL,NULL,NULL),(162663,'Jacoba van Vianen','jacoba van vianen',NULL,NULL,NULL),(162664,'Frederik Hendrik Wilhelmus Pabst','frederik hendrik wilhelmus pabst',NULL,NULL,NULL),(162665,'Anna Maria Geis','anna maria geis',NULL,NULL,NULL),(162666,'Jannetje Clasina van der Mus','jannetje clasina van der mus',NULL,NULL,NULL),(162667,'Maria Catharina Waaning','maria catharina waaning',NULL,NULL,NULL),(162668,'Johannes Gerardus Bovendeert','johannes gerardus bovendeert',NULL,NULL,NULL),(162669,'Josephus Hendricus Damen','josephus hendricus damen',NULL,NULL,NULL),(162670,'Johanna Jacoba Markus','johanna jacoba markus',NULL,NULL,NULL),(162671,'Johanna Hendrina Bosman','johanna hendrina bosman',NULL,NULL,NULL),(162672,'Jacob Karel Sierings','jacob karel sierings',NULL,NULL,NULL),(162673,'Adriana Verhoeff','adriana verhoeff',NULL,NULL,NULL),(162674,'Pieternella van Mil','pieternella van mil',NULL,NULL,NULL),(162675,'Rühle','rühle',NULL,NULL,NULL),(162676,'Frans Carel Cornelis Rühle','frans carel cornelis rühle',NULL,NULL,NULL),(162677,'Eigenbrood','eigenbrood',NULL,NULL,NULL),(162678,'Maria Magdalena Eigenbrood','maria magdalena eigenbrood',NULL,NULL,NULL),(162679,'Jannetje Taal','jannetje taal',NULL,NULL,NULL),(162680,'Johanna Maria Keuzenkamp','johanna maria keuzenkamp',NULL,NULL,NULL),(162681,'Antonia van den Ende','antonia van den ende',NULL,NULL,NULL),(162682,'Johannes Petrus Bijleveld','johannes petrus bijleveld',NULL,NULL,NULL),(162683,'Octavie','octavie',NULL,NULL,NULL),(162684,'Hortense Octavie Behr','hortense octavie behr',NULL,NULL,NULL),(162685,'Isaac Antonie van Hulst','isaac antonie van hulst',NULL,NULL,NULL),(162686,'Hendrik Schuling','hendrik schuling',NULL,NULL,NULL),(162687,'Kuchler','kuchler',NULL,NULL,NULL),(162688,'Dorothea Frederika Kuchler','dorothea frederika kuchler',NULL,NULL,NULL),(162689,'Jacobus Johannes Waning','jacobus johannes waning',NULL,NULL,NULL),(162690,'Sielstra','sielstra',NULL,NULL,NULL),(162691,'Catharina Sielstra','catharina sielstra',NULL,NULL,NULL),(162692,'Adriana Klazina Koens','adriana klazina koens',NULL,NULL,NULL),(162693,'Johan Martinus Brems','johan martinus brems',NULL,NULL,NULL),(162694,'Anna Sophia Hahn','anna sophia hahn',NULL,NULL,NULL),(162695,'Schroven','schroven',NULL,NULL,NULL),(162696,'Geertruida Frederika Schroven','geertruida frederika schroven',NULL,NULL,NULL),(162697,'Antoinette Margaretha Hase','antoinette margaretha hase',NULL,NULL,NULL),(162698,'Jean Pierre du Bois','jean pierre du bois',NULL,NULL,NULL),(162699,'Maria Francina Helena Catharina Arnold','maria francina helena catharina arnold',NULL,NULL,NULL),(162700,'Zitterstijn','zitterstijn',NULL,NULL,NULL),(162701,'Louisa Elisabeth Zitterstijn','louisa elisabeth zitterstijn',NULL,NULL,NULL),(162702,'Tammerijn','tammerijn',NULL,NULL,NULL),(162703,'Geertruida Christina Adriana Tammerijn','geertruida christina adriana tammerijn',NULL,NULL,NULL),(162704,'Harriette','harriette',NULL,NULL,NULL),(162705,'Benttey','benttey',NULL,NULL,NULL),(162706,'Harriette Benttey','harriette benttey',NULL,NULL,NULL),(162707,'Elisabeth Christina Hendrika Lucas','elisabeth christina hendrika lucas',NULL,NULL,NULL),(162708,'Johanna Elisabeth Steffen','johanna elisabeth steffen',NULL,NULL,NULL),(162709,'Elisabeth Wilhelmina Cornelia van Melsen','elisabeth wilhelmina cornelia van melsen',NULL,NULL,NULL),(162710,'Cornelia Francina Maria Vermeulen','cornelia francina maria vermeulen',NULL,NULL,NULL),(162711,'Samson van Embden','samson van embden',NULL,NULL,NULL),(162712,'Heintje Broekhuysen','heintje broekhuysen',NULL,NULL,NULL),(162713,'Roeland Carolus van der Meer','roeland carolus van der meer',NULL,NULL,NULL),(162714,'Anthonia Louisa van Kempen','anthonia louisa van kempen',NULL,NULL,NULL),(162715,'Egbertus Gieselbach','egbertus gieselbach',NULL,NULL,NULL),(162716,'Theodora Anna Rotteveel','theodora anna rotteveel',NULL,NULL,NULL),(162717,'Maria Harryvan','maria harryvan',NULL,NULL,NULL),(162718,'Anna Maria Morel','anna maria morel',NULL,NULL,NULL),(162719,'Tornerood','tornerood',NULL,NULL,NULL),(162720,'Christina Tornerood','christina tornerood',NULL,NULL,NULL),(162721,'Jobje Overduyn','jobje overduyn',NULL,NULL,NULL),(162722,'Plugger','plugger',NULL,NULL,NULL),(162723,'Leentje Plugger','leentje plugger',NULL,NULL,NULL),(162724,'Bernardus Hermanus Goudriaan','bernardus hermanus goudriaan',NULL,NULL,NULL),(162725,'Jannetje Doorenbosch','jannetje doorenbosch',NULL,NULL,NULL),(162726,'Pieternella Muns','pieternella muns',NULL,NULL,NULL),(162727,'Christiaan Adam Hermanus Rollmann','christiaan adam hermanus rollmann',NULL,NULL,NULL),(162728,'Willem Fredrik George Lodewijk Keyzer','willem fredrik george lodewijk keyzer',NULL,NULL,NULL),(162729,'Marietta','marietta',NULL,NULL,NULL),(162730,'Johanna Marietta Isselman','johanna marietta isselman',NULL,NULL,NULL),(162731,'Catharina van Mierloo','catharina van mierloo',NULL,NULL,NULL),(162732,'Johanna Elisabeth de Jongh','johanna elisabeth de jongh',NULL,NULL,NULL),(162733,'Louis Groneman','louis groneman',NULL,NULL,NULL),(162734,'Jacobus Johannes Josephus Luberti','jacobus johannes josephus luberti',NULL,NULL,NULL),(162735,'Wilhelmus Gerardus Meijer','wilhelmus gerardus meijer',NULL,NULL,NULL),(162736,'Voltz','voltz',NULL,NULL,NULL),(162737,'Jacob Peter Voltz','jacob peter voltz',NULL,NULL,NULL),(162738,'Petrus Kortenbach','petrus kortenbach',NULL,NULL,NULL),(162739,'Johanna Eykelhof','johanna eykelhof',NULL,NULL,NULL),(162740,'Otterdijk','otterdijk',NULL,NULL,NULL),(162741,'Petronella Otterdijk','petronella otterdijk',NULL,NULL,NULL),(162742,'Hendrika Rietwijk','hendrika rietwijk',NULL,NULL,NULL),(162743,'Volbregt','volbregt',NULL,NULL,NULL),(162744,'Josina Volbregt','josina volbregt',NULL,NULL,NULL),(162745,'Willem Johannes de Baas','willem johannes de baas',NULL,NULL,NULL),(162746,'Bernardina Noordanus','bernardina noordanus',NULL,NULL,NULL),(162747,'Cornelis Adrianus Hendricus van Son','cornelis adrianus hendricus van son',NULL,NULL,NULL),(162748,'Gerrit Johannes Godefroy','gerrit johannes godefroy',NULL,NULL,NULL),(162749,'Adriana Catharina Siegelaar','adriana catharina siegelaar',NULL,NULL,NULL),(162750,'Hendricus Eckhardt','hendricus eckhardt',NULL,NULL,NULL),(162751,'Houthof','houthof',NULL,NULL,NULL),(162752,'Petronella Houthof','petronella houthof',NULL,NULL,NULL),(162753,'Wouter Theodorus Didier','wouter theodorus didier',NULL,NULL,NULL),(162754,'Elisabetha Sauerwald','elisabetha sauerwald',NULL,NULL,NULL),(162755,'Alida Gerarda Beck','alida gerarda beck',NULL,NULL,NULL),(162756,'Johannes Hendrik Voigt','johannes hendrik voigt',NULL,NULL,NULL),(162757,'Bartholomeus Heering','bartholomeus heering',NULL,NULL,NULL),(162758,'Jacoba Johanna Sangen','jacoba johanna sangen',NULL,NULL,NULL),(162759,'Franciscus Antonius Hartman','franciscus antonius hartman',NULL,NULL,NULL),(162760,'Willem Johannes van Leeuwen','willem johannes van leeuwen',NULL,NULL,NULL),(162761,'Hendrik Konings','hendrik konings',NULL,NULL,NULL),(162762,'Cornelia de Haas','cornelia de haas',NULL,NULL,NULL),(162763,'Coolzaat','coolzaat',NULL,NULL,NULL),(162764,'Petrus Coolzaat','petrus coolzaat',NULL,NULL,NULL),(162765,'Margaretha Menting','margaretha menting',NULL,NULL,NULL),(162766,'Buziau','buziau',NULL,NULL,NULL),(162767,'Catharina Charlotte Buziau','catharina charlotte buziau',NULL,NULL,NULL),(162768,'Bonnarius','bonnarius',NULL,NULL,NULL),(162769,'Maria Martina Bonnarius','maria martina bonnarius',NULL,NULL,NULL),(162770,'Jacobus Petrus Meefout','jacobus petrus meefout',NULL,NULL,NULL),(162771,'Cornelia van Schagen','cornelia van schagen',NULL,NULL,NULL),(162772,'Marinus Johannes Voigt','marinus johannes voigt',NULL,NULL,NULL),(162773,'Gerrisse','gerrisse',NULL,NULL,NULL),(162774,'Johanna Gerrisse','johanna gerrisse',NULL,NULL,NULL),(162775,'Wilhelmina Catharina Aalsloot','wilhelmina catharina aalsloot',NULL,NULL,NULL),(162776,'Gerardus Theodorus Johannes Duynstee','gerardus theodorus johannes duynstee',NULL,NULL,NULL),(162777,'Peter van Gogh','peter van gogh',NULL,NULL,NULL),(162778,'Ida van der Zwan','ida van der zwan',NULL,NULL,NULL),(162779,'Alyda Gerarda de Zwaan','alyda gerarda de zwaan',NULL,NULL,NULL),(162780,'Theodorus George Boom','theodorus george boom',NULL,NULL,NULL),(162781,'Arsène','arsène',NULL,NULL,NULL),(162782,'Arsène Augustin Joseph Bulté','arsène augustin joseph bulté',NULL,NULL,NULL),(162783,'Anna Elisabeth Jongbloed','anna elisabeth jongbloed',NULL,NULL,NULL),(162784,'Elisabeth Maria Staal','elisabeth maria staal',NULL,NULL,NULL),(162785,'Johanna de la Maisonneuve','johanna de la maisonneuve',NULL,NULL,NULL),(162786,'Hendricus Franciscus Sterkman','hendricus franciscus sterkman',NULL,NULL,NULL),(162787,'Charlotte Josephina Helena van Essen','charlotte josephina helena van essen',NULL,NULL,NULL),(162788,'Anna Christina Ipenburg','anna christina ipenburg',NULL,NULL,NULL),(162789,'Willem Frederik van Rooy','willem frederik van rooy',NULL,NULL,NULL),(162790,'Geertruida Romijn','geertruida romijn',NULL,NULL,NULL),(162791,'Jannetje Roos','jannetje roos',NULL,NULL,NULL),(162792,'Joseph van Emden','joseph van emden',NULL,NULL,NULL),(162793,'Jacobus Ros','jacobus ros',NULL,NULL,NULL),(162794,'Lodewijk Samuel Molier','lodewijk samuel molier',NULL,NULL,NULL),(162795,'Johanna Jacoba Frederiks','johanna jacoba frederiks',NULL,NULL,NULL),(162796,'Cornelia Lelivelt','cornelia lelivelt',NULL,NULL,NULL),(162797,'Jeannette Louise Frederique de Meijer','jeannette louise frederique de meijer',NULL,NULL,NULL),(162798,'Jacoba Margaretha Christina Stuiver','jacoba margaretha christina stuiver',NULL,NULL,NULL),(162799,'Sientje Kanis','sientje kanis',NULL,NULL,NULL),(162800,'Hendricus Arnoldus van Terveen','hendricus arnoldus van terveen',NULL,NULL,NULL),(162801,'Cornelia Maria van der Leeuw','cornelia maria van der leeuw',NULL,NULL,NULL),(162802,'Jan Plugge','jan plugge',NULL,NULL,NULL),(162803,'Maria Theresia Zuidgeest','maria theresia zuidgeest',NULL,NULL,NULL),(162804,'Petronella Hendrika Vermeulen','petronella hendrika vermeulen',NULL,NULL,NULL),(162805,'Maria Christina van der Lus','maria christina van der lus',NULL,NULL,NULL),(162806,'Hendrika Leman','hendrika leman',NULL,NULL,NULL),(162807,'Jouvenaar','jouvenaar',NULL,NULL,NULL),(162808,'Willem Frederik Paul Alexander Lodewijk Jouvenaar','willem frederik paul alexander lodewijk jouvenaar',NULL,NULL,NULL),(162809,'Elisabeth Jacoba Streur','elisabeth jacoba streur',NULL,NULL,NULL),(162810,'Hendrina van der Burgh','hendrina van der burgh',NULL,NULL,NULL),(162811,'Geertrui Lok','geertrui lok',NULL,NULL,NULL),(162812,'Adriana van den Bogaard','adriana van den bogaard',NULL,NULL,NULL),(162813,'Monteira','monteira',NULL,NULL,NULL),(162814,'Rebecca Monteira','rebecca monteira',NULL,NULL,NULL),(162815,'Helena Jacoba Groos','helena jacoba groos',NULL,NULL,NULL),(162816,'Friecke','friecke',NULL,NULL,NULL),(162817,'Josephina Friecke','josephina friecke',NULL,NULL,NULL),(162818,'Agatha van der Meer','agatha van der meer',NULL,NULL,NULL),(162819,'Gerarda Johanna Alida Kunst','gerarda johanna alida kunst',NULL,NULL,NULL),(162820,'Johanna Elisabeth Wimmers','johanna elisabeth wimmers',NULL,NULL,NULL),(162821,'Johanna Clara Smit','johanna clara smit',NULL,NULL,NULL),(162822,'Elisabeth Neervoort','elisabeth neervoort',NULL,NULL,NULL),(162823,'Abraham Jan Vols','abraham jan vols',NULL,NULL,NULL),(162824,'Johanna Leer','johanna leer',NULL,NULL,NULL),(162825,'Sientje van Kam','sientje van kam',NULL,NULL,NULL),(162826,'Christina Gerretsen','christina gerretsen',NULL,NULL,NULL),(162827,'Catharina Francisca Meeuws','catharina francisca meeuws',NULL,NULL,NULL),(162828,'Hogenwoning','hogenwoning',NULL,NULL,NULL),(162829,'Aletta Hogenwoning','aletta hogenwoning',NULL,NULL,NULL),(162830,'Jurianus Ulricus Gieselbach','jurianus ulricus gieselbach',NULL,NULL,NULL),(162831,'Heinhouwer','heinhouwer',NULL,NULL,NULL),(162832,'Antonia Heinhouwer','antonia heinhouwer',NULL,NULL,NULL),(162833,'Elisabeth Alida Schoevers','elisabeth alida schoevers',NULL,NULL,NULL),(162834,'Willem Fredrik van Balen','willem fredrik van balen',NULL,NULL,NULL),(162835,'Lemalle','lemalle',NULL,NULL,NULL),(162836,'Christina Johanna Josephina Lemalle','christina johanna josephina lemalle',NULL,NULL,NULL),(162837,'Hendrik Frederik Simonis','hendrik frederik simonis',NULL,NULL,NULL),(162838,'Anna Maria Johanna Roth','anna maria johanna roth',NULL,NULL,NULL),(162839,'Anna Maria Wetemans','anna maria wetemans',NULL,NULL,NULL),(162840,'Leenderd Beijerbergen van Henegouwen','leenderd beijerbergen van henegouwen',NULL,NULL,NULL),(162841,'Louis Pastoor','louis pastoor',NULL,NULL,NULL),(162842,'Carolina Henriette Wilhelmina van Polder','carolina henriette wilhelmina van polder',NULL,NULL,NULL),(162843,'Quarter','quarter',NULL,NULL,NULL),(162844,'Leendert Quarter','leendert quarter',NULL,NULL,NULL),(162845,'Alida Anna Maria Buijtendorp','alida anna maria buijtendorp',NULL,NULL,NULL),(162846,'Syzer','syzer',NULL,NULL,NULL),(162847,'Wilhelmus Petrus Syzer','wilhelmus petrus syzer',NULL,NULL,NULL),(162848,'Martinus van der Lubben','martinus van der lubben',NULL,NULL,NULL),(162849,'Cornelia van Rossum','cornelia van rossum',NULL,NULL,NULL),(162850,'Hendrik Fredrik Dieke','hendrik fredrik dieke',NULL,NULL,NULL),(162851,'Anne Catharina Adriana Adams','anne catharina adriana adams',NULL,NULL,NULL),(162852,'Cornelis Hartwig','cornelis hartwig',NULL,NULL,NULL),(162853,'Karel Jacobus Sebastiaan Bauer','karel jacobus sebastiaan bauer',NULL,NULL,NULL),(162854,'Geertruida Noordanus','geertruida noordanus',NULL,NULL,NULL),(162855,'Maria Eekhout','maria eekhout',NULL,NULL,NULL),(162856,'Jacob Alter','jacob alter',NULL,NULL,NULL),(162857,'Jan Willem Chaigneau','jan willem chaigneau',NULL,NULL,NULL),(162858,'Duykeren','duykeren',NULL,NULL,NULL),(162859,'Antje van Duykeren','antje van duykeren',NULL,NULL,NULL),(162860,'Marianna Smit','marianna smit',NULL,NULL,NULL),(162861,'Adrianus van den Berg','adrianus van den berg',NULL,NULL,NULL),(162862,'Anna Maria Groenewegen','anna maria groenewegen',NULL,NULL,NULL),(162863,'Klazina Hendrica Staal','klazina hendrica staal',NULL,NULL,NULL),(162864,'Anna Maria Petronella Brochard','anna maria petronella brochard',NULL,NULL,NULL),(162865,'Christina Elisabeth van Gelder Brouwer','christina elisabeth van gelder brouwer',NULL,NULL,NULL),(162866,'Johan Leenderd Heubel','johan leenderd heubel',NULL,NULL,NULL),(162867,'Christiaan Julius Andersen','christiaan julius andersen',NULL,NULL,NULL),(162868,'Hillener','hillener',NULL,NULL,NULL),(162869,'Anna Maria Hillener','anna maria hillener',NULL,NULL,NULL),(162870,'Mattijs Kroonenbergh','mattijs kroonenbergh',NULL,NULL,NULL),(162871,'Dirkje Hartman','dirkje hartman',NULL,NULL,NULL),(162872,'Jacobus Gerardus Halfschmidt','jacobus gerardus halfschmidt',NULL,NULL,NULL),(162873,'Jacoba Johanna van den Ende','jacoba johanna van den ende',NULL,NULL,NULL),(162874,'Neeltje van Zanten','neeltje van zanten',NULL,NULL,NULL),(162875,'Dirkje Cornelia Noorman','dirkje cornelia noorman',NULL,NULL,NULL),(162876,'Adriaan Bossers','adriaan bossers',NULL,NULL,NULL),(162877,'Theresia Wilhelmina du Bois','theresia wilhelmina du bois',NULL,NULL,NULL),(162878,'Hartog de Beer','hartog de beer',NULL,NULL,NULL),(162879,'Alida de Waal','alida de waal',NULL,NULL,NULL),(162880,'Carel Thierry De Lavieter','carel thierry de lavieter',NULL,NULL,NULL),(162881,'Jean Adrien','jean adrien',NULL,NULL,NULL),(162882,'Henriette Catharine Anne Isabelle','henriette catharine anne isabelle',NULL,NULL,NULL),(162883,'Franciscus Hendricus Johannes','franciscus hendricus johannes',NULL,NULL,NULL),(162884,'Prospere Martin Charles Louis','prospere martin charles louis',NULL,NULL,NULL),(162885,'Hermanus Hendricus','hermanus hendricus',NULL,NULL,NULL),(162886,'François Louis','françois louis',NULL,NULL,NULL),(162887,'Diederich Cornelis Otken','diederich cornelis otken',NULL,NULL,NULL),(162888,'Witscheij','witscheij',NULL,NULL,NULL),(162889,'Jacob Frederik Witscheij','jacob frederik witscheij',NULL,NULL,NULL),(162890,'Johannes Wilhelm Batenburg','johannes wilhelm batenburg',NULL,NULL,NULL),(162891,'Gerardus Waterreus','gerardus waterreus',NULL,NULL,NULL),(162892,'Johannes Leenderd Helwig','johannes leenderd helwig',NULL,NULL,NULL),(162893,'Johannes Wilhelmus Mink','johannes wilhelmus mink',NULL,NULL,NULL),(162894,'Joannes Jacobus Ruijgrok','joannes jacobus ruijgrok',NULL,NULL,NULL),(162895,'Jacobus Willem de Vries','jacobus willem de vries',NULL,NULL,NULL),(162896,'Jan Remmerswaal','jan remmerswaal',NULL,NULL,NULL),(162897,'Albert Wennink','albert wennink',NULL,NULL,NULL),(162898,'Leenderd Johannes Wilhelmus van der Post','leenderd johannes wilhelmus van der post',NULL,NULL,NULL),(162899,'Boertje','boertje',NULL,NULL,NULL),(162900,'Pieter Boertje','pieter boertje',NULL,NULL,NULL),(162901,'Christian Muller','christian muller',NULL,NULL,NULL),(162902,'Ebbendorp','ebbendorp',NULL,NULL,NULL),(162903,'Johan Hendrik van Ebbendorp','johan hendrik van ebbendorp',NULL,NULL,NULL),(162904,'Hendrik Willem Johannes Blom','hendrik willem johannes blom',NULL,NULL,NULL),(162905,'Rienk Sleeswijk Veenstra','rienk sleeswijk veenstra',NULL,NULL,NULL),(162906,'Moise van Gelder','moise van gelder',NULL,NULL,NULL),(162907,'Philip de Meijer','philip de meijer',NULL,NULL,NULL),(162908,'Pieter Marinus Verhoeven','pieter marinus verhoeven',NULL,NULL,NULL),(162909,'Horres','horres',NULL,NULL,NULL),(162910,'Hendricus Mattheus Horres','hendricus mattheus horres',NULL,NULL,NULL),(162911,'Wilhelmus Josephus Horres','wilhelmus josephus horres',NULL,NULL,NULL),(162912,'Frans Doesburg','frans doesburg',NULL,NULL,NULL),(162913,'Pierre Louis de Grijse','pierre louis de grijse',NULL,NULL,NULL),(162914,'Frederik Johannes Appelman','frederik johannes appelman',NULL,NULL,NULL),(162915,'Pieter Versteeg','pieter versteeg',NULL,NULL,NULL),(162916,'Nicolaas Groot','nicolaas groot',NULL,NULL,NULL),(162917,'Johannes van der Gaag','johannes van der gaag',NULL,NULL,NULL),(162918,'Pieter Marius van Cleef','pieter marius van cleef',NULL,NULL,NULL),(162919,'Hendrik Marnstra','hendrik marnstra',NULL,NULL,NULL),(162920,'Hendrik Kramer','hendrik kramer',NULL,NULL,NULL),(162921,'Albertus Hendrik van Fulpen','albertus hendrik van fulpen',NULL,NULL,NULL),(162922,'Johanna Maria van Es','johanna maria van es',NULL,NULL,NULL),(162923,'Johann Heinrich Jacob Wellenbergh','johann heinrich jacob wellenbergh',NULL,NULL,NULL),(162924,'Maria Rijsterborgh','maria rijsterborgh',NULL,NULL,NULL),(162925,'Margaretha Dreves','margaretha dreves',NULL,NULL,NULL),(162926,'Roosje Snoek','roosje snoek',NULL,NULL,NULL),(162927,'Jan den Harder','jan den harder',NULL,NULL,NULL),(162928,'Catharina Christina van Oosten','catharina christina van oosten',NULL,NULL,NULL),(162929,'Jacoba Christina Hendrika Duijverman','jacoba christina hendrika duijverman',NULL,NULL,NULL),(162930,'Boeje','boeje',NULL,NULL,NULL),(162931,'Johannes Petrus Boeje','johannes petrus boeje',NULL,NULL,NULL),(162932,'Catharina Theresia Putten','catharina theresia putten',NULL,NULL,NULL),(162933,'Bartholomeus Blanchard','bartholomeus blanchard',NULL,NULL,NULL),(162934,'Lidia Elisabeth Bordewijk','lidia elisabeth bordewijk',NULL,NULL,NULL),(162935,'Engelina Johanna Jansen','engelina johanna jansen',NULL,NULL,NULL),(162936,'Johanna Maria de Weijer','johanna maria de weijer',NULL,NULL,NULL),(162937,'Helena Blankwaard','helena blankwaard',NULL,NULL,NULL),(162938,'Hendryna','hendryna',NULL,NULL,NULL),(162939,'Hendryna van Sterling','hendryna van sterling',NULL,NULL,NULL),(162940,'Johannes Engelbertus Bakker','johannes engelbertus bakker',NULL,NULL,NULL),(162941,'Teboski','teboski',NULL,NULL,NULL),(162942,'Johanna Teboski','johanna teboski',NULL,NULL,NULL),(162943,'Louisa Henriette Gordeau','louisa henriette gordeau',NULL,NULL,NULL),(162944,'Willemina Grevink','willemina grevink',NULL,NULL,NULL),(162945,'Hendrik Rijke','hendrik rijke',NULL,NULL,NULL),(162946,'Cornelis Willem van Soomeren','cornelis willem van soomeren',NULL,NULL,NULL),(162947,'Dorgeloo','dorgeloo',NULL,NULL,NULL),(162948,'Alida Willemina Dorgeloo','alida willemina dorgeloo',NULL,NULL,NULL),(162949,'Rutgens','rutgens',NULL,NULL,NULL),(162950,'Catharina Rutgens','catharina rutgens',NULL,NULL,NULL),(162951,'Rosinus Alidanus Hendrik Wilhelmus Rees','rosinus alidanus hendrik wilhelmus rees',NULL,NULL,NULL),(162952,'Johanna Catharina Letterie','johanna catharina letterie',NULL,NULL,NULL),(162953,'Anna Martha Riel','anna martha riel',NULL,NULL,NULL),(162954,'Willem Tigges','willem tigges',NULL,NULL,NULL),(162955,'Daniel Frederik Klaassen','daniel frederik klaassen',NULL,NULL,NULL),(162956,'Maria Margaretha Schurman','maria margaretha schurman',NULL,NULL,NULL),(162957,'Woutrina','woutrina',NULL,NULL,NULL),(162958,'Woutrina de Roij','woutrina de roij',NULL,NULL,NULL),(162959,'Hendrika Pieterson','hendrika pieterson',NULL,NULL,NULL),(162960,'Pieter Bolten','pieter bolten',NULL,NULL,NULL),(162961,'George Gregorie','george gregorie',NULL,NULL,NULL),(162962,'Hendrikus Wilhelmus Meijboom','hendrikus wilhelmus meijboom',NULL,NULL,NULL),(162963,'Willem Johan Hendrik Rodenbach','willem johan hendrik rodenbach',NULL,NULL,NULL),(162964,'Frederik Willem Coenraad Vigelius','frederik willem coenraad vigelius',NULL,NULL,NULL),(162965,'Wilhelmus Albertus Boode','wilhelmus albertus boode',NULL,NULL,NULL),(162966,'Wilhelmus George Dornbach','wilhelmus george dornbach',NULL,NULL,NULL),(162967,'Jolke','jolke',NULL,NULL,NULL),(162968,'Pieter Jolke van der Meer','pieter jolke van der meer',NULL,NULL,NULL),(162969,'Willem Jacobus Niks','willem jacobus niks',NULL,NULL,NULL),(162970,'Cornelia van Holten','cornelia van holten',NULL,NULL,NULL),(162971,'Bijsma','bijsma',NULL,NULL,NULL),(162972,'Antje Bijsma','antje bijsma',NULL,NULL,NULL),(162973,'Johannes Daniel Hilt','johannes daniel hilt',NULL,NULL,NULL),(162974,'Johan Anthonij Springer','johan anthonij springer',NULL,NULL,NULL),(162975,'Anna Maria Margaretha Stam','anna maria margaretha stam',NULL,NULL,NULL),(162976,'Elisabeth Mulder','elisabeth mulder',NULL,NULL,NULL),(162977,'Willem Schuling','willem schuling',NULL,NULL,NULL),(162978,'Simon Pico','simon pico',NULL,NULL,NULL),(162979,'Geertruida Wilhelmina Vriend','geertruida wilhelmina vriend',NULL,NULL,NULL),(162980,'Dientje Buijs','dientje buijs',NULL,NULL,NULL),(162981,'Gezina Huls','gezina huls',NULL,NULL,NULL),(162982,'Beau','beau',NULL,NULL,NULL),(162983,'Maria Charlotte Le Beau','maria charlotte le beau',NULL,NULL,NULL),(162984,'Maria Baaij','maria baaij',NULL,NULL,NULL),(162985,'Adrianus Peek','adrianus peek',NULL,NULL,NULL),(162986,'Sentenac','sentenac',NULL,NULL,NULL),(162987,'Françoise Sentenac','françoise sentenac',NULL,NULL,NULL),(162988,'Martina Jacoba Giesen','martina jacoba giesen',NULL,NULL,NULL),(162989,'Johannes Adrianus ten Boekel','johannes adrianus ten boekel',NULL,NULL,NULL),(162990,'Martinus Le Blanc','martinus le blanc',NULL,NULL,NULL),(162991,'Nuijsink','nuijsink',NULL,NULL,NULL),(162992,'Magteld Nuijsink','magteld nuijsink',NULL,NULL,NULL),(162993,'Cornelis de Knecht','cornelis de knecht',NULL,NULL,NULL),(162994,'Catharina Petri','catharina petri',NULL,NULL,NULL),(162995,'Gerardus Smidt','gerardus smidt',NULL,NULL,NULL),(162996,'Petronella Jacoba Böhmer','petronella jacoba böhmer',NULL,NULL,NULL),(162997,'Andreas van der Meer','andreas van der meer',NULL,NULL,NULL),(162998,'Jongeburger','jongeburger',NULL,NULL,NULL),(162999,'Johanna Maria Jongeburger','johanna maria jongeburger',NULL,NULL,NULL),(163000,'Elisabeth Kimmel','elisabeth kimmel',NULL,NULL,NULL),(163001,'Catharina Elisabeth van der Touw','catharina elisabeth van der touw',NULL,NULL,NULL),(163002,'Frederik Willem Groeninx van Zoelen','frederik willem groeninx van zoelen',NULL,NULL,NULL),(163003,'Henricus Albert Prijker','henricus albert prijker',NULL,NULL,NULL),(163004,'Jacob van Ulm','jacob van ulm',NULL,NULL,NULL),(163005,'Riech','riech',NULL,NULL,NULL),(163006,'Johan Frederik Riech','johan frederik riech',NULL,NULL,NULL),(163007,'Reytenbagh','reytenbagh',NULL,NULL,NULL),(163008,'Gerardina Reytenbagh','gerardina reytenbagh',NULL,NULL,NULL),(163009,'Gerardina Theodora Enselman','gerardina theodora enselman',NULL,NULL,NULL),(163010,'Isaac Carel Scheepens','isaac carel scheepens',NULL,NULL,NULL),(163011,'Engelander','engelander',NULL,NULL,NULL),(163012,'Maria Hendrika Engelander','maria hendrika engelander',NULL,NULL,NULL),(163013,'Johanna Maria Sara van Sisseren','johanna maria sara van sisseren',NULL,NULL,NULL),(163014,'Sophia Reck','sophia reck',NULL,NULL,NULL),(163015,'Maria Margaretha Amsen','maria margaretha amsen',NULL,NULL,NULL),(163016,'Johannes Gerardus de Heer','johannes gerardus de heer',NULL,NULL,NULL),(163017,'Jacob Huls','jacob huls',NULL,NULL,NULL),(163018,'Hermanus Jonas van As','hermanus jonas van as',NULL,NULL,NULL),(163019,'Magdalena Vrijdag','magdalena vrijdag',NULL,NULL,NULL),(163020,'Alida van den Brant','alida van den brant',NULL,NULL,NULL),(163021,'Johanna Maria Wijsman','johanna maria wijsman',NULL,NULL,NULL),(163022,'David Carvalho','david carvalho',NULL,NULL,NULL),(163023,'Moses Juda Bolle','moses juda bolle',NULL,NULL,NULL),(163024,'Elisabeth Koemans','elisabeth koemans',NULL,NULL,NULL),(163025,'Jaantje van de Kleij','jaantje van de kleij',NULL,NULL,NULL),(163026,'Brauneck','brauneck',NULL,NULL,NULL),(163027,'Johan Alexander Antoine Brauneck','johan alexander antoine brauneck',NULL,NULL,NULL),(163028,'Johan Reinhard van Son','johan reinhard van son',NULL,NULL,NULL),(163029,'Klazina Hoogenband','klazina hoogenband',NULL,NULL,NULL),(163030,'Teekelenburgh','teekelenburgh',NULL,NULL,NULL),(163031,'Pieter Samuel van Teekelenburgh','pieter samuel van teekelenburgh',NULL,NULL,NULL),(163032,'Reijtenbagh','reijtenbagh',NULL,NULL,NULL),(163033,'Maria Reijtenbagh','maria reijtenbagh',NULL,NULL,NULL),(163034,'Pieter Gerardus de Jong','pieter gerardus de jong',NULL,NULL,NULL),(163035,'Izak Salomon van Witsen','izak salomon van witsen',NULL,NULL,NULL),(163036,'Elisabeth Eyssell','elisabeth eyssell',NULL,NULL,NULL),(163037,'Elisabeth Albrecht','elisabeth albrecht',NULL,NULL,NULL),(163038,'Johanna Maria Nauman','johanna maria nauman',NULL,NULL,NULL),(163039,'Geertruida van Bommel','geertruida van bommel',NULL,NULL,NULL),(163040,'Maria van den Heuvel','maria van den heuvel',NULL,NULL,NULL),(163041,'Wilhelmina van Soldt','wilhelmina van soldt',NULL,NULL,NULL),(163042,'Christina Clasina Krabbe','christina clasina krabbe',NULL,NULL,NULL),(163043,'Maria van Rhee','maria van rhee',NULL,NULL,NULL),(163044,'Maria Catharina Wilhelmina van Werkhoven','maria catharina wilhelmina van werkhoven',NULL,NULL,NULL),(163045,'Jan Wins','jan wins',NULL,NULL,NULL),(163046,'Hubert van Campen','hubert van campen',NULL,NULL,NULL),(163047,'Antje Schwartz','antje schwartz',NULL,NULL,NULL),(163048,'Dirk Jan van Huet','dirk jan van huet',NULL,NULL,NULL),(163049,'Elisabeth Olsthoorn','elisabeth olsthoorn',NULL,NULL,NULL),(163050,'Willem Johannes Theodorus Bakker','willem johannes theodorus bakker',NULL,NULL,NULL),(163051,'Cornelia Antonia Johanna Simonis','cornelia antonia johanna simonis',NULL,NULL,NULL),(163052,'Alida Wilhelmina van Eyk','alida wilhelmina van eyk',NULL,NULL,NULL),(163053,'Jan van Duyzen','jan van duyzen',NULL,NULL,NULL),(163054,'Elsebein','elsebein',NULL,NULL,NULL),(163055,'Fiebergen','fiebergen',NULL,NULL,NULL),(163056,'Anna Elsebein Fiebergen','anna elsebein fiebergen',NULL,NULL,NULL),(163057,'Johanna Hendrica van der Spek','johanna hendrica van der spek',NULL,NULL,NULL),(163058,'Daniel Bogman','daniel bogman',NULL,NULL,NULL),(163059,'Maria Theresia Kerkhof','maria theresia kerkhof',NULL,NULL,NULL),(163060,'Somerwil','somerwil',NULL,NULL,NULL),(163061,'Alida Maria Somerwil','alida maria somerwil',NULL,NULL,NULL),(163062,'Jan Spijker','jan spijker',NULL,NULL,NULL),(163063,'Wilhelmina Dat','wilhelmina dat',NULL,NULL,NULL),(163064,'Adriana Ros','adriana ros',NULL,NULL,NULL),(163065,'Machiel David Bruno','machiel david bruno',NULL,NULL,NULL),(163066,'Frederika Helena Wilhelmina Groeneveld','frederika helena wilhelmina groeneveld',NULL,NULL,NULL),(163067,'Cornelis Soetermeer','cornelis soetermeer',NULL,NULL,NULL),(163068,'Nicolaas Wilhem Ardesch','nicolaas wilhem ardesch',NULL,NULL,NULL),(163069,'Cornelia Harrivan','cornelia harrivan',NULL,NULL,NULL),(163070,'Elisabeth Keus','elisabeth keus',NULL,NULL,NULL),(163071,'Elisabeth Waning','elisabeth waning',NULL,NULL,NULL),(163072,'Samiel','samiel',NULL,NULL,NULL),(163073,'Willem Samiel Diederik de Visser','willem samiel diederik de visser',NULL,NULL,NULL),(163074,'Ritske','ritske',NULL,NULL,NULL),(163075,'Ritske Pieters de Vries','ritske pieters de vries',NULL,NULL,NULL),(163076,'Pieternella Goeman','pieternella goeman',NULL,NULL,NULL),(163077,'Gatwinkel','gatwinkel',NULL,NULL,NULL),(163078,'Jacobus Gatwinkel','jacobus gatwinkel',NULL,NULL,NULL),(163079,'Casper de Gooijer','casper de gooijer',NULL,NULL,NULL),(163080,'Joannes Cornelius Carel van der Kemp','joannes cornelius carel van der kemp',NULL,NULL,NULL),(163081,'Maria Konings','maria konings',NULL,NULL,NULL),(163082,'Johanna Maria Theresia van Dijck','johanna maria theresia van dijck',NULL,NULL,NULL),(163083,'Elisabeth Koch','elisabeth koch',NULL,NULL,NULL),(163084,'Maria Johanna Verhoek','maria johanna verhoek',NULL,NULL,NULL),(163085,'Anna Hendrika Meerman','anna hendrika meerman',NULL,NULL,NULL),(163086,'Leuntje Jacoba Pronk','leuntje jacoba pronk',NULL,NULL,NULL),(163087,'Alida Marianna Krafft','alida marianna krafft',NULL,NULL,NULL),(163088,'Willemina Maria Francisca Huyser','willemina maria francisca huyser',NULL,NULL,NULL),(163089,'James John Baron Melvill van Carnbee','james john baron melvill van carnbee',NULL,NULL,NULL),(163090,'Johannes Jacobus Hendrik','johannes jacobus hendrik',NULL,NULL,NULL),(163091,'Michelhoff','michelhoff',NULL,NULL,NULL),(163092,'Guillaume Henri Joseph Michelhoff','guillaume henri joseph michelhoff',NULL,NULL,NULL),(163093,'Thomas Matthijs Sandberg','thomas matthijs sandberg',NULL,NULL,NULL),(163094,'Frederik de Witt','frederik de witt',NULL,NULL,NULL),(163095,'Joannes Jacobus Stengel','joannes jacobus stengel',NULL,NULL,NULL),(163096,'Gedaille','gedaille',NULL,NULL,NULL),(163097,'Gedaille Andries','gedaille andries',NULL,NULL,NULL),(163098,'Martinus Knops','martinus knops',NULL,NULL,NULL),(163099,'Dekeling','dekeling',NULL,NULL,NULL),(163100,'Christiaan Dekeling','christiaan dekeling',NULL,NULL,NULL),(163101,'Wijnand Wouter van der Vet','wijnand wouter van der vet',NULL,NULL,NULL),(163102,'Adrianus van Velzen','adrianus van velzen',NULL,NULL,NULL),(163103,'Michiel den Heyer','michiel den heyer',NULL,NULL,NULL),(163104,'Schreppers','schreppers',NULL,NULL,NULL),(163105,'Pierre Schreppers','pierre schreppers',NULL,NULL,NULL),(163106,'Abraham Lens','abraham lens',NULL,NULL,NULL),(163107,'Koeberg','koeberg',NULL,NULL,NULL),(163108,'Gilles Koeberg','gilles koeberg',NULL,NULL,NULL),(163109,'Nicolaas Battes','nicolaas battes',NULL,NULL,NULL),(163110,'Hendrik Cornelis Hep','hendrik cornelis hep',NULL,NULL,NULL),(163111,'Ahrens','ahrens',NULL,NULL,NULL),(163112,'Peter Friedrich Ahrens','peter friedrich ahrens',NULL,NULL,NULL),(163113,'Densen','densen',NULL,NULL,NULL),(163114,'Wilhelmus Godefridus van Densen','wilhelmus godefridus van densen',NULL,NULL,NULL),(163115,'Petrus Johannes Hoeks','petrus johannes hoeks',NULL,NULL,NULL),(163116,'Matthijs Mulder','matthijs mulder',NULL,NULL,NULL),(163117,'Gerhardus Kaijser','gerhardus kaijser',NULL,NULL,NULL),(163118,'Dijkhuize','dijkhuize',NULL,NULL,NULL),(163119,'Cornelis Dijkhuize','cornelis dijkhuize',NULL,NULL,NULL),(163120,'Robelot','robelot',NULL,NULL,NULL),(163121,'Jean Jaques Guillaume Robelot','jean jaques guillaume robelot',NULL,NULL,NULL),(163122,'Mores','mores',NULL,NULL,NULL),(163123,'Mores de Vries','mores de vries',NULL,NULL,NULL),(163124,'Willem Pieter van Dam','willem pieter van dam',NULL,NULL,NULL),(163125,'Jacob Usener','jacob usener',NULL,NULL,NULL),(163126,'Willem van Galen','willem van galen',NULL,NULL,NULL),(163127,'Cornelis Johannes van Drunick','cornelis johannes van drunick',NULL,NULL,NULL),(163128,'Pieter Krop','pieter krop',NULL,NULL,NULL),(163129,'Gerrit van Maaren','gerrit van maaren',NULL,NULL,NULL),(163130,'Johan Henderik Streeder','johan henderik streeder',NULL,NULL,NULL),(163131,'Pieter Wout','pieter wout',NULL,NULL,NULL),(163132,'Ary Chiel de Ruiter','ary chiel de ruiter',NULL,NULL,NULL),(163133,'Gijsbertus Johannes Willem Koolemans Beynen','gijsbertus johannes willem koolemans beynen',NULL,NULL,NULL),(163134,'Gerardus Joannes Verhulst','gerardus joannes verhulst',NULL,NULL,NULL),(163135,'Jacobus Verlouw','jacobus verlouw',NULL,NULL,NULL),(163136,'Leenderd Johan Triep','leenderd johan triep',NULL,NULL,NULL),(163137,'Peter van Mierlo','peter van mierlo',NULL,NULL,NULL),(163138,'Willem Fredrik Heskes','willem fredrik heskes',NULL,NULL,NULL),(163139,'Gelijn Scheffelaar','gelijn scheffelaar',NULL,NULL,NULL),(163140,'Simon Zwart','simon zwart',NULL,NULL,NULL),(163141,'Christiaan Ferdinand Knaapen','christiaan ferdinand knaapen',NULL,NULL,NULL),(163142,'Daniel Blok','daniel blok',NULL,NULL,NULL),(163143,'Andries Frisco','andries frisco',NULL,NULL,NULL),(163144,'Pieter de Hart','pieter de hart',NULL,NULL,NULL),(163145,'Dirk Muhring','dirk muhring',NULL,NULL,NULL),(163146,'Jan Hessing','jan hessing',NULL,NULL,NULL),(163147,'Dirk Eduard van den Ouweelen','dirk eduard van den ouweelen',NULL,NULL,NULL),(163148,'Westerouen','westerouen',NULL,NULL,NULL),(163149,'Anthony Johannes Westerouen van Meeteren','anthony johannes westerouen van meeteren',NULL,NULL,NULL),(163150,'Josephus Bronders','josephus bronders',NULL,NULL,NULL),(163151,'Lodewijk Scharp','lodewijk scharp',NULL,NULL,NULL),(163152,'Theodorus Johannes Mirande','theodorus johannes mirande',NULL,NULL,NULL),(163153,'Aalberts','aalberts',NULL,NULL,NULL),(163154,'Jan Aalberts','jan aalberts',NULL,NULL,NULL),(163155,'Carl Wilhelm Marx','carl wilhelm marx',NULL,NULL,NULL),(163156,'Wilhelmus Jacobus Tethof','wilhelmus jacobus tethof',NULL,NULL,NULL),(163157,'Elisabeth Bauer','elisabeth bauer',NULL,NULL,NULL),(163158,'Elisabeth Heppener','elisabeth heppener',NULL,NULL,NULL),(163159,'Catharina Elisabeth van Starrenburg','catharina elisabeth van starrenburg',NULL,NULL,NULL),(163160,'Johanna Hubert','johanna hubert',NULL,NULL,NULL),(163161,'Gijsbertus van Leewen','gijsbertus van leewen',NULL,NULL,NULL),(163162,'Johanna Panneman','johanna panneman',NULL,NULL,NULL),(163163,'Elisabeth Catharina Vierling','elisabeth catharina vierling',NULL,NULL,NULL),(163164,'Wilhelmina Hendrina Breekenheimer','wilhelmina hendrina breekenheimer',NULL,NULL,NULL),(163165,'Gerardus Heermans','gerardus heermans',NULL,NULL,NULL),(163166,'Jan Adam Blom','jan adam blom',NULL,NULL,NULL),(163167,'Henriette Maria Noobels','henriette maria noobels',NULL,NULL,NULL),(163168,'Petrus Adrianus Pijpers','petrus adrianus pijpers',NULL,NULL,NULL),(163169,'Gerrit Tinbergen','gerrit tinbergen',NULL,NULL,NULL),(163170,'Willem Jacob van der Spek','willem jacob van der spek',NULL,NULL,NULL),(163171,'Angelika','angelika',NULL,NULL,NULL),(163172,'Maria Angelika Bouscholte','maria angelika bouscholte',NULL,NULL,NULL),(163173,'Buijsing','buijsing',NULL,NULL,NULL),(163174,'Johanna Wilhelmina Pieternella Buijsing','johanna wilhelmina pieternella buijsing',NULL,NULL,NULL),(163175,'Wilhelmina van Wijngaarden','wilhelmina van wijngaarden',NULL,NULL,NULL),(163176,'Hermina Wilhelmina Didama','hermina wilhelmina didama',NULL,NULL,NULL),(163177,'Cornelia Louisa Wijsman','cornelia louisa wijsman',NULL,NULL,NULL),(163178,'Elisabeth Butler','elisabeth butler',NULL,NULL,NULL),(163179,'Cornelia Rotteveel','cornelia rotteveel',NULL,NULL,NULL),(163180,'Willem Frederik van Eijk','willem frederik van eijk',NULL,NULL,NULL),(163181,'Elisabeth Moor','elisabeth moor',NULL,NULL,NULL),(163182,'Geertrui Buitendijk','geertrui buitendijk',NULL,NULL,NULL),(163183,'Pieter Hermanus van der Kruijssen','pieter hermanus van der kruijssen',NULL,NULL,NULL),(163184,'Graffiel','graffiel',NULL,NULL,NULL),(163185,'Graffiel Jacobs','graffiel jacobs',NULL,NULL,NULL),(163186,'Maria van de Graaf','maria van de graaf',NULL,NULL,NULL),(163187,'Anna Jacobson','anna jacobson',NULL,NULL,NULL),(163188,'Willem Gijsbert van Ginkel','willem gijsbert van ginkel',NULL,NULL,NULL),(163189,'Johanna Charlotta Petronella Roel','johanna charlotta petronella roel',NULL,NULL,NULL),(163190,'Chattelain','chattelain',NULL,NULL,NULL),(163191,'Johann Christoph Chattelain','johann christoph chattelain',NULL,NULL,NULL),(163192,'Brog','brog',NULL,NULL,NULL),(163193,'Anna Eva Brog','anna eva brog',NULL,NULL,NULL),(163194,'Johannes Arnoldus Smeelen','johannes arnoldus smeelen',NULL,NULL,NULL),(163195,'Isaac Zeehandelaar','isaac zeehandelaar',NULL,NULL,NULL),(163196,'Dirk Lok','dirk lok',NULL,NULL,NULL),(163197,'Petrus van Wijk','petrus van wijk',NULL,NULL,NULL),(163198,'Johannes Martinus Oomen','johannes martinus oomen',NULL,NULL,NULL),(163199,'Johanna van Heyningen','johanna van heyningen',NULL,NULL,NULL),(163200,'Johannes Franciscus Cornelia Cools','johannes franciscus cornelia cools',NULL,NULL,NULL),(163201,'Balthazar van Gerven','balthazar van gerven',NULL,NULL,NULL),(163202,'Johanna Elisabeth van Kol','johanna elisabeth van kol',NULL,NULL,NULL),(163203,'Sytina','sytina',NULL,NULL,NULL),(163204,'Josina Sytina Andriessen','josina sytina andriessen',NULL,NULL,NULL),(163205,'Adriana Geertruida de Mazure','adriana geertruida de mazure',NULL,NULL,NULL),(163206,'Agatha van Nieuwenhoven','agatha van nieuwenhoven',NULL,NULL,NULL),(163207,'Maria Blom','maria blom',NULL,NULL,NULL),(163208,'Catharina van Panderen','catharina van panderen',NULL,NULL,NULL),(163209,'Jacoba Bastiana van Gogh','jacoba bastiana van gogh',NULL,NULL,NULL),(163210,'Johanna Helena Groos','johanna helena groos',NULL,NULL,NULL),(163211,'Wilhelmina Hendrika van Veen','wilhelmina hendrika van veen',NULL,NULL,NULL),(163212,'Andries van Veen','andries van veen',NULL,NULL,NULL),(163213,'Wilhelmina Geertruida Catharina Becht','wilhelmina geertruida catharina becht',NULL,NULL,NULL),(163214,'Maria Henrietta van de Wetering','maria henrietta van de wetering',NULL,NULL,NULL),(163215,'Alons','alons',NULL,NULL,NULL),(163216,'Meindert Alons','meindert alons',NULL,NULL,NULL),(163217,'Pieter Johannes Dompeling','pieter johannes dompeling',NULL,NULL,NULL),(163218,'Maria Tuit','maria tuit',NULL,NULL,NULL),(163219,'Berkenhagen','berkenhagen',NULL,NULL,NULL),(163220,'Joanna Stephania Gertruda Berkenhagen','joanna stephania gertruda berkenhagen',NULL,NULL,NULL),(163221,'Crombet','crombet',NULL,NULL,NULL),(163222,'Cornelis Adrianus Crombet','cornelis adrianus crombet',NULL,NULL,NULL),(163223,'Cornelia Geertruida van Giesen','cornelia geertruida van giesen',NULL,NULL,NULL),(163224,'Alida Theunissen','alida theunissen',NULL,NULL,NULL),(163225,'Hendrik Bordewijk','hendrik bordewijk',NULL,NULL,NULL),(163226,'Abraham David Bovet','abraham david bovet',NULL,NULL,NULL),(163227,'Cornelis Michiel Pronk','cornelis michiel pronk',NULL,NULL,NULL),(163228,'Isabella Adriana Herzel','isabella adriana herzel',NULL,NULL,NULL),(163229,'Baartje Steenvoorden','baartje steenvoorden',NULL,NULL,NULL),(163230,'Willem Johannes Mottier','willem johannes mottier',NULL,NULL,NULL),(163231,'Petrus Jacobus Smolders','petrus jacobus smolders',NULL,NULL,NULL),(163232,'Jacob Hendrik van Weerden','jacob hendrik van weerden',NULL,NULL,NULL),(163233,'Margaretha Spelder','margaretha spelder',NULL,NULL,NULL),(163234,'Catharina Voogd','catharina voogd',NULL,NULL,NULL),(163235,'Jacobus Johannes Fredericus Staade','jacobus johannes fredericus staade',NULL,NULL,NULL),(163236,'Ruit','ruit',NULL,NULL,NULL),(163237,'Simon Cornelis de Ruit','simon cornelis de ruit',NULL,NULL,NULL),(163238,'Theresia Meij','theresia meij',NULL,NULL,NULL),(163239,'Rischers','rischers',NULL,NULL,NULL),(163240,'Godefrida Frederica Ludovica Carolina Rischers','godefrida frederica ludovica carolina rischers',NULL,NULL,NULL),(163241,'Maria Margaretha van Velsen','maria margaretha van velsen',NULL,NULL,NULL),(163242,'Antis','antis',NULL,NULL,NULL),(163243,'Maria Margaretha Antis','maria margaretha antis',NULL,NULL,NULL),(163244,'Leonardus van der Spek','leonardus van der spek',NULL,NULL,NULL),(163245,'Johanna Catharina Schutt','johanna catharina schutt',NULL,NULL,NULL),(163246,'Levy Huisman','levy huisman',NULL,NULL,NULL),(163247,'Nuijts','nuijts',NULL,NULL,NULL),(163248,'Anna Maria Nuijts','anna maria nuijts',NULL,NULL,NULL),(163249,'Lansen','lansen',NULL,NULL,NULL),(163250,'Rijk van Lansen','rijk van lansen',NULL,NULL,NULL),(163251,'Johannes Hendricus Visser','johannes hendricus visser',NULL,NULL,NULL),(163252,'Maria Adriana Wilhelmina Elisabeth Pauw','maria adriana wilhelmina elisabeth pauw',NULL,NULL,NULL),(163253,'Cornelis Vervloet','cornelis vervloet',NULL,NULL,NULL),(163254,'Cornelia Theodora Mulder','cornelia theodora mulder',NULL,NULL,NULL),(163255,'Machiel van Wijk','machiel van wijk',NULL,NULL,NULL),(163256,'Paulus Vink','paulus vink',NULL,NULL,NULL),(163257,'Geenhuizen','geenhuizen',NULL,NULL,NULL),(163258,'Gerardus van Geenhuizen','gerardus van geenhuizen',NULL,NULL,NULL),(163259,'Seijber','seijber',NULL,NULL,NULL),(163260,'Maria Seijber','maria seijber',NULL,NULL,NULL),(163261,'Carel Boddings','carel boddings',NULL,NULL,NULL),(163262,'Kortlever','kortlever',NULL,NULL,NULL),(163263,'Francisca Kortlever','francisca kortlever',NULL,NULL,NULL),(163264,'Louis Philippe Josephus De Visscher','louis philippe josephus de visscher',NULL,NULL,NULL),(163265,'Joseph Simon van Kam','joseph simon van kam',NULL,NULL,NULL),(163266,'Stassard','stassard',NULL,NULL,NULL),(163267,'Marie Julie Cathérine Stassard','marie julie cathérine stassard',NULL,NULL,NULL),(163268,'Johanna Catharina Hurckmans','johanna catharina hurckmans',NULL,NULL,NULL),(163269,'Anna Voorham','anna voorham',NULL,NULL,NULL),(163270,'Elisabeth Helena Emmerik','elisabeth helena emmerik',NULL,NULL,NULL),(163271,'Johanna Petronella Seitz','johanna petronella seitz',NULL,NULL,NULL),(163272,'Hermina Stuiver','hermina stuiver',NULL,NULL,NULL),(163273,'Anna Flinterman','anna flinterman',NULL,NULL,NULL),(163274,'Petrus Damianus Gerardus Theodorus de Smedt','petrus damianus gerardus theodorus de smedt',NULL,NULL,NULL),(163275,'Adriana Johanna Lorié','adriana johanna lorié',NULL,NULL,NULL),(163276,'Geenhoven','geenhoven',NULL,NULL,NULL),(163277,'Isabella Antonia Geenhoven','isabella antonia geenhoven',NULL,NULL,NULL),(163278,'Neeltje van Duijne','neeltje van duijne',NULL,NULL,NULL),(163279,'Pieter van den Enden','pieter van den enden',NULL,NULL,NULL),(163280,'Mikkers','mikkers',NULL,NULL,NULL),(163281,'Karel Mikkers','karel mikkers',NULL,NULL,NULL),(163282,'Gerardus van der Horst','gerardus van der horst',NULL,NULL,NULL),(163283,'Frederich Lange','frederich lange',NULL,NULL,NULL),(163284,'Hendrika Klazina Krieger','hendrika klazina krieger',NULL,NULL,NULL),(163285,'Cornelis Johannes Baumgartner','cornelis johannes baumgartner',NULL,NULL,NULL),(163286,'Jacobus Dijkshoorn','jacobus dijkshoorn',NULL,NULL,NULL),(163287,'Gerardus Cornelis Niggebrugge','gerardus cornelis niggebrugge',NULL,NULL,NULL),(163288,'Johanna Hendrina Visser','johanna hendrina visser',NULL,NULL,NULL),(163289,'Willem Lucretius Blum','willem lucretius blum',NULL,NULL,NULL),(163290,'Jan Batenburg','jan batenburg',NULL,NULL,NULL),(163291,'Alphonse Aimé Joseph Jonxis','alphonse aimé joseph jonxis',NULL,NULL,NULL),(163292,'Pugger','pugger',NULL,NULL,NULL),(163293,'Wilhelmus Simon Pugger','wilhelmus simon pugger',NULL,NULL,NULL),(163294,'Martinus Johannes Korving','martinus johannes korving',NULL,NULL,NULL),(163295,'Philippus Pieter Raadgeep','philippus pieter raadgeep',NULL,NULL,NULL),(163296,'Laurens van Tongeren','laurens van tongeren',NULL,NULL,NULL),(163297,'Maria Margaretha Schmit','maria margaretha schmit',NULL,NULL,NULL),(163298,'Margaretha Ool','margaretha ool',NULL,NULL,NULL),(163299,'Maria Clasina Westerman','maria clasina westerman',NULL,NULL,NULL),(163300,'Willem Frederik Eerhard','willem frederik eerhard',NULL,NULL,NULL),(163301,'Jacob van Toor','jacob van toor',NULL,NULL,NULL),(163302,'Margaretha Wildeboer','margaretha wildeboer',NULL,NULL,NULL),(163303,'Jacobus Gerardus van der Burg','jacobus gerardus van der burg',NULL,NULL,NULL),(163304,'Veron','veron',NULL,NULL,NULL),(163305,'Elisabeth Veron','elisabeth veron',NULL,NULL,NULL),(163306,'Helena Maria Trompert','helena maria trompert',NULL,NULL,NULL),(163307,'Pieter van Kersbergen','pieter van kersbergen',NULL,NULL,NULL),(163308,'Sophia Logcher','sophia logcher',NULL,NULL,NULL),(163309,'Jacobus Johannes Hessing','jacobus johannes hessing',NULL,NULL,NULL),(163310,'Engelina Drees','engelina drees',NULL,NULL,NULL),(163311,'Willemina Ouwehand','willemina ouwehand',NULL,NULL,NULL),(163312,'Hermina van der Toorn','hermina van der toorn',NULL,NULL,NULL),(163313,'Hermanus Johannes Lodewijk Meinecke','hermanus johannes lodewijk meinecke',NULL,NULL,NULL),(163314,'Catharina Hendrina Maria Staas','catharina hendrina maria staas',NULL,NULL,NULL),(163315,'Catharina Maria van Koert','catharina maria van koert',NULL,NULL,NULL),(163316,'Johanna Jacoba Bisschop','johanna jacoba bisschop',NULL,NULL,NULL),(163317,'Annetta Hendrika Helena Häger','annetta hendrika helena häger',NULL,NULL,NULL),(163318,'Pieter Steenmeijer','pieter steenmeijer',NULL,NULL,NULL),(163319,'Petrus Johannes ten Hoorn','petrus johannes ten hoorn',NULL,NULL,NULL),(163320,'Johann Willem Frederik Heintz','johann willem frederik heintz',NULL,NULL,NULL),(163321,'Ruijvekamp','ruijvekamp',NULL,NULL,NULL),(163322,'Anna Margaretha Ruijvekamp','anna margaretha ruijvekamp',NULL,NULL,NULL),(163323,'Wilhelmus Johannes Dillewaard','wilhelmus johannes dillewaard',NULL,NULL,NULL),(163324,'Johannes Hendricus Antonius Papenhoven','johannes hendricus antonius papenhoven',NULL,NULL,NULL),(163325,'Neeltje Dijkhuizen','neeltje dijkhuizen',NULL,NULL,NULL),(163326,'Adriana Susanna Koelega','adriana susanna koelega',NULL,NULL,NULL),(163327,'Johannes Wilhelmus Martinus','johannes wilhelmus martinus',NULL,NULL,NULL),(163328,'Joseph François Hubert','joseph françois hubert',NULL,NULL,NULL),(163329,'Françoise Josephine Thérèse','françoise josephine thérèse',NULL,NULL,NULL),(163330,'Hendrik Augustinus','hendrik augustinus',NULL,NULL,NULL),(163331,'Higinus','higinus',NULL,NULL,NULL),(163332,'Hendrikus Johannes Hermanus Higinus van Wensen','hendrikus johannes hermanus higinus van wensen',NULL,NULL,NULL),(163333,'Samuel Bongaarts','samuel bongaarts',NULL,NULL,NULL),(163334,'Pieter Sas','pieter sas',NULL,NULL,NULL),(163335,'Peter Georgius Ludwig','peter georgius ludwig',NULL,NULL,NULL),(163336,'Frederik Zwaan','frederik zwaan',NULL,NULL,NULL),(163337,'Hendrik Mansveldt','hendrik mansveldt',NULL,NULL,NULL),(163338,'Krijn Hartevelt','krijn hartevelt',NULL,NULL,NULL),(163339,'Petrus Adrianus Zadelaar','petrus adrianus zadelaar',NULL,NULL,NULL),(163340,'Pieter van Ham','pieter van ham',NULL,NULL,NULL),(163341,'Johannes Grootveld','johannes grootveld',NULL,NULL,NULL),(163342,'Krijn Struijs','krijn struijs',NULL,NULL,NULL),(163343,'Martinus Camfferman','martinus camfferman',NULL,NULL,NULL),(163344,'Gijsbertus de Vries','gijsbertus de vries',NULL,NULL,NULL),(163345,'Weerheijm','weerheijm',NULL,NULL,NULL),(163346,'Willem Fredrik Weerheijm','willem fredrik weerheijm',NULL,NULL,NULL),(163347,'Hendrik Verel','hendrik verel',NULL,NULL,NULL),(163348,'Dirk Borsboom','dirk borsboom',NULL,NULL,NULL),(163349,'Albertus Jacobus Knies','albertus jacobus knies',NULL,NULL,NULL),(163350,'Laurentius Johannes Steijger','laurentius johannes steijger',NULL,NULL,NULL),(163351,'Abraham Anne van de Kasteele','abraham anne van de kasteele',NULL,NULL,NULL),(163352,'Lodewijk Theodorus de Meijer','lodewijk theodorus de meijer',NULL,NULL,NULL),(163353,'Victor Henricus Josephus Cuypers','victor henricus josephus cuypers',NULL,NULL,NULL),(163354,'Marsmeijer','marsmeijer',NULL,NULL,NULL),(163355,'Hendrik Marsmeijer','hendrik marsmeijer',NULL,NULL,NULL),(163356,'Hendrik Werkhoven','hendrik werkhoven',NULL,NULL,NULL),(163357,'Staalstra','staalstra',NULL,NULL,NULL),(163358,'Jelle Staalstra','jelle staalstra',NULL,NULL,NULL),(163359,'Willem Daniel Kretzmuller','willem daniel kretzmuller',NULL,NULL,NULL),(163360,'Piet Kortekaas','piet kortekaas',NULL,NULL,NULL),(163361,'Johannes van Cranenburg','johannes van cranenburg',NULL,NULL,NULL),(163362,'Wilhelmus Gerardus Denick Patijn','wilhelmus gerardus denick patijn',NULL,NULL,NULL),(163363,'Willem Beekhuijzen','willem beekhuijzen',NULL,NULL,NULL),(163364,'Johannes Meijers','johannes meijers',NULL,NULL,NULL),(163365,'Cornelis Ooijman','cornelis ooijman',NULL,NULL,NULL),(163366,'Martinus Mallee','martinus mallee',NULL,NULL,NULL),(163367,'Nicolaas Jacobus van Os','nicolaas jacobus van os',NULL,NULL,NULL),(163368,'Jan Jacob van Braam','jan jacob van braam',NULL,NULL,NULL),(163369,'Roelof Weenink','roelof weenink',NULL,NULL,NULL),(163370,'Pieter Hogendoorn','pieter hogendoorn',NULL,NULL,NULL),(163371,'Pieter Trotz','pieter trotz',NULL,NULL,NULL),(163372,'Willem Pieter Heskes','willem pieter heskes',NULL,NULL,NULL),(163373,'Willem Dake','willem dake',NULL,NULL,NULL),(163374,'Hendrik Coeleman','hendrik coeleman',NULL,NULL,NULL),(163375,'Catharina Johanna Jaspers','catharina johanna jaspers',NULL,NULL,NULL),(163376,'Johanna van Heusde','johanna van heusde',NULL,NULL,NULL),(163377,'Johanna Pieternella Fölting','johanna pieternella fölting',NULL,NULL,NULL),(163378,'Bartholomeus Jacobus Nieuwenburg','bartholomeus jacobus nieuwenburg',NULL,NULL,NULL),(163379,'Elisabeth Hoofdman','elisabeth hoofdman',NULL,NULL,NULL),(163380,'Francina Sophia Grebe','francina sophia grebe',NULL,NULL,NULL),(163381,'Sijgje','sijgje',NULL,NULL,NULL),(163382,'Sijgje Paardekooper','sijgje paardekooper',NULL,NULL,NULL),(163383,'Klazina van der Hak','klazina van der hak',NULL,NULL,NULL),(163384,'Ouweneel','ouweneel',NULL,NULL,NULL),(163385,'Maria Geertruida Ouweneel','maria geertruida ouweneel',NULL,NULL,NULL),(163386,'Johanna Margaretha van der Valk','johanna margaretha van der valk',NULL,NULL,NULL),(163387,'Machiel Ram','machiel ram',NULL,NULL,NULL),(163388,'Rijpers','rijpers',NULL,NULL,NULL),(163389,'Maria Rijpers','maria rijpers',NULL,NULL,NULL),(163390,'Carolus Nicolaas Jacobus Fles','carolus nicolaas jacobus fles',NULL,NULL,NULL),(163391,'Gerrit Zuurmond','gerrit zuurmond',NULL,NULL,NULL),(163392,'Margaretha Wilhelmina van Lieshout','margaretha wilhelmina van lieshout',NULL,NULL,NULL),(163393,'Wilhelmina Schurman','wilhelmina schurman',NULL,NULL,NULL),(163394,'Johannes Emelius van Duyneveldt','johannes emelius van duyneveldt',NULL,NULL,NULL),(163395,'Petronella Catharina Mesker','petronella catharina mesker',NULL,NULL,NULL),(163396,'Gottfried Lang','gottfried lang',NULL,NULL,NULL),(163397,'Arie Jacobs van den Ende','arie jacobs van den ende',NULL,NULL,NULL),(163398,'Gerritje Jacoba Eringaard','gerritje jacoba eringaard',NULL,NULL,NULL),(163399,'Christiaan Adolph de Vries','christiaan adolph de vries',NULL,NULL,NULL),(163400,'Johannes Adrianus Lodewijk Pieter de Zwaan','johannes adrianus lodewijk pieter de zwaan',NULL,NULL,NULL),(163401,'Lambertus Martinus Waterreus','lambertus martinus waterreus',NULL,NULL,NULL),(163402,'Viegel','viegel',NULL,NULL,NULL),(163403,'Cornelia Viegel','cornelia viegel',NULL,NULL,NULL),(163404,'Cornelis Mattheus van Dijk','cornelis mattheus van dijk',NULL,NULL,NULL),(163405,'Dirkenraadt','dirkenraadt',NULL,NULL,NULL),(163406,'Louisa Catharina Elisabeth Dirkenraadt','louisa catharina elisabeth dirkenraadt',NULL,NULL,NULL),(163407,'Evert Jacobus van der Valk','evert jacobus van der valk',NULL,NULL,NULL),(163408,'Lambertus Coelen','lambertus coelen',NULL,NULL,NULL),(163409,'Christina Emelie Wilhelmi','christina emelie wilhelmi',NULL,NULL,NULL),(163410,'Sophia Klazina van Duyne','sophia klazina van duyne',NULL,NULL,NULL),(163411,'Cornelia Elisabeth van Pommeren','cornelia elisabeth van pommeren',NULL,NULL,NULL),(163412,'Maria Margaretha Hendriks','maria margaretha hendriks',NULL,NULL,NULL),(163413,'Cato Lambert','cato lambert',NULL,NULL,NULL),(163414,'Hendrika Perdu','hendrika perdu',NULL,NULL,NULL),(163415,'Willem Dirk Tettero','willem dirk tettero',NULL,NULL,NULL),(163416,'Johannes de Zoete','johannes de zoete',NULL,NULL,NULL),(163417,'Vreeken','vreeken',NULL,NULL,NULL),(163418,'Sara Vreeken','sara vreeken',NULL,NULL,NULL),(163419,'Anna Maria van der Hoeven','anna maria van der hoeven',NULL,NULL,NULL),(163420,'Dimphna','dimphna',NULL,NULL,NULL),(163421,'Dimphna Maria van der Hoeven','dimphna maria van der hoeven',NULL,NULL,NULL),(163422,'Evert Willem Trijsenaar','evert willem trijsenaar',NULL,NULL,NULL),(163423,'Bertina van Stam','bertina van stam',NULL,NULL,NULL),(163424,'Engeltjen','engeltjen',NULL,NULL,NULL),(163425,'Engeltjen de Man','engeltjen de man',NULL,NULL,NULL),(163426,'Alida Wilhelmina Heskes','alida wilhelmina heskes',NULL,NULL,NULL),(163427,'Höschele','höschele',NULL,NULL,NULL),(163428,'Christoffel Wilhelm Höschele','christoffel wilhelm höschele',NULL,NULL,NULL),(163429,'Johannes Pieter van den Berg','johannes pieter van den berg',NULL,NULL,NULL),(163430,'Elisabeth Chataigné','elisabeth chataigné',NULL,NULL,NULL),(163431,'Johanna Clara van der List','johanna clara van der list',NULL,NULL,NULL),(163432,'Johannes Jacobus Jung','johannes jacobus jung',NULL,NULL,NULL),(163433,'Johanna van der Matten','johanna van der matten',NULL,NULL,NULL),(163434,'Johanna Pieternella Bankeman','johanna pieternella bankeman',NULL,NULL,NULL),(163435,'Matthijs Mos','matthijs mos',NULL,NULL,NULL),(163436,'Hermanus Wijts','hermanus wijts',NULL,NULL,NULL),(163437,'Hendrik Ruskauff','hendrik ruskauff',NULL,NULL,NULL),(163438,'Johanna Baak','johanna baak',NULL,NULL,NULL),(163439,'Susanna Maria Ritsema','susanna maria ritsema',NULL,NULL,NULL),(163440,'Willem Frederik Haertlein','willem frederik haertlein',NULL,NULL,NULL),(163441,'Cornelia Buningh','cornelia buningh',NULL,NULL,NULL),(163442,'Zeem','zeem',NULL,NULL,NULL),(163443,'Arie Herman van der Zeem','arie herman van der zeem',NULL,NULL,NULL),(163444,'Cornelia Wilhelmina Maria Rombouts','cornelia wilhelmina maria rombouts',NULL,NULL,NULL),(163445,'Johanna Catrina van Engelen','johanna catrina van engelen',NULL,NULL,NULL),(163446,'Alida van Essen','alida van essen',NULL,NULL,NULL),(163447,'Bernardus Zeeman','bernardus zeeman',NULL,NULL,NULL),(163448,'Casper Johannes Bekink','casper johannes bekink',NULL,NULL,NULL),(163449,'Carolina Wilhelmina Vogelsang','carolina wilhelmina vogelsang',NULL,NULL,NULL),(163450,'Maria Jacoba Meijer','maria jacoba meijer',NULL,NULL,NULL),(163451,'Pamphilius','pamphilius',NULL,NULL,NULL),(163452,'Martinus Pamphilius van Dijck','martinus pamphilius van dijck',NULL,NULL,NULL),(163453,'Lodewijk Ferdinand de Zoete','lodewijk ferdinand de zoete',NULL,NULL,NULL),(163454,'Louisa Frederica de Zoete','louisa frederica de zoete',NULL,NULL,NULL),(163455,'Johannes Jacobus Hendrik Weimar','johannes jacobus hendrik weimar',NULL,NULL,NULL),(163456,'Cornelius Johannes Brons','cornelius johannes brons',NULL,NULL,NULL),(163457,'Clara Alberdina van der Tuyn','clara alberdina van der tuyn',NULL,NULL,NULL),(163458,'Goesinnen','goesinnen',NULL,NULL,NULL),(163459,'Martinus George Goesinnen','martinus george goesinnen',NULL,NULL,NULL),(163460,'Baarthoud','baarthoud',NULL,NULL,NULL),(163461,'Baarthoud de Niet','baarthoud de niet',NULL,NULL,NULL),(163462,'Maria Elisabeth Hubert','maria elisabeth hubert',NULL,NULL,NULL),(163463,'Elisabeth Theresia van der Kroft','elisabeth theresia van der kroft',NULL,NULL,NULL),(163464,'Bernardus Wilhelmus Alders','bernardus wilhelmus alders',NULL,NULL,NULL),(163465,'Willempje Spaans','willempje spaans',NULL,NULL,NULL),(163466,'Antonie Isaac Witmer','antonie isaac witmer',NULL,NULL,NULL),(163467,'Johan Dekkers','johan dekkers',NULL,NULL,NULL),(163468,'Lena Brandwijk','lena brandwijk',NULL,NULL,NULL),(163469,'Minnekus Baak','minnekus baak',NULL,NULL,NULL),(163470,'Steentjes','steentjes',NULL,NULL,NULL),(163471,'Cornelia Steentjes','cornelia steentjes',NULL,NULL,NULL),(163472,'Francina Jacoba van Riet','francina jacoba van riet',NULL,NULL,NULL),(163473,'Catharina Wilhelmina Kroes','catharina wilhelmina kroes',NULL,NULL,NULL),(163474,'Gerrit Groen','gerrit groen',NULL,NULL,NULL),(163475,'Philippus Pfauw','philippus pfauw',NULL,NULL,NULL),(163476,'Willempje van Os','willempje van os',NULL,NULL,NULL),(163477,'Jacoba van Duyne','jacoba van duyne',NULL,NULL,NULL),(163478,'Jacob Sterkenburg','jacob sterkenburg',NULL,NULL,NULL),(163479,'Johannes Christiaan Guenther','johannes christiaan guenther',NULL,NULL,NULL),(163480,'Cornelia van Bredero','cornelia van bredero',NULL,NULL,NULL),(163481,'Ary Verhey','ary verhey',NULL,NULL,NULL),(163482,'Jacoba Theodora Zoutmaat','jacoba theodora zoutmaat',NULL,NULL,NULL),(163483,'Maria Henrietta Paulina Petronella Pijnaker','maria henrietta paulina petronella pijnaker',NULL,NULL,NULL),(163484,'Donraadt','donraadt',NULL,NULL,NULL),(163485,'Thomas Donraadt','thomas donraadt',NULL,NULL,NULL),(163486,'Nicolaas Jacobus van der Zwan','nicolaas jacobus van der zwan',NULL,NULL,NULL),(163487,'Angelique Heymans','angelique heymans',NULL,NULL,NULL),(163488,'Hendrik Willem Christiaan Ilcken','hendrik willem christiaan ilcken',NULL,NULL,NULL),(163489,'Baartje den Heijer','baartje den heijer',NULL,NULL,NULL),(163490,'Nood','nood',NULL,NULL,NULL),(163491,'Willem van der Nood','willem van der nood',NULL,NULL,NULL),(163492,'Pieter Hoste','pieter hoste',NULL,NULL,NULL),(163493,'Bernardus Steentjes','bernardus steentjes',NULL,NULL,NULL),(163494,'Pieter Bouter','pieter bouter',NULL,NULL,NULL),(163495,'Jacobus Joannes Franciscus Reuser','jacobus joannes franciscus reuser',NULL,NULL,NULL),(163496,'Mr. Johannes Petrus Scheffer','mr. johannes petrus scheffer',NULL,NULL,NULL),(163497,'Catharina Ephraim','catharina ephraim',NULL,NULL,NULL),(163498,'Jan Jacob Frans Kervel','jan jacob frans kervel',NULL,NULL,NULL),(163499,'Wilhelmus van Golverdingen','wilhelmus van golverdingen',NULL,NULL,NULL),(163500,'Catharina Maria Vriend','catharina maria vriend',NULL,NULL,NULL),(163501,'Gerhardus Antonie Bohl','gerhardus antonie bohl',NULL,NULL,NULL),(163502,'Johannes Henderik de Peypers','johannes henderik de peypers',NULL,NULL,NULL),(163503,'Hendrik Cornelis van Elburg','hendrik cornelis van elburg',NULL,NULL,NULL),(163504,'Clara Jacoba Gerardina Pauw','clara jacoba gerardina pauw',NULL,NULL,NULL),(163505,'Hanna Hendrika Frederiks','hanna hendrika frederiks',NULL,NULL,NULL),(163506,'Engelbertus Johannes Smits','engelbertus johannes smits',NULL,NULL,NULL),(163507,'Catharina van Haasteren','catharina van haasteren',NULL,NULL,NULL),(163508,'Franciscus Kersten','franciscus kersten',NULL,NULL,NULL),(163509,'Cornelis Demmer','cornelis demmer',NULL,NULL,NULL),(163510,'Lambertus Boogmans','lambertus boogmans',NULL,NULL,NULL),(163511,'Leersem','leersem',NULL,NULL,NULL),(163512,'Henriette van Leersem','henriette van leersem',NULL,NULL,NULL),(163513,'Antonie Swaan','antonie swaan',NULL,NULL,NULL),(163514,'Johanna Jacoba Maas','johanna jacoba maas',NULL,NULL,NULL),(163515,'Gerrit van Heijningen','gerrit van heijningen',NULL,NULL,NULL),(163516,'Pieter Gerardus van Roon','pieter gerardus van roon',NULL,NULL,NULL),(163517,'Maria Egbertina Francina Gaberel','maria egbertina francina gaberel',NULL,NULL,NULL),(163518,'Johanna Maria van Tol','johanna maria van tol',NULL,NULL,NULL),(163519,'Abraham Johannes Philippus Bartels','abraham johannes philippus bartels',NULL,NULL,NULL),(163520,'Johannes Bausch','johannes bausch',NULL,NULL,NULL),(163521,'Jacoba Maria van der Hoeven','jacoba maria van der hoeven',NULL,NULL,NULL),(163522,'Hendrik Antonie van Evelingen','hendrik antonie van evelingen',NULL,NULL,NULL),(163523,'Jan Lodewijk Nieuwenhuysen','jan lodewijk nieuwenhuysen',NULL,NULL,NULL),(163524,'Matilda','matilda',NULL,NULL,NULL),(163525,'Matilda Louisa van de Laar','matilda louisa van de laar',NULL,NULL,NULL),(163526,'Theodorus Welborn Schepman','theodorus welborn schepman',NULL,NULL,NULL),(163527,'Philippus Pronk','philippus pronk',NULL,NULL,NULL),(163528,'Maria Magdalena Stam','maria magdalena stam',NULL,NULL,NULL),(163529,'Johanna Carolina Fehling','johanna carolina fehling',NULL,NULL,NULL),(163530,'Geertruida van Wel','geertruida van wel',NULL,NULL,NULL),(163531,'Abraham Franken','abraham franken',NULL,NULL,NULL),(163532,'Lucia Maria Reugers','lucia maria reugers',NULL,NULL,NULL),(163533,'Zonderwijk','zonderwijk',NULL,NULL,NULL),(163534,'Maria Zonderwijk','maria zonderwijk',NULL,NULL,NULL),(163535,'Johanna Geertrui van der Sanden','johanna geertrui van der sanden',NULL,NULL,NULL),(163536,'Abrahamina','abrahamina',NULL,NULL,NULL),(163537,'Gerardina Abrahamina Schouten','gerardina abrahamina schouten',NULL,NULL,NULL),(163538,'Christiaan Frederik Marda','christiaan frederik marda',NULL,NULL,NULL),(163539,'Kuiters','kuiters',NULL,NULL,NULL),(163540,'Gerrit Martinus Kuiters','gerrit martinus kuiters',NULL,NULL,NULL),(163541,'Sientje de Niet','sientje de niet',NULL,NULL,NULL),(163542,'Catharina Christina Kau','catharina christina kau',NULL,NULL,NULL),(163543,'Antonie Martens','antonie martens',NULL,NULL,NULL),(163544,'Jacobus Petrus Henricus Dupont','jacobus petrus henricus dupont',NULL,NULL,NULL),(163545,'Maria Pieternella Waardenburg','maria pieternella waardenburg',NULL,NULL,NULL),(163546,'Rozette','rozette',NULL,NULL,NULL),(163547,'Rozette de Vries','rozette de vries',NULL,NULL,NULL),(163548,'Karel Antonie Gieselbach','karel antonie gieselbach',NULL,NULL,NULL),(163549,'Wijnand Adrianus van Duyneveldt','wijnand adrianus van duyneveldt',NULL,NULL,NULL),(163550,'Hendrik Tromp','hendrik tromp',NULL,NULL,NULL),(163551,'Hendrik Frederik Geurst','hendrik frederik geurst',NULL,NULL,NULL),(163552,'Antonie Stengel','antonie stengel',NULL,NULL,NULL),(163553,'Guillaume Peeters','guillaume peeters',NULL,NULL,NULL),(163554,'Albertus Johannes Guenther','albertus johannes guenther',NULL,NULL,NULL),(163555,'Maria de Niet','maria de niet',NULL,NULL,NULL),(163556,'Arnoldina Sterkenburg','arnoldina sterkenburg',NULL,NULL,NULL),(163557,'Henricus Lambertus Verkerk','henricus lambertus verkerk',NULL,NULL,NULL),(163558,'Helena van Doornen','helena van doornen',NULL,NULL,NULL),(163559,'Samson Louis de Meijer','samson louis de meijer',NULL,NULL,NULL),(163560,'Ulrika','ulrika',NULL,NULL,NULL),(163561,'Ulrika Charlotta Hemmingson','ulrika charlotta hemmingson',NULL,NULL,NULL),(163562,'Carel Johan Herman Wieling','carel johan herman wieling',NULL,NULL,NULL),(163563,'Leenderd van Stade','leenderd van stade',NULL,NULL,NULL),(163564,'Marinus August Ente van Gils','marinus august ente van gils',NULL,NULL,NULL),(163565,'Cecilia Margaretha Olierhoek','cecilia margaretha olierhoek',NULL,NULL,NULL),(163566,'Cornelius Gregorius Oostveen','cornelius gregorius oostveen',NULL,NULL,NULL),(163567,'Johannes Theodorus Koenraads','johannes theodorus koenraads',NULL,NULL,NULL),(163568,'Sommers','sommers',NULL,NULL,NULL),(163569,'Dirk Sommers','dirk sommers',NULL,NULL,NULL),(163570,'Salomon Meijer Bles','salomon meijer bles',NULL,NULL,NULL),(163571,'Leenderd Johannes Helwig','leenderd johannes helwig',NULL,NULL,NULL),(163572,'Dijek','dijek',NULL,NULL,NULL),(163573,'Cecilia Cornelia van Dijek','cecilia cornelia van dijek',NULL,NULL,NULL),(163574,'Frederik Johannes Bakker','frederik johannes bakker',NULL,NULL,NULL),(163575,'Anna Kool','anna kool',NULL,NULL,NULL),(163576,'Geerling Wolters','geerling wolters',NULL,NULL,NULL),(163577,'Hendrika Petronella Dijkman','hendrika petronella dijkman',NULL,NULL,NULL),(163578,'Nicolaas van Gulden','nicolaas van gulden',NULL,NULL,NULL),(163579,'Lambertus Johannes Harryvan','lambertus johannes harryvan',NULL,NULL,NULL),(163580,'Jacoba Roep','jacoba roep',NULL,NULL,NULL),(163581,'Josua Samuel Tissen','josua samuel tissen',NULL,NULL,NULL),(163582,'Johannes Marinus Kopp','johannes marinus kopp',NULL,NULL,NULL),(163583,'Johannes Fredericus Neervoort','johannes fredericus neervoort',NULL,NULL,NULL),(163584,'Jacobus Johannes Hes','jacobus johannes hes',NULL,NULL,NULL),(163585,'Clara Elisabeth Muller','clara elisabeth muller',NULL,NULL,NULL),(163586,'Johannes Hogendonk','johannes hogendonk',NULL,NULL,NULL),(163587,'Wilhelmus Adrianus Paesie','wilhelmus adrianus paesie',NULL,NULL,NULL),(163588,'Pieter Johannes Kipp','pieter johannes kipp',NULL,NULL,NULL),(163589,'Arensen','arensen',NULL,NULL,NULL),(163590,'Willem Frederik Arensen','willem frederik arensen',NULL,NULL,NULL),(163591,'Arie Peters','arie peters',NULL,NULL,NULL),(163592,'Adam van Kouwenhoven','adam van kouwenhoven',NULL,NULL,NULL),(163593,'Petrus Johannes van Baarda','petrus johannes van baarda',NULL,NULL,NULL),(163594,'Mr. Harmanus Bleecker','mr. harmanus bleecker',NULL,NULL,NULL),(163595,'Kraeutler','kraeutler',NULL,NULL,NULL),(163596,'Johan Daniel Kraeutler','johan daniel kraeutler',NULL,NULL,NULL),(163597,'Gonzaal','gonzaal',NULL,NULL,NULL),(163598,'Jacobus Gonzaal','jacobus gonzaal',NULL,NULL,NULL),(163599,'Leonardus Mesker','leonardus mesker',NULL,NULL,NULL),(163600,'Hannes van Anroeje','hannes van anroeje',NULL,NULL,NULL),(163601,'Willem Fredrik Cornelis Meijer','willem fredrik cornelis meijer',NULL,NULL,NULL),(163602,'Jacob Cornelissen','jacob cornelissen',NULL,NULL,NULL),(163603,'Anthonie Leonardus Hofman','anthonie leonardus hofman',NULL,NULL,NULL),(163604,'Fredrik Johannes Houtschilt','fredrik johannes houtschilt',NULL,NULL,NULL),(163605,'Martinus Hammer','martinus hammer',NULL,NULL,NULL),(163606,'Jonkheer Thomas Cornelis Maria van Rijckevorsel','jonkheer thomas cornelis maria van rijckevorsel',NULL,NULL,NULL),(163607,'Carolus Josephus Ludovicus Sträter','carolus josephus ludovicus sträter',NULL,NULL,NULL),(163608,'Friderich Merhottein','friderich merhottein',NULL,NULL,NULL),(163609,'Franc Christiaan Cunaeus','franc christiaan cunaeus',NULL,NULL,NULL),(163610,'Abraham van Oijen','abraham van oijen',NULL,NULL,NULL),(163611,'Gijsbert Bal','gijsbert bal',NULL,NULL,NULL),(163612,'Eliazer Jacob Moolenaar','eliazer jacob moolenaar',NULL,NULL,NULL),(163613,'Willem Jacobus Zwiebel','willem jacobus zwiebel',NULL,NULL,NULL),(163614,'Albertus van Daalen','albertus van daalen',NULL,NULL,NULL),(163615,'Maria Elisabeth Leijendekkers','maria elisabeth leijendekkers',NULL,NULL,NULL),(163616,'Padresinio','padresinio',NULL,NULL,NULL),(163617,'Mendez','mendez',NULL,NULL,NULL),(163618,'Maria del Padresinio Mendez','maria del padresinio mendez',NULL,NULL,NULL),(163619,'Hillegonda Cornelia Hulskamp','hillegonda cornelia hulskamp',NULL,NULL,NULL),(163620,'Maria Johanna Wilhelmina van Evelingen','maria johanna wilhelmina van evelingen',NULL,NULL,NULL),(163621,'Wilhelmina de Mos','wilhelmina de mos',NULL,NULL,NULL),(163622,'Sophia Peters','sophia peters',NULL,NULL,NULL),(163623,'Maria Johanna de Raat','maria johanna de raat',NULL,NULL,NULL),(163624,'Martijntje van Duijne','martijntje van duijne',NULL,NULL,NULL),(163625,'Catharina Johanna Pauw','catharina johanna pauw',NULL,NULL,NULL),(163626,'Lambertus van den Berg','lambertus van den berg',NULL,NULL,NULL),(163627,'Pieter Adrianus Binnendijk','pieter adrianus binnendijk',NULL,NULL,NULL),(163628,'Hermanus Johannes Mondt','hermanus johannes mondt',NULL,NULL,NULL),(163629,'Cornelis Duran','cornelis duran',NULL,NULL,NULL),(163630,'Lommers','lommers',NULL,NULL,NULL),(163631,'Cornelia Lommers','cornelia lommers',NULL,NULL,NULL),(163632,'Akke','akke',NULL,NULL,NULL),(163633,'Akke de Bruin','akke de bruin',NULL,NULL,NULL),(163634,'Johannes Wempe','johannes wempe',NULL,NULL,NULL),(163635,'Raets','raets',NULL,NULL,NULL),(163636,'Carolina Raets','carolina raets',NULL,NULL,NULL),(163637,'Maria Augsburger','maria augsburger',NULL,NULL,NULL),(163638,'Bartholomeus Goester','bartholomeus goester',NULL,NULL,NULL),(163639,'Costermans','costermans',NULL,NULL,NULL),(163640,'Louisa Jeannetta Costermans','louisa jeannetta costermans',NULL,NULL,NULL),(163641,'Gondart','gondart',NULL,NULL,NULL),(163642,'Maria Wilhelmina Gondart','maria wilhelmina gondart',NULL,NULL,NULL),(163643,'Jacoba Johanna de Zwaan','jacoba johanna de zwaan',NULL,NULL,NULL),(163644,'Jacoba Spaans','jacoba spaans',NULL,NULL,NULL),(163645,'Adriana Roosendaal','adriana roosendaal',NULL,NULL,NULL),(163646,'Hendrik Willem Frederik Johannes van Schaik','hendrik willem frederik johannes van schaik',NULL,NULL,NULL),(163647,'Juliana Francisca Severin','juliana francisca severin',NULL,NULL,NULL),(163648,'Willem Frederik Hoffman','willem frederik hoffman',NULL,NULL,NULL),(163649,'Hendrik Bartholomeus van Heijningen','hendrik bartholomeus van heijningen',NULL,NULL,NULL),(163650,'Christina Hendrika Amsen','christina hendrika amsen',NULL,NULL,NULL),(163651,'Obbe Geerts','obbe geerts',NULL,NULL,NULL),(163652,'Willemina Johanna Neeltje Heskes','willemina johanna neeltje heskes',NULL,NULL,NULL),(163653,'Gué','gué',NULL,NULL,NULL),(163654,'Alberta Beatrix Le Gué','alberta beatrix le gué',NULL,NULL,NULL),(163655,'Keetje Simons','keetje simons',NULL,NULL,NULL),(163656,'Maria Barendina Capel','maria barendina capel',NULL,NULL,NULL),(163657,'Johanna Josina Meulemans','johanna josina meulemans',NULL,NULL,NULL),(163658,'Clasina Boelaart','clasina boelaart',NULL,NULL,NULL),(163659,'Eliazar Porets','eliazar porets',NULL,NULL,NULL),(163660,'Pieternella Wilhelmina Johanna Sophia Wolff','pieternella wilhelmina johanna sophia wolff',NULL,NULL,NULL),(163661,'Groebee','groebee',NULL,NULL,NULL),(163662,'Helena Groebee','helena groebee',NULL,NULL,NULL),(163663,'Josephine Elisabeth Ragut','josephine elisabeth ragut',NULL,NULL,NULL),(163664,'Jacoba Knoester','jacoba knoester',NULL,NULL,NULL),(163665,'Jacoba Wilhelmina Mersel','jacoba wilhelmina mersel',NULL,NULL,NULL),(163666,'Joachime','joachime',NULL,NULL,NULL),(163667,'Capiaux','capiaux',NULL,NULL,NULL),(163668,'Joachime Capiaux','joachime capiaux',NULL,NULL,NULL),(163669,'Koolzaat','koolzaat',NULL,NULL,NULL),(163670,'Pieter Koolzaat','pieter koolzaat',NULL,NULL,NULL),(163671,'Geertruida Elisabeth Klazina Amiabel','geertruida elisabeth klazina amiabel',NULL,NULL,NULL),(163672,'Sophia van Duijneveldt','sophia van duijneveldt',NULL,NULL,NULL),(163673,'Naatje Wezerijn','naatje wezerijn',NULL,NULL,NULL),(163674,'Catharina Prinsen','catharina prinsen',NULL,NULL,NULL),(163675,'Franciscus Johannes de Meulder','franciscus johannes de meulder',NULL,NULL,NULL),(163676,'Adriaan Nicolaas Bosz','adriaan nicolaas bosz',NULL,NULL,NULL),(163677,'Hendrik van Eijk','hendrik van eijk',NULL,NULL,NULL),(163678,'Alida Maria van den Berg','alida maria van den berg',NULL,NULL,NULL),(163679,'Ary Spaans','ary spaans',NULL,NULL,NULL),(163680,'Daniel Siegman','daniel siegman',NULL,NULL,NULL),(163681,'Bernardus Petrus Simonis','bernardus petrus simonis',NULL,NULL,NULL),(163682,'Henriette Theodora Eliza Sänger','henriette theodora eliza sänger',NULL,NULL,NULL),(163683,'Catharina Philomena Herfkens','catharina philomena herfkens',NULL,NULL,NULL),(163684,'Theodora Petronella Frederica Dijkstra','theodora petronella frederica dijkstra',NULL,NULL,NULL),(163685,'Willem George Herman van der Horst','willem george herman van der horst',NULL,NULL,NULL),(163686,'Cornelia van Krugten','cornelia van krugten',NULL,NULL,NULL),(163687,'Winkewis','winkewis',NULL,NULL,NULL),(163688,'Hermanus Antonius Winkewis','hermanus antonius winkewis',NULL,NULL,NULL),(163689,'Catharina Johanna van Houts','catharina johanna van houts',NULL,NULL,NULL),(163690,'Jasper Dijkhuizen','jasper dijkhuizen',NULL,NULL,NULL),(163691,'Maria Baak','maria baak',NULL,NULL,NULL),(163692,'Justina Helena Creman','justina helena creman',NULL,NULL,NULL),(163693,'Johannes Willem Theodorus de Meur','johannes willem theodorus de meur',NULL,NULL,NULL),(163694,'Sophia Nodelijk','sophia nodelijk',NULL,NULL,NULL),(163695,'Ermina','ermina',NULL,NULL,NULL),(163696,'Ermina van der Harst','ermina van der harst',NULL,NULL,NULL),(163697,'Petrus Keus','petrus keus',NULL,NULL,NULL),(163698,'Jacoba de Kooning','jacoba de kooning',NULL,NULL,NULL),(163699,'Cornelia Alida van Heusden','cornelia alida van heusden',NULL,NULL,NULL),(163700,'Huibert van der Louw','huibert van der louw',NULL,NULL,NULL),(163701,'Gerardus Jacobus Oosterveen','gerardus jacobus oosterveen',NULL,NULL,NULL),(163702,'Antonie Gerardus de Bie','antonie gerardus de bie',NULL,NULL,NULL),(163703,'Trijntje van der Toorn','trijntje van der toorn',NULL,NULL,NULL),(163704,'Antonia Mondriaan','antonia mondriaan',NULL,NULL,NULL),(163705,'Bastiaantje Mumsen','bastiaantje mumsen',NULL,NULL,NULL),(163706,'Elisabeth van Harrevelt','elisabeth van harrevelt',NULL,NULL,NULL),(163707,'Johanna Koster','johanna koster',NULL,NULL,NULL),(163708,'Dambrune','dambrune',NULL,NULL,NULL),(163709,'Jacobus Cornelis Hendricus Dambrune','jacobus cornelis hendricus dambrune',NULL,NULL,NULL),(163710,'Johannes Lodewijk Kok','johannes lodewijk kok',NULL,NULL,NULL),(163711,'Wilhelm Bouwmeester','wilhelm bouwmeester',NULL,NULL,NULL),(163712,'Josephine Johanna Margaretha Andreoli','josephine johanna margaretha andreoli',NULL,NULL,NULL),(163713,'Grandhomme','grandhomme',NULL,NULL,NULL),(163714,'George Philip Grandhomme','george philip grandhomme',NULL,NULL,NULL),(163715,'Johanna Beeuwkes','johanna beeuwkes',NULL,NULL,NULL),(163716,'Hendrik Johannes Henkes','hendrik johannes henkes',NULL,NULL,NULL),(163717,'Pieternella de Kraa','pieternella de kraa',NULL,NULL,NULL),(163718,'Amsdorf','amsdorf',NULL,NULL,NULL),(163719,'Bernardus Philippus Amsdorf','bernardus philippus amsdorf',NULL,NULL,NULL),(163720,'Joseph Bruls','joseph bruls',NULL,NULL,NULL),(163721,'Jakobus van der Straaten','jakobus van der straaten',NULL,NULL,NULL),(163722,'Allegonda Hendrika van der Lubben','allegonda hendrika van der lubben',NULL,NULL,NULL),(163723,'Cornelia Lansbergen','cornelia lansbergen',NULL,NULL,NULL),(163724,'Sander Marinus Christiaan Slaterus','sander marinus christiaan slaterus',NULL,NULL,NULL),(163725,'Jacoba Antonia Vink','jacoba antonia vink',NULL,NULL,NULL),(163726,'Pieter Christiaan Soer','pieter christiaan soer',NULL,NULL,NULL),(163727,'Gerardus Dane','gerardus dane',NULL,NULL,NULL),(163728,'Theodorus Leonardus Cornelis Graaf','theodorus leonardus cornelis graaf',NULL,NULL,NULL),(163729,'Hendrik Abraham Stieler','hendrik abraham stieler',NULL,NULL,NULL),(163730,'Maria Carolina Meilink','maria carolina meilink',NULL,NULL,NULL),(163731,'Helena Ketting','helena ketting',NULL,NULL,NULL),(163732,'Willem Frederik Nieman','willem frederik nieman',NULL,NULL,NULL),(163733,'Lodewijk Hendrik Riko','lodewijk hendrik riko',NULL,NULL,NULL),(163734,'Christiaan Bernhard Petri','christiaan bernhard petri',NULL,NULL,NULL),(163735,'Jannetje Letterie','jannetje letterie',NULL,NULL,NULL),(163736,'Johanna Catharina Eckhardt','johanna catharina eckhardt',NULL,NULL,NULL),(163737,'Leenderd Simon Spaans','leenderd simon spaans',NULL,NULL,NULL),(163738,'Cornelis Johannes Keus','cornelis johannes keus',NULL,NULL,NULL),(163739,'Alida Aletta Johanna Meijer','alida aletta johanna meijer',NULL,NULL,NULL),(163740,'Martijntje Grootveld','martijntje grootveld',NULL,NULL,NULL),(163741,'Johannes Petersen','johannes petersen',NULL,NULL,NULL),(163742,'Johanna Rosella Jacoba Achilles','johanna rosella jacoba achilles',NULL,NULL,NULL),(163743,'Jeannette Petronella van Paassen','jeannette petronella van paassen',NULL,NULL,NULL),(163744,'Klingemann','klingemann',NULL,NULL,NULL),(163745,'Johann Jurgen Heinrich Klingemann','johann jurgen heinrich klingemann',NULL,NULL,NULL),(163746,'Geiter','geiter',NULL,NULL,NULL),(163747,'Philippina Henrietta Jacomina Geiter','philippina henrietta jacomina geiter',NULL,NULL,NULL),(163748,'Wilhelmus Antonie Geerke','wilhelmus antonie geerke',NULL,NULL,NULL),(163749,'Romaldus','romaldus',NULL,NULL,NULL),(163750,'Berson','berson',NULL,NULL,NULL),(163751,'Theodorus Romaldus Philippus Berson','theodorus romaldus philippus berson',NULL,NULL,NULL),(163752,'Hendrik Letsch','hendrik letsch',NULL,NULL,NULL),(163753,'Jacobus Johannes Wilhelmus van der Burg','jacobus johannes wilhelmus van der burg',NULL,NULL,NULL),(163754,'Heijltje','heijltje',NULL,NULL,NULL),(163755,'Heijltje van Es','heijltje van es',NULL,NULL,NULL),(163756,'Smallenburg','smallenburg',NULL,NULL,NULL),(163757,'Leonora Agatha Smallenburg','leonora agatha smallenburg',NULL,NULL,NULL),(163758,'Aleida Hemmes','aleida hemmes',NULL,NULL,NULL),(163759,'Johanna Margaretha Gezina Dake','johanna margaretha gezina dake',NULL,NULL,NULL),(163760,'Mager','mager',NULL,NULL,NULL),(163761,'Frans Vincent Theodoor Mager','frans vincent theodoor mager',NULL,NULL,NULL),(163762,'Cornelia Kakel','cornelia kakel',NULL,NULL,NULL),(163763,'Egbertus Gezon','egbertus gezon',NULL,NULL,NULL),(163764,'Johanna Margaretha Pattijn','johanna margaretha pattijn',NULL,NULL,NULL),(163765,'Geertruida Jacoba Schaef','geertruida jacoba schaef',NULL,NULL,NULL),(163766,'Hasekamp','hasekamp',NULL,NULL,NULL),(163767,'Maria Johanna Hasekamp','maria johanna hasekamp',NULL,NULL,NULL),(163768,'Bernadina','bernadina',NULL,NULL,NULL),(163769,'Gerardina Bernadina Antonetta Filbri','gerardina bernadina antonetta filbri',NULL,NULL,NULL),(163770,'Sophia Wilhelmina van Brakel','sophia wilhelmina van brakel',NULL,NULL,NULL),(163771,'Jan Andries van Steenis','jan andries van steenis',NULL,NULL,NULL),(163772,'Paulina Christina Schnepper','paulina christina schnepper',NULL,NULL,NULL),(163773,'Huberta Bastiana de Jongh','huberta bastiana de jongh',NULL,NULL,NULL),(163774,'Fredricus Johannes Sikkink','fredricus johannes sikkink',NULL,NULL,NULL),(163775,'Nicolaas Leenderd Versteegh','nicolaas leenderd versteegh',NULL,NULL,NULL),(163776,'Rommels','rommels',NULL,NULL,NULL),(163777,'Anna Catharina Rommels','anna catharina rommels',NULL,NULL,NULL),(163778,'Margaretha Parlevliet','margaretha parlevliet',NULL,NULL,NULL),(163779,'Barendina Maria Catharina van Duijl','barendina maria catharina van duijl',NULL,NULL,NULL),(163780,'Cornelis Hendrik van Os','cornelis hendrik van os',NULL,NULL,NULL),(163781,'Dirk Benjamin van Wees','dirk benjamin van wees',NULL,NULL,NULL),(163782,'Johanna Huberta Elisabeth Mattheijer','johanna huberta elisabeth mattheijer',NULL,NULL,NULL),(163783,'Gerrit Post','gerrit post',NULL,NULL,NULL),(163784,'Pieternella Johanna Pronk','pieternella johanna pronk',NULL,NULL,NULL),(163785,'Hendrika van de Graaf','hendrika van de graaf',NULL,NULL,NULL),(163786,'Willemina Pronk','willemina pronk',NULL,NULL,NULL),(163787,'Jacobus van den Heuvel','jacobus van den heuvel',NULL,NULL,NULL),(163788,'Albertus Johannes Rueck','albertus johannes rueck',NULL,NULL,NULL),(163789,'Anna Sophia van Baasbank','anna sophia van baasbank',NULL,NULL,NULL),(163790,'Jonkheer Jacob Boreel van Hogelanden','jonkheer jacob boreel van hogelanden',NULL,NULL,NULL),(163791,'Petrus Leonardus Wouterus','petrus leonardus wouterus',NULL,NULL,NULL),(163792,'Alexander Cornelis Lambertus','alexander cornelis lambertus',NULL,NULL,NULL),(163793,'Louwis','louwis',NULL,NULL,NULL),(163794,'Gerardus Louwis','gerardus louwis',NULL,NULL,NULL),(163795,'Josua Cohen Farro','josua cohen farro',NULL,NULL,NULL),(163796,'Hermanus Gerhard Holl','hermanus gerhard holl',NULL,NULL,NULL),(163797,'Theodorus Johannes Leonardus Duijnstee','theodorus johannes leonardus duijnstee',NULL,NULL,NULL),(163798,'Johannes van Wessem','johannes van wessem',NULL,NULL,NULL),(163799,'Petrus Mattheus Johannes Vossen','petrus mattheus johannes vossen',NULL,NULL,NULL),(163800,'Makay','makay',NULL,NULL,NULL),(163801,'Jacobus Makay','jacobus makay',NULL,NULL,NULL),(163802,'Leonhard Buchli','leonhard buchli',NULL,NULL,NULL),(163803,'Goorissen','goorissen',NULL,NULL,NULL),(163804,'Franciscus Goorissen','franciscus goorissen',NULL,NULL,NULL),(163805,'Jan Ploeg','jan ploeg',NULL,NULL,NULL),(163806,'Bukkems','bukkems',NULL,NULL,NULL),(163807,'Pieter Marcus Bukkems','pieter marcus bukkems',NULL,NULL,NULL),(163808,'Willem Johannes Daniel Weissenbruch','willem johannes daniel weissenbruch',NULL,NULL,NULL),(163809,'Samuel Salomon Koster','samuel salomon koster',NULL,NULL,NULL),(163810,'Jan Willem Spies','jan willem spies',NULL,NULL,NULL),(163811,'Cornelius Joannes Petrus van Dijk','cornelius joannes petrus van dijk',NULL,NULL,NULL),(163812,'Johannes Martinus Jacobus van Hunsel','johannes martinus jacobus van hunsel',NULL,NULL,NULL),(163813,'Hendrik Heine','hendrik heine',NULL,NULL,NULL),(163814,'Ludovicus Joannes van der Kun','ludovicus joannes van der kun',NULL,NULL,NULL),(163815,'Martinus Eylers','martinus eylers',NULL,NULL,NULL),(163816,'Pieter Alexander Nepveu','pieter alexander nepveu',NULL,NULL,NULL),(163817,'Wijnandus Albertus Johannes Leonardus Nuijen','wijnandus albertus johannes leonardus nuijen',NULL,NULL,NULL),(163818,'Kamphuyzen','kamphuyzen',NULL,NULL,NULL),(163819,'Johannes Leonardus Kamphuyzen','johannes leonardus kamphuyzen',NULL,NULL,NULL),(163820,'Josephus Joannes Scheek','josephus joannes scheek',NULL,NULL,NULL),(163821,'Gerardus Laurentius Hermans','gerardus laurentius hermans',NULL,NULL,NULL),(163822,'Michael Cornelius van Schaayk','michael cornelius van schaayk',NULL,NULL,NULL),(163823,'Anthony Willem Versfelt','anthony willem versfelt',NULL,NULL,NULL),(163824,'Egbertus de Langen','egbertus de langen',NULL,NULL,NULL),(163825,'Kruimer','kruimer',NULL,NULL,NULL),(163826,'Harmen Kruimer','harmen kruimer',NULL,NULL,NULL),(163827,'Pieter van Rossem','pieter van rossem',NULL,NULL,NULL),(163828,'Adrianus Wick','adrianus wick',NULL,NULL,NULL),(163829,'Tomassen','tomassen',NULL,NULL,NULL),(163830,'Lammert Tomassen','lammert tomassen',NULL,NULL,NULL),(163831,'Frederik George Ninaber','frederik george ninaber',NULL,NULL,NULL),(163832,'David Hoebert','david hoebert',NULL,NULL,NULL),(163833,'Jacobus Johannes van den Bree','jacobus johannes van den bree',NULL,NULL,NULL),(163834,'Machiel van Gelder','machiel van gelder',NULL,NULL,NULL),(163835,'Joannes Valentin Paf','joannes valentin paf',NULL,NULL,NULL),(163836,'Henderik Ludovicus van Velthoven','henderik ludovicus van velthoven',NULL,NULL,NULL),(163837,'Johannes Josephus Hubertus Mascheck','johannes josephus hubertus mascheck',NULL,NULL,NULL),(163838,'Jan Serton','jan serton',NULL,NULL,NULL),(163839,'Jacobus Munnikhuizen','jacobus munnikhuizen',NULL,NULL,NULL),(163840,'Michiel Martinus Jacobus van den Meer','michiel martinus jacobus van den meer',NULL,NULL,NULL),(163841,'Marijnus Ligtvoet','marijnus ligtvoet',NULL,NULL,NULL),(163842,'Johann Wilhelm Ludwig Dietz','johann wilhelm ludwig dietz',NULL,NULL,NULL),(163843,'Rooymans','rooymans',NULL,NULL,NULL),(163844,'Johannes Rooymans','johannes rooymans',NULL,NULL,NULL),(163845,'Willem Frederik Bronkhorst','willem frederik bronkhorst',NULL,NULL,NULL),(163846,'Hendrik Antonie Ham','hendrik antonie ham',NULL,NULL,NULL),(163847,'Aden','aden',NULL,NULL,NULL),(163848,'Lammert Loots Aden','lammert loots aden',NULL,NULL,NULL),(163849,'Alexander Schrijver','alexander schrijver',NULL,NULL,NULL),(163850,'Gerardus van der Snoek','gerardus van der snoek',NULL,NULL,NULL),(163851,'Michels Joël','michels joël',NULL,NULL,NULL),(163852,'Baams','baams',NULL,NULL,NULL),(163853,'Antonij Baams','antonij baams',NULL,NULL,NULL),(163854,'Caspar Hendrik Johann Wewer','caspar hendrik johann wewer',NULL,NULL,NULL),(163855,'Fabuis','fabuis',NULL,NULL,NULL),(163856,'Fredrik Wilhelm Fabuis','fredrik wilhelm fabuis',NULL,NULL,NULL),(163857,'Daniel Peter Jager','daniel peter jager',NULL,NULL,NULL),(163858,'Gart','gart',NULL,NULL,NULL),(163859,'Gart Jan Krimp','gart jan krimp',NULL,NULL,NULL),(163860,'Johannes Jacobus van der Tak','johannes jacobus van der tak',NULL,NULL,NULL),(163861,'Jasper Taal','jasper taal',NULL,NULL,NULL),(163862,'Neeltje Visser','neeltje visser',NULL,NULL,NULL),(163863,'Alida Susanna Lensing','alida susanna lensing',NULL,NULL,NULL),(163864,'Jacoba Koolen','jacoba koolen',NULL,NULL,NULL),(163865,'Johannes Pieter Christiaan van Vliet','johannes pieter christiaan van vliet',NULL,NULL,NULL),(163866,'Rebecca Sealtiel','rebecca sealtiel',NULL,NULL,NULL),(163867,'Pieter Hendrik van Raavens','pieter hendrik van raavens',NULL,NULL,NULL),(163868,'Bertje Rostang','bertje rostang',NULL,NULL,NULL),(163869,'Klaartje Roeleveld','klaartje roeleveld',NULL,NULL,NULL),(163870,'Moutemont','moutemont',NULL,NULL,NULL),(163871,'Judocus Moutemont','judocus moutemont',NULL,NULL,NULL),(163872,'Marguérite','marguérite',NULL,NULL,NULL),(163873,'Mesure','mesure',NULL,NULL,NULL),(163874,'Marie Marguérite Josephe Mesure','marie marguérite josephe mesure',NULL,NULL,NULL),(163875,'Henriette Olffen','henriette olffen',NULL,NULL,NULL),(163876,'Kräezener','kräezener',NULL,NULL,NULL),(163877,'Maria Christina Kräezener','maria christina kräezener',NULL,NULL,NULL),(163878,'Sara Davidson','sara davidson',NULL,NULL,NULL),(163879,'Elisabeth Broers','elisabeth broers',NULL,NULL,NULL),(163880,'Willem Knoester','willem knoester',NULL,NULL,NULL),(163881,'Jacoba Cornelia Spa','jacoba cornelia spa',NULL,NULL,NULL),(163882,'Henri Louis Veldhuizen','henri louis veldhuizen',NULL,NULL,NULL),(163883,'Simon Jacob Benjamin Snijders','simon jacob benjamin snijders',NULL,NULL,NULL),(163884,'Maria Magdalena van der Salm','maria magdalena van der salm',NULL,NULL,NULL),(163885,'Maria Theodora Giliam','maria theodora giliam',NULL,NULL,NULL),(163886,'Anna Maria Hageman','anna maria hageman',NULL,NULL,NULL),(163887,'Johannes Jacobus Ruygrok','johannes jacobus ruygrok',NULL,NULL,NULL),(163888,'Hendrik Gerardus Burgersdijk','hendrik gerardus burgersdijk',NULL,NULL,NULL),(163889,'Franzani','franzani',NULL,NULL,NULL),(163890,'Joannes Baptista Franzani','joannes baptista franzani',NULL,NULL,NULL),(163891,'Arie Cornelis van Sprinkhuizen','arie cornelis van sprinkhuizen',NULL,NULL,NULL),(163892,'Petrus Johannes Glaaser','petrus johannes glaaser',NULL,NULL,NULL),(163893,'Antonius Gustaaf Andersen','antonius gustaaf andersen',NULL,NULL,NULL),(163894,'Francina Beukenkamp','francina beukenkamp',NULL,NULL,NULL),(163895,'Johannes Adrianus Smits','johannes adrianus smits',NULL,NULL,NULL),(163896,'Johannes Hendrik Snijder','johannes hendrik snijder',NULL,NULL,NULL),(163897,'Adrianus van der Spek','adrianus van der spek',NULL,NULL,NULL),(163898,'Helena van der Lubben','helena van der lubben',NULL,NULL,NULL),(163899,'Bernardus Theodorus Kuipers','bernardus theodorus kuipers',NULL,NULL,NULL),(163900,'Jaapje Keus','jaapje keus',NULL,NULL,NULL),(163901,'Jean Guillaume Dusault','jean guillaume dusault',NULL,NULL,NULL),(163902,'Adrianus Arnoldus van Riel','adrianus arnoldus van riel',NULL,NULL,NULL),(163903,'Ida Suzanna Maria Louise Serlé','ida suzanna maria louise serlé',NULL,NULL,NULL),(163904,'Pauline Isabelle Germain','pauline isabelle germain',NULL,NULL,NULL),(163905,'Johanna Willemina Gregoire','johanna willemina gregoire',NULL,NULL,NULL),(163906,'Elfferich','elfferich',NULL,NULL,NULL),(163907,'Johannes Dirk Elfferich','johannes dirk elfferich',NULL,NULL,NULL),(163908,'Geertruida Sophia Tetro','geertruida sophia tetro',NULL,NULL,NULL),(163909,'Josina Wilhelmina Barkhuijsen','josina wilhelmina barkhuijsen',NULL,NULL,NULL),(163910,'Christina Georgina Witte','christina georgina witte',NULL,NULL,NULL),(163911,'Hubert Hemmes','hubert hemmes',NULL,NULL,NULL),(163912,'John Frederic Wilhelm Brouwer','john frederic wilhelm brouwer',NULL,NULL,NULL),(163913,'Anna Catharina van Heerdt','anna catharina van heerdt',NULL,NULL,NULL),(163914,'Wilhelmina Elisabetha Gersen','wilhelmina elisabetha gersen',NULL,NULL,NULL),(163915,'Hendricus Johannes Wilhelmus Schuppers','hendricus johannes wilhelmus schuppers',NULL,NULL,NULL),(163916,'Francina Zillesen','francina zillesen',NULL,NULL,NULL),(163917,'Elisabeth Ruitersberg','elisabeth ruitersberg',NULL,NULL,NULL),(163918,'Cornelis Kelderman','cornelis kelderman',NULL,NULL,NULL),(163919,'Baartje Tuil','baartje tuil',NULL,NULL,NULL),(163920,'Navean','navean',NULL,NULL,NULL),(163921,'Marie Cathérine Navean','marie cathérine navean',NULL,NULL,NULL),(163922,'Maria Margaretha Diest','maria margaretha diest',NULL,NULL,NULL),(163923,'Johanna Jacoba Goojers','johanna jacoba goojers',NULL,NULL,NULL),(163924,'Agatz','agatz',NULL,NULL,NULL),(163925,'Johan Pieter Ludwig Agatz','johan pieter ludwig agatz',NULL,NULL,NULL),(163926,'Dirk Aart Bartling','dirk aart bartling',NULL,NULL,NULL),(163927,'Cornelia van Reijn','cornelia van reijn',NULL,NULL,NULL),(163928,'Hendrika Smit','hendrika smit',NULL,NULL,NULL),(163929,'Dinardus','dinardus',NULL,NULL,NULL),(163930,'Jacob Dinardus Frey','jacob dinardus frey',NULL,NULL,NULL),(163931,'Jacoba Elisabeth Keck','jacoba elisabeth keck',NULL,NULL,NULL),(163932,'Johanna Creman','johanna creman',NULL,NULL,NULL),(163933,'Anna Maria Cornelia Schuling','anna maria cornelia schuling',NULL,NULL,NULL),(163934,'Abraham Samuel Hijmans Leben','abraham samuel hijmans leben',NULL,NULL,NULL),(163935,'Rachel de Pinto','rachel de pinto',NULL,NULL,NULL),(163936,'Jacoba Johanna van der Zwan','jacoba johanna van der zwan',NULL,NULL,NULL),(163937,'Hendrika Susanna Johanna van Wezel','hendrika susanna johanna van wezel',NULL,NULL,NULL),(163938,'Franciscus Johannes Cornelis Visser','franciscus johannes cornelis visser',NULL,NULL,NULL),(163939,'Adriana Rog','adriana rog',NULL,NULL,NULL),(163940,'Cornelia Hermina Giliam','cornelia hermina giliam',NULL,NULL,NULL),(163941,'Blokmans','blokmans',NULL,NULL,NULL),(163942,'Wilhelmus Blokmans','wilhelmus blokmans',NULL,NULL,NULL),(163943,'Nicolaas Pieter Muilman','nicolaas pieter muilman',NULL,NULL,NULL),(163944,'Mazer','mazer',NULL,NULL,NULL),(163945,'Mattheus Mazer','mattheus mazer',NULL,NULL,NULL),(163946,'Adriana Maria Zijderveld','adriana maria zijderveld',NULL,NULL,NULL),(163947,'Dina Elkan','dina elkan',NULL,NULL,NULL),(163948,'Catharina Hendrika Aars','catharina hendrika aars',NULL,NULL,NULL),(163949,'Helena Rog','helena rog',NULL,NULL,NULL),(163950,'Jan Adrianus Croll','jan adrianus croll',NULL,NULL,NULL),(163951,'Johannes Bontekoe','johannes bontekoe',NULL,NULL,NULL),(163952,'Albertus Versteeg','albertus versteeg',NULL,NULL,NULL),(163953,'Maria Magdalena Dresch','maria magdalena dresch',NULL,NULL,NULL),(163954,'Johannes Theodorus van Leeuwerden','johannes theodorus van leeuwerden',NULL,NULL,NULL),(163955,'Cornelia Elizabeth van Cuylenburgh','cornelia elizabeth van cuylenburgh',NULL,NULL,NULL),(163956,'IJl','ijl',NULL,NULL,NULL),(163957,'Frederika van IJl','frederika van ijl',NULL,NULL,NULL),(163958,'Anthonie Willem Hendrik Nolthenius de Man','anthonie willem hendrik nolthenius de man',NULL,NULL,NULL),(163959,'Willem Adrianus Cornelis Noman','willem adrianus cornelis noman',NULL,NULL,NULL),(163960,'Wilhelmina Maria Margaretha van der Lubben','wilhelmina maria margaretha van der lubben',NULL,NULL,NULL),(163961,'Johannes Otto Schaap','johannes otto schaap',NULL,NULL,NULL),(163962,'Petrus Paulus Feytes','petrus paulus feytes',NULL,NULL,NULL),(163963,'Johannes Frederik van Heyningen','johannes frederik van heyningen',NULL,NULL,NULL),(163964,'Jacobus Bartholomeus Glabbach','jacobus bartholomeus glabbach',NULL,NULL,NULL),(163965,'Anna Schuling','anna schuling',NULL,NULL,NULL),(163966,'Gezina Hendrika Zwarts','gezina hendrika zwarts',NULL,NULL,NULL),(163967,'Johannes Hendrik de Ruyter','johannes hendrik de ruyter',NULL,NULL,NULL),(163968,'Johannes Karel Hendrik Spang','johannes karel hendrik spang',NULL,NULL,NULL),(163969,'Johanna Pieternella Tieze','johanna pieternella tieze',NULL,NULL,NULL),(163970,'Langenhuysen','langenhuysen',NULL,NULL,NULL),(163971,'Antonius Cornelis van Langenhuysen','antonius cornelis van langenhuysen',NULL,NULL,NULL),(163972,'Gerrit van Helden','gerrit van helden',NULL,NULL,NULL),(163973,'Karel Hoogland','karel hoogland',NULL,NULL,NULL),(163974,'Johannes Arie Monnier','johannes arie monnier',NULL,NULL,NULL),(163975,'Adriana Catharina Maria Kemna','adriana catharina maria kemna',NULL,NULL,NULL),(163976,'Wijbrechta','wijbrechta',NULL,NULL,NULL),(163977,'Pile','pile',NULL,NULL,NULL),(163978,'Wijbrechta Pile','wijbrechta pile',NULL,NULL,NULL),(163979,'Maria Alblas','maria alblas',NULL,NULL,NULL),(163980,'Pieter Rombouts','pieter rombouts',NULL,NULL,NULL),(163981,'Maria Apolonia Ruijgrok','maria apolonia ruijgrok',NULL,NULL,NULL),(163982,'Johanna Baai','johanna baai',NULL,NULL,NULL),(163983,'Daniel Fletterman','daniel fletterman',NULL,NULL,NULL),(163984,'Johanna Cornelia Felte','johanna cornelia felte',NULL,NULL,NULL),(163985,'Petronella Magdalena Maria Visser','petronella magdalena maria visser',NULL,NULL,NULL),(163986,'Jacobus Johannes Simon Varkevisser','jacobus johannes simon varkevisser',NULL,NULL,NULL),(163987,'Cornelis Verel','cornelis verel',NULL,NULL,NULL),(163988,'Margaretha Carp','margaretha carp',NULL,NULL,NULL),(163989,'Johannes Ruivekamp','johannes ruivekamp',NULL,NULL,NULL),(163990,'Helena Arnoldina Nicasie','helena arnoldina nicasie',NULL,NULL,NULL),(163991,'Johann Ditmar Kroesbeek','johann ditmar kroesbeek',NULL,NULL,NULL),(163992,'Aarnout Willem van Citters','aarnout willem van citters',NULL,NULL,NULL),(163993,'Cornelis van der Ham','cornelis van der ham',NULL,NULL,NULL),(163994,'Maria Deur','maria deur',NULL,NULL,NULL),(163995,'Hendrik Vos','hendrik vos',NULL,NULL,NULL),(163996,'Geertruijd','geertruijd',NULL,NULL,NULL),(163997,'Christina Geertruijd Holl','christina geertruijd holl',NULL,NULL,NULL),(163998,'Hendrica van Honstede','hendrica van honstede',NULL,NULL,NULL),(163999,'Frederik George Grootveldt','frederik george grootveldt',NULL,NULL,NULL),(164000,'Jananetje','jananetje',NULL,NULL,NULL),(164001,'Tolwilder','tolwilder',NULL,NULL,NULL),(164002,'Jananetje Tolwilder','jananetje tolwilder',NULL,NULL,NULL),(164003,'Elisabeth Koets','elisabeth koets',NULL,NULL,NULL),(164004,'Nicolaas Johannes Bakhuizen','nicolaas johannes bakhuizen',NULL,NULL,NULL),(164005,'Christiaan Johannes Ipenburg','christiaan johannes ipenburg',NULL,NULL,NULL),(164006,'Johannes Arnoldus Wilhelmus Spoor','johannes arnoldus wilhelmus spoor',NULL,NULL,NULL),(164007,'Lambertus Wilhelmus Koelega','lambertus wilhelmus koelega',NULL,NULL,NULL),(164008,'Jeannette Jaqueline Pols','jeannette jaqueline pols',NULL,NULL,NULL),(164009,'Antje de Leeuw','antje de leeuw',NULL,NULL,NULL),(164010,'George Christiaan Mahler','george christiaan mahler',NULL,NULL,NULL),(164011,'Johann Heinrich Jacob Bundschuch','johann heinrich jacob bundschuch',NULL,NULL,NULL),(164012,'Maarten Baak','maarten baak',NULL,NULL,NULL),(164013,'Kristejaan van Rijswijk','kristejaan van rijswijk',NULL,NULL,NULL),(164014,'Pierre Joseph Albach','pierre joseph albach',NULL,NULL,NULL),(164015,'Jochem Jochems','jochem jochems',NULL,NULL,NULL),(164016,'Jacobus Fonderie','jacobus fonderie',NULL,NULL,NULL),(164017,'Hillel','hillel',NULL,NULL,NULL),(164018,'Hillel de Vries','hillel de vries',NULL,NULL,NULL),(164019,'Fredrik Cornelis van der Meer van Kuffeler','fredrik cornelis van der meer van kuffeler',NULL,NULL,NULL),(164020,'Abraham Diederich Lohoff','abraham diederich lohoff',NULL,NULL,NULL),(164021,'Otto Verhoeve','otto verhoeve',NULL,NULL,NULL),(164022,'Cornelis Wilhelmus Bogaerd','cornelis wilhelmus bogaerd',NULL,NULL,NULL),(164023,'Jacob Hendrik van Wely','jacob hendrik van wely',NULL,NULL,NULL),(164024,'Margaretus','margaretus',NULL,NULL,NULL),(164025,'Geep','geep',NULL,NULL,NULL),(164026,'Arend Agnetus Margaretus de Geep','arend agnetus margaretus de geep',NULL,NULL,NULL),(164027,'Johan Georg Scholder','johan georg scholder',NULL,NULL,NULL),(164028,'Eduard Adrianus De Saint Glain','eduard adrianus de saint glain',NULL,NULL,NULL),(164029,'Arend van der Zwan','arend van der zwan',NULL,NULL,NULL),(164030,'Johannes Zijdenbos','johannes zijdenbos',NULL,NULL,NULL),(164031,'Zingelenberg','zingelenberg',NULL,NULL,NULL),(164032,'Hendrik Zingelenberg','hendrik zingelenberg',NULL,NULL,NULL),(164033,'Gerrit van Peer','gerrit van peer',NULL,NULL,NULL),(164034,'Johann Christiaan Ferdinand Erdmann','johann christiaan ferdinand erdmann',NULL,NULL,NULL),(164035,'Tebeest','tebeest',NULL,NULL,NULL),(164036,'Henrich Tebeest','henrich tebeest',NULL,NULL,NULL),(164037,'Johannes Reinders','johannes reinders',NULL,NULL,NULL),(164038,'Spaarmann','spaarmann',NULL,NULL,NULL),(164039,'Johann Wilhelm Spaarmann','johann wilhelm spaarmann',NULL,NULL,NULL),(164040,'Willem van Rijn','willem van rijn',NULL,NULL,NULL),(164041,'Okko Hinderks','okko hinderks',NULL,NULL,NULL),(164042,'Dirk Antonius Sedee','dirk antonius sedee',NULL,NULL,NULL),(164043,'Antonie Zomerveld','antonie zomerveld',NULL,NULL,NULL),(164044,'Petrus Henricus Vermeer','petrus henricus vermeer',NULL,NULL,NULL),(164045,'Cornelis Ary Roeleveld','cornelis ary roeleveld',NULL,NULL,NULL),(164046,'Johannes van Baasbank','johannes van baasbank',NULL,NULL,NULL),(164047,'Jan Carel Hinlopen','jan carel hinlopen',NULL,NULL,NULL),(164048,'Johannes Franciscus van Oyen','johannes franciscus van oyen',NULL,NULL,NULL),(164049,'Theresia Geluk','theresia geluk',NULL,NULL,NULL),(164050,'Johanna Maria Voortman','johanna maria voortman',NULL,NULL,NULL),(164051,'Johanna Jacoba Cornelia de Gast','johanna jacoba cornelia de gast',NULL,NULL,NULL),(164052,'Wilhelmina de Vrind','wilhelmina de vrind',NULL,NULL,NULL),(164053,'Elisabeth Wassenberg','elisabeth wassenberg',NULL,NULL,NULL),(164054,'Maria Elisabeth Bernardina Mensing','maria elisabeth bernardina mensing',NULL,NULL,NULL),(164055,'Wilhemina','wilhemina',NULL,NULL,NULL),(164056,'Maria Wilhemina Leemans','maria wilhemina leemans',NULL,NULL,NULL),(164057,'Willem Carel van den Berg','willem carel van den berg',NULL,NULL,NULL),(164058,'Wiess','wiess',NULL,NULL,NULL),(164059,'Elisabeth de Wiess','elisabeth de wiess',NULL,NULL,NULL),(164060,'Teuntje van Velzen','teuntje van velzen',NULL,NULL,NULL),(164061,'Lesien','lesien',NULL,NULL,NULL),(164062,'Johanna Lesien','johanna lesien',NULL,NULL,NULL),(164063,'Frederik Klein','frederik klein',NULL,NULL,NULL),(164064,'Catharina van Bekum','catharina van bekum',NULL,NULL,NULL),(164065,'Henriette Christina Hendrika Diehle','henriette christina hendrika diehle',NULL,NULL,NULL),(164066,'Cornelia Jacoba Baggerman','cornelia jacoba baggerman',NULL,NULL,NULL),(164067,'Daniel Hellemond','daniel hellemond',NULL,NULL,NULL),(164068,'Antonie Cornelis van Marlen','antonie cornelis van marlen',NULL,NULL,NULL),(164069,'Johanna Elisabeth Schatteleijn','johanna elisabeth schatteleijn',NULL,NULL,NULL),(164070,'Catharina Giliam','catharina giliam',NULL,NULL,NULL),(164071,'Willemina Christina de Vries','willemina christina de vries',NULL,NULL,NULL),(164072,'Renske','renske',NULL,NULL,NULL),(164073,'Burkels','burkels',NULL,NULL,NULL),(164074,'Renske Burkels','renske burkels',NULL,NULL,NULL),(164075,'Fennigen','fennigen',NULL,NULL,NULL),(164076,'Fennigen Bangert','fennigen bangert',NULL,NULL,NULL),(164077,'Francina Hendrikson','francina hendrikson',NULL,NULL,NULL),(164078,'Willem Adrianus Johannes van Gulden','willem adrianus johannes van gulden',NULL,NULL,NULL),(164079,'Hendricus Josephus van der Meijden','hendricus josephus van der meijden',NULL,NULL,NULL),(164080,'Anna van der Sluys','anna van der sluys',NULL,NULL,NULL),(164081,'Cornelia Hulsman','cornelia hulsman',NULL,NULL,NULL),(164082,'John Tomas','john tomas',NULL,NULL,NULL),(164083,'Maria Vink','maria vink',NULL,NULL,NULL),(164084,'Cornelia Theodora van Giesen','cornelia theodora van giesen',NULL,NULL,NULL),(164085,'Alida Bax','alida bax',NULL,NULL,NULL),(164086,'Maria Nieuwenhout','maria nieuwenhout',NULL,NULL,NULL),(164087,'Willem Hendrik Lalleman','willem hendrik lalleman',NULL,NULL,NULL),(164088,'Elisabeth Catharina van der Valk','elisabeth catharina van der valk',NULL,NULL,NULL),(164089,'Anna Christina Cornelia Holtz','anna christina cornelia holtz',NULL,NULL,NULL),(164090,'Geertruda Koek','geertruda koek',NULL,NULL,NULL),(164091,'Johanna Vergoor','johanna vergoor',NULL,NULL,NULL),(164092,'Elisabeth Johanna de Rens','elisabeth johanna de rens',NULL,NULL,NULL),(164093,'Albertus Adrianus Heessels','albertus adrianus heessels',NULL,NULL,NULL),(164094,'Gerders','gerders',NULL,NULL,NULL),(164095,'Frederika Wilhelmina Gerders','frederika wilhelmina gerders',NULL,NULL,NULL),(164096,'Willem Siebert','willem siebert',NULL,NULL,NULL),(164097,'Eugène François Gircour','eugène françois gircour',NULL,NULL,NULL),(164098,'Johannes Wilhelm Theodoor Hartnack','johannes wilhelm theodoor hartnack',NULL,NULL,NULL),(164099,'Helena de Bruin','helena de bruin',NULL,NULL,NULL),(164100,'Rijka','rijka',NULL,NULL,NULL),(164101,'Hubertha','hubertha',NULL,NULL,NULL),(164102,'Rijka Hubertha Tinbergen','rijka hubertha tinbergen',NULL,NULL,NULL),(164103,'Maria Piecaar','maria piecaar',NULL,NULL,NULL),(164104,'Frans Pateman','frans pateman',NULL,NULL,NULL),(164105,'Jaantje Kuiper','jaantje kuiper',NULL,NULL,NULL),(164106,'Theodorus Johannes Baumgartner','theodorus johannes baumgartner',NULL,NULL,NULL),(164107,'Hermanus Joseph Wolf','hermanus joseph wolf',NULL,NULL,NULL),(164108,'Henrietta Cornelia Elisabeth Outman','henrietta cornelia elisabeth outman',NULL,NULL,NULL),(164109,'Gerrit Frederik Stutterheim','gerrit frederik stutterheim',NULL,NULL,NULL),(164110,'Roeland Pieter van der Meer','roeland pieter van der meer',NULL,NULL,NULL),(164111,'Hermanus Hellendoorn','hermanus hellendoorn',NULL,NULL,NULL),(164112,'George Frits Gros','george frits gros',NULL,NULL,NULL),(164113,'Jeroen de Ruyter','jeroen de ruyter',NULL,NULL,NULL),(164114,'Willem Kulk','willem kulk',NULL,NULL,NULL),(164115,'Teunis Yspelder','teunis yspelder',NULL,NULL,NULL),(164116,'Maria Anna Anchelon','maria anna anchelon',NULL,NULL,NULL),(164117,'Anthonie Frederik Struick','anthonie frederik struick',NULL,NULL,NULL),(164118,'Theodora Sophia Backer','theodora sophia backer',NULL,NULL,NULL),(164119,'Thomas Johannes Justinus van der Burgh','thomas johannes justinus van der burgh',NULL,NULL,NULL),(164120,'Marijtje Klaver','marijtje klaver',NULL,NULL,NULL),(164121,'Isabella Blom','isabella blom',NULL,NULL,NULL),(164122,'Wouter Cornelis Rueck','wouter cornelis rueck',NULL,NULL,NULL),(164123,'Maria Cornelia Ratelbant','maria cornelia ratelbant',NULL,NULL,NULL),(164124,'Braxhoosden','braxhoosden',NULL,NULL,NULL),(164125,'Johannes Cornelis Braxhoosden','johannes cornelis braxhoosden',NULL,NULL,NULL),(164126,'Ternoy','ternoy',NULL,NULL,NULL),(164127,'Hendricus Josephus Ternoy','hendricus josephus ternoy',NULL,NULL,NULL),(164128,'Alida Hillenaar','alida hillenaar',NULL,NULL,NULL),(164129,'Zwemmer','zwemmer',NULL,NULL,NULL),(164130,'Catharina Zwemmer','catharina zwemmer',NULL,NULL,NULL),(164131,'Daniel Badoux','daniel badoux',NULL,NULL,NULL),(164132,'Johannes Petrus van Dijk','johannes petrus van dijk',NULL,NULL,NULL),(164133,'Katharina Rosina Elisabeth Flory','katharina rosina elisabeth flory',NULL,NULL,NULL),(164134,'Geertruij Mourits','geertruij mourits',NULL,NULL,NULL),(164135,'Nicolaas Leemans','nicolaas leemans',NULL,NULL,NULL),(164136,'Gijsbert den Heijer','gijsbert den heijer',NULL,NULL,NULL),(164137,'Clasina den Dulk','clasina den dulk',NULL,NULL,NULL),(164138,'Bockbinder','bockbinder',NULL,NULL,NULL),(164139,'Frederika Bockbinder','frederika bockbinder',NULL,NULL,NULL),(164140,'Rebecca Boekbinder','rebecca boekbinder',NULL,NULL,NULL),(164141,'Anna Maria Smits','anna maria smits',NULL,NULL,NULL),(164142,'Maria Magdalena Martijn','maria magdalena martijn',NULL,NULL,NULL),(164143,'Elisabeth Catharina van den Broek','elisabeth catharina van den broek',NULL,NULL,NULL),(164144,'Planje','planje',NULL,NULL,NULL),(164145,'Abraham Planje','abraham planje',NULL,NULL,NULL),(164146,'Maria Gerharda Gijsberta van Wijk','maria gerharda gijsberta van wijk',NULL,NULL,NULL),(164147,'Henrietta Maria Wilhelmina Gregoire','henrietta maria wilhelmina gregoire',NULL,NULL,NULL),(164148,'Jonkhr. Mr. Jan de la Bassecour Caan','jonkhr. mr. jan de la bassecour caan',NULL,NULL,NULL),(164149,'Adriana de Planque','adriana de planque',NULL,NULL,NULL),(164150,'Sophia Elisabeth Meijer','sophia elisabeth meijer',NULL,NULL,NULL),(164151,'Praun','praun',NULL,NULL,NULL),(164152,'Elisabeth Frederika Praun','elisabeth frederika praun',NULL,NULL,NULL),(164153,'Gerardina Johanna Stoffels','gerardina johanna stoffels',NULL,NULL,NULL),(164154,'Abhing','abhing',NULL,NULL,NULL),(164155,'Gerardus Nicolaas Abhing','gerardus nicolaas abhing',NULL,NULL,NULL),(164156,'Agnes Roelofs','agnes roelofs',NULL,NULL,NULL),(164157,'Catharina Orliens','catharina orliens',NULL,NULL,NULL),(164158,'Elisabeth Christina Schmidt','elisabeth christina schmidt',NULL,NULL,NULL),(164159,'Joseph Maria Andreoli','joseph maria andreoli',NULL,NULL,NULL),(164160,'Maria Hoogeveen','maria hoogeveen',NULL,NULL,NULL),(164161,'Karel van Velsen','karel van velsen',NULL,NULL,NULL),(164162,'Susanna Hendrika de Mare','susanna hendrika de mare',NULL,NULL,NULL),(164163,'Pieter Lodewijk von Padtberg','pieter lodewijk von padtberg',NULL,NULL,NULL),(164164,'Evert Willem Kok','evert willem kok',NULL,NULL,NULL),(164165,'Willem Christiaan Mallee','willem christiaan mallee',NULL,NULL,NULL),(164166,'Boshuyzen','boshuyzen',NULL,NULL,NULL),(164167,'Johannes Jacobus Boshuyzen','johannes jacobus boshuyzen',NULL,NULL,NULL),(164168,'Mr. Boudewijn Onderwater','mr. boudewijn onderwater',NULL,NULL,NULL),(164169,'Adrianus Marinus Bodaan','adrianus marinus bodaan',NULL,NULL,NULL),(164170,'Petronella Konijnenberg','petronella konijnenberg',NULL,NULL,NULL),(164171,'Wilhelmina van Breemen','wilhelmina van breemen',NULL,NULL,NULL),(164172,'Ysselmans','ysselmans',NULL,NULL,NULL),(164173,'Louisa Elzelina Ysselmans','louisa elzelina ysselmans',NULL,NULL,NULL),(164174,'Johannes Ludovicus Constantinus de Gelder','johannes ludovicus constantinus de gelder',NULL,NULL,NULL),(164175,'Jan Adriaan Havart','jan adriaan havart',NULL,NULL,NULL),(164176,'Lucia Geertruida Johanna Steenhoven','lucia geertruida johanna steenhoven',NULL,NULL,NULL),(164177,'Adriaan Hendrik van der Kemp','adriaan hendrik van der kemp',NULL,NULL,NULL),(164178,'Johann Bronsveld','johann bronsveld',NULL,NULL,NULL),(164179,'Hendrik Keller','hendrik keller',NULL,NULL,NULL),(164180,'Josephus Mulder','josephus mulder',NULL,NULL,NULL),(164181,'Johannes Meeuwissen','johannes meeuwissen',NULL,NULL,NULL),(164182,'Abraham Niemans','abraham niemans',NULL,NULL,NULL),(164183,'Elisabeth Stoffels','elisabeth stoffels',NULL,NULL,NULL),(164184,'Maria Leich','maria leich',NULL,NULL,NULL),(164185,'Susanne Henriette Jeanne Gefken','susanne henriette jeanne gefken',NULL,NULL,NULL),(164186,'Hendrica Gijsberta Sprenkeling','hendrica gijsberta sprenkeling',NULL,NULL,NULL),(164187,'Joanna Pieternella de Mauregnault','joanna pieternella de mauregnault',NULL,NULL,NULL),(164188,'Johannes Bernardus Tanner','johannes bernardus tanner',NULL,NULL,NULL),(164189,'Elisabeth Krantz','elisabeth krantz',NULL,NULL,NULL),(164190,'Terluur','terluur',NULL,NULL,NULL),(164191,'Geertruida Terluur','geertruida terluur',NULL,NULL,NULL),(164192,'Maria Clasina Engelhard','maria clasina engelhard',NULL,NULL,NULL),(164193,'Justine Emelie le Rutte','justine emelie le rutte',NULL,NULL,NULL),(164194,'Hendrika Frederika Elzing','hendrika frederika elzing',NULL,NULL,NULL),(164195,'Cornelia Elisabeth Remer','cornelia elisabeth remer',NULL,NULL,NULL),(164196,'Antonia Remer','antonia remer',NULL,NULL,NULL),(164197,'Catharina Daniels','catharina daniels',NULL,NULL,NULL),(164198,'Johanna Dina Houtzager','johanna dina houtzager',NULL,NULL,NULL),(164199,'Stouwe','stouwe',NULL,NULL,NULL),(164200,'Boanergus','boanergus',NULL,NULL,NULL),(164201,'Stouwe Boanergus van Vlijmen','stouwe boanergus van vlijmen',NULL,NULL,NULL),(164202,'Bogaards','bogaards',NULL,NULL,NULL),(164203,'Jacobus Johannes Bogaards','jacobus johannes bogaards',NULL,NULL,NULL),(164204,'Margaretha Roerade','margaretha roerade',NULL,NULL,NULL),(164205,'Cornelia van Velzen','cornelia van velzen',NULL,NULL,NULL),(164206,'Cornelia Johanna Vellinger','cornelia johanna vellinger',NULL,NULL,NULL),(164207,'Domincus','domincus',NULL,NULL,NULL),(164208,'Domincus Hoogewerff','domincus hoogewerff',NULL,NULL,NULL),(164209,'Helena Maria de Klein','helena maria de klein',NULL,NULL,NULL),(164210,'Lodewijk Antonie Roel','lodewijk antonie roel',NULL,NULL,NULL),(164211,'Hendrik Franciscus van Hees','hendrik franciscus van hees',NULL,NULL,NULL),(164212,'Hendrik Demoulin','hendrik demoulin',NULL,NULL,NULL),(164213,'Abraham Salomon Verveer','abraham salomon verveer',NULL,NULL,NULL),(164214,'Hendrik Mumsen','hendrik mumsen',NULL,NULL,NULL),(164215,'Carel Christiann Voogt','carel christiann voogt',NULL,NULL,NULL),(164216,'Arend Gijzeman','arend gijzeman',NULL,NULL,NULL),(164217,'Maria Herrie','maria herrie',NULL,NULL,NULL),(164218,'Maria Francina Gerritse','maria francina gerritse',NULL,NULL,NULL),(164219,'Hubertus Rembges','hubertus rembges',NULL,NULL,NULL),(164220,'Barthelemi','barthelemi',NULL,NULL,NULL),(164221,'Barthelemi Serverus','barthelemi serverus',NULL,NULL,NULL),(164222,'Johannes Neijts','johannes neijts',NULL,NULL,NULL),(164223,'Maarten Mos','maarten mos',NULL,NULL,NULL),(164224,'Ostermann','ostermann',NULL,NULL,NULL),(164225,'Diedrich Ostermann','diedrich ostermann',NULL,NULL,NULL),(164226,'Gerrit Niehoff','gerrit niehoff',NULL,NULL,NULL),(164227,'Franciscus Hupkens','franciscus hupkens',NULL,NULL,NULL),(164228,'Hendricus Lodewicus Swarttouw','hendricus lodewicus swarttouw',NULL,NULL,NULL),(164229,'Huijssen','huijssen',NULL,NULL,NULL),(164230,'Mr. Johann Maria Baron Huijssen van Kattendijke','mr. johann maria baron huijssen van kattendijke',NULL,NULL,NULL),(164231,'Casper Willem Reinhart Scholten','casper willem reinhart scholten',NULL,NULL,NULL),(164232,'Johannes Wieling','johannes wieling',NULL,NULL,NULL),(164233,'Pieter Johannes Schmidt','pieter johannes schmidt',NULL,NULL,NULL),(164234,'Johannes Wingenfeld','johannes wingenfeld',NULL,NULL,NULL),(164235,'Oltt','oltt',NULL,NULL,NULL),(164236,'Fredrik Willem Oltt','fredrik willem oltt',NULL,NULL,NULL),(164237,'Maarten Dullaert','maarten dullaert',NULL,NULL,NULL),(164238,'Arend Keus','arend keus',NULL,NULL,NULL),(164239,'Martinus Korving','martinus korving',NULL,NULL,NULL),(164240,'Leonardus Pieter Dylius','leonardus pieter dylius',NULL,NULL,NULL),(164241,'Carl Ludwig Peeterse','carl ludwig peeterse',NULL,NULL,NULL),(164242,'Dirk Kulk','dirk kulk',NULL,NULL,NULL),(164243,'Jacob Heijmans','jacob heijmans',NULL,NULL,NULL),(164244,'Johannes Coenraads','johannes coenraads',NULL,NULL,NULL),(164245,'Berekenkamp','berekenkamp',NULL,NULL,NULL),(164246,'Jan Hendrik Berekenkamp','jan hendrik berekenkamp',NULL,NULL,NULL),(164247,'Johannes Jacob Casper Kok','johannes jacob casper kok',NULL,NULL,NULL),(164248,'Gijsbert Groen','gijsbert groen',NULL,NULL,NULL),(164249,'Hendrik van Melsen','hendrik van melsen',NULL,NULL,NULL),(164250,'Erxleben','erxleben',NULL,NULL,NULL),(164251,'Carl Friedrich Wilhelm Erxleben','carl friedrich wilhelm erxleben',NULL,NULL,NULL),(164252,'Sebastianus Cornelis Berenbak','sebastianus cornelis berenbak',NULL,NULL,NULL),(164253,'Adriana Geertruida Martijn','adriana geertruida martijn',NULL,NULL,NULL),(164254,'Elisabeth Helena de Haas','elisabeth helena de haas',NULL,NULL,NULL),(164255,'Johannes Casper Hase','johannes casper hase',NULL,NULL,NULL),(164256,'Johanna Magdalena van Dinteren','johanna magdalena van dinteren',NULL,NULL,NULL),(164257,'Adrianus Cornelis Hoogduin','adrianus cornelis hoogduin',NULL,NULL,NULL),(164258,'Dirkje van Staveren','dirkje van staveren',NULL,NULL,NULL),(164259,'Johannes Petrus van de Graaf','johannes petrus van de graaf',NULL,NULL,NULL),(164260,'Willem Frederik Staal','willem frederik staal',NULL,NULL,NULL),(164261,'Frederica Wilhelmina Pabst','frederica wilhelmina pabst',NULL,NULL,NULL),(164262,'Antonie Vissers','antonie vissers',NULL,NULL,NULL),(164263,'Karolina Augustina Huygens','karolina augustina huygens',NULL,NULL,NULL),(164264,'Johanna Adriana Catharina van Byland','johanna adriana catharina van byland',NULL,NULL,NULL),(164265,'Barbara Maria Meeter','barbara maria meeter',NULL,NULL,NULL),(164266,'Lucas Jacobus Berendsen','lucas jacobus berendsen',NULL,NULL,NULL),(164267,'Catharina Elisabeth Streur','catharina elisabeth streur',NULL,NULL,NULL),(164268,'Frederik Oostenrijk','frederik oostenrijk',NULL,NULL,NULL),(164269,'Jannigje','jannigje',NULL,NULL,NULL),(164270,'Jannigje Clara Elisabeth van Poeteren','jannigje clara elisabeth van poeteren',NULL,NULL,NULL),(164271,'Johannes Hendrik Frederik Groos','johannes hendrik frederik groos',NULL,NULL,NULL),(164272,'Johanna Jacoba Margaretha Kroes','johanna jacoba margaretha kroes',NULL,NULL,NULL),(164273,'Helena Wouters','helena wouters',NULL,NULL,NULL),(164274,'Schoumacher','schoumacher',NULL,NULL,NULL),(164275,'Elisabeth Margaretha Schoumacher Gunkel','elisabeth margaretha schoumacher gunkel',NULL,NULL,NULL),(164276,'Maria Catharina Beelen','maria catharina beelen',NULL,NULL,NULL),(164277,'Wilhelmina Paulina Johanna Cleffken','wilhelmina paulina johanna cleffken',NULL,NULL,NULL),(164278,'Klasina van Duym','klasina van duym',NULL,NULL,NULL),(164279,'Maria Geertruida Bolte','maria geertruida bolte',NULL,NULL,NULL),(164280,'Luin','luin',NULL,NULL,NULL),(164281,'Geertruida van Luin','geertruida van luin',NULL,NULL,NULL),(164282,'Wilhelmus den Hoed','wilhelmus den hoed',NULL,NULL,NULL),(164283,'Johannes Leonardus van der Klugt','johannes leonardus van der klugt',NULL,NULL,NULL),(164284,'Catharina Johanna Rotteveel','catharina johanna rotteveel',NULL,NULL,NULL),(164285,'Gijsberta Bakker','gijsberta bakker',NULL,NULL,NULL),(164286,'Pieter Hellendoorn','pieter hellendoorn',NULL,NULL,NULL),(164287,'Pieternella Maria Sprengers','pieternella maria sprengers',NULL,NULL,NULL),(164288,'Nicolaas Johannes van Soldt','nicolaas johannes van soldt',NULL,NULL,NULL),(164289,'Gerardus Govert Berends','gerardus govert berends',NULL,NULL,NULL),(164290,'Elisabeth Philippina Sebald','elisabeth philippina sebald',NULL,NULL,NULL),(164291,'Johannes Antonius Cuypers','johannes antonius cuypers',NULL,NULL,NULL),(164292,'Pieter Antonie Stauttener','pieter antonie stauttener',NULL,NULL,NULL),(164293,'Luppes','luppes',NULL,NULL,NULL),(164294,'Jacoba Christophora Catherina Luppes','jacoba christophora catherina luppes',NULL,NULL,NULL),(164295,'Bernardus Mesch','bernardus mesch',NULL,NULL,NULL),(164296,'Joseph Hendrik Walsmit','joseph hendrik walsmit',NULL,NULL,NULL),(164297,'Anthonia Maria van Bussel','anthonia maria van bussel',NULL,NULL,NULL),(164298,'Johannes Petrus Wiek','johannes petrus wiek',NULL,NULL,NULL),(164299,'Hijzelendoorn','hijzelendoorn',NULL,NULL,NULL),(164300,'Margaretha Hijzelendoorn','margaretha hijzelendoorn',NULL,NULL,NULL),(164301,'Gerrit Velthoven','gerrit velthoven',NULL,NULL,NULL),(164302,'Antonie Niekerk','antonie niekerk',NULL,NULL,NULL),(164303,'Martinus Gijsbertus van Soldt','martinus gijsbertus van soldt',NULL,NULL,NULL),(164304,'Catharina Maria Uyttenhout','catharina maria uyttenhout',NULL,NULL,NULL),(164305,'Sara Tokkie','sara tokkie',NULL,NULL,NULL),(164306,'Jacobus Borgesius Winter','jacobus borgesius winter',NULL,NULL,NULL),(164307,'Geertrui Dijkhuizen','geertrui dijkhuizen',NULL,NULL,NULL),(164308,'Levy Nathans','levy nathans',NULL,NULL,NULL),(164309,'Maria Chatillon','maria chatillon',NULL,NULL,NULL),(164310,'Johannes Joseph van Santen','johannes joseph van santen',NULL,NULL,NULL),(164311,'Engel Brand','engel brand',NULL,NULL,NULL),(164312,'Willem Frederik Putman','willem frederik putman',NULL,NULL,NULL),(164313,'Catharina Aarsen','catharina aarsen',NULL,NULL,NULL),(164314,'Hendrijntje Dulaar','hendrijntje dulaar',NULL,NULL,NULL),(164315,'Johanna Sijthoff','johanna sijthoff',NULL,NULL,NULL),(164316,'Bodee','bodee',NULL,NULL,NULL),(164317,'Hendrica Bodee','hendrica bodee',NULL,NULL,NULL),(164318,'Johanna Isabella Bloys van Treslong','johanna isabella bloys van treslong',NULL,NULL,NULL),(164319,'Cornelia Geertruida de Ruyter','cornelia geertruida de ruyter',NULL,NULL,NULL),(164320,'Jacobus Gerardus van der Wansem','jacobus gerardus van der wansem',NULL,NULL,NULL),(164321,'Hendrik Vogelezang','hendrik vogelezang',NULL,NULL,NULL),(164322,'Franciscus Johannes Jacobus Vierling','franciscus johannes jacobus vierling',NULL,NULL,NULL),(164323,'Dammes Hoogendijk','dammes hoogendijk',NULL,NULL,NULL),(164324,'Hendrika Peppel','hendrika peppel',NULL,NULL,NULL),(164325,'Johanna Geertruida de Witt','johanna geertruida de witt',NULL,NULL,NULL),(164326,'Elisabeth Slothouwer','elisabeth slothouwer',NULL,NULL,NULL),(164327,'Gerardus Johannes Jansen','gerardus johannes jansen',NULL,NULL,NULL),(164328,'Johanna Elisabeth Eerhart','johanna elisabeth eerhart',NULL,NULL,NULL),(164329,'Martinus Franciscus van der Linde','martinus franciscus van der linde',NULL,NULL,NULL),(164330,'Jacob Lelijveld','jacob lelijveld',NULL,NULL,NULL),(164331,'Hadasse de Hes','hadasse de hes',NULL,NULL,NULL),(164332,'Cafijn','cafijn',NULL,NULL,NULL),(164333,'Margaretha Cafijn','margaretha cafijn',NULL,NULL,NULL),(164334,'Pieternella Catharina Johanna van Velzen','pieternella catharina johanna van velzen',NULL,NULL,NULL),(164335,'Frederik Hermanus Roclofs','frederik hermanus roclofs',NULL,NULL,NULL),(164336,'Joost Daniel Weissenbruch','joost daniel weissenbruch',NULL,NULL,NULL),(164337,'Johannes de Gooijer','johannes de gooijer',NULL,NULL,NULL),(164338,'Wilhelmina Gijzeman','wilhelmina gijzeman',NULL,NULL,NULL),(164339,'Willem Theodorus Hellings','willem theodorus hellings',NULL,NULL,NULL),(164340,'Adriana Johanna Hess','adriana johanna hess',NULL,NULL,NULL),(164341,'Hendrik Cornelis Wewer','hendrik cornelis wewer',NULL,NULL,NULL),(164342,'Elisabeth Kemman','elisabeth kemman',NULL,NULL,NULL),(164343,'Dorothea Brugman','dorothea brugman',NULL,NULL,NULL),(164344,'Wilhelmina Cornelia Hansen','wilhelmina cornelia hansen',NULL,NULL,NULL),(164345,'Maria van der Klerk','maria van der klerk',NULL,NULL,NULL),(164346,'Lodewijk Constantijn Rabo Copes van Cattenburch','lodewijk constantijn rabo copes van cattenburch',NULL,NULL,NULL),(164347,'Elisabeth Hoogeveen','elisabeth hoogeveen',NULL,NULL,NULL),(164348,'Hendrik Cornelder','hendrik cornelder',NULL,NULL,NULL),(164349,'Evert Morren','evert morren',NULL,NULL,NULL),(164350,'Johannes Wilhelmie','johannes wilhelmie',NULL,NULL,NULL),(164351,'Christina Koppelaar','christina koppelaar',NULL,NULL,NULL),(164352,'Johannes Lambertus Koemans','johannes lambertus koemans',NULL,NULL,NULL),(164353,'Jan Hendrik Gijsbertus Graue','jan hendrik gijsbertus graue',NULL,NULL,NULL),(164354,'Nicolaas Aarts','nicolaas aarts',NULL,NULL,NULL),(164355,'Willem Frederik Behre','willem frederik behre',NULL,NULL,NULL),(164356,'Margaretha Nicolaas','margaretha nicolaas',NULL,NULL,NULL),(164357,'Johan Faber','johan faber',NULL,NULL,NULL),(164358,'Anne Jeanne Steenlack','anne jeanne steenlack',NULL,NULL,NULL),(164359,'Anna Henrietta Martina Heeneman','anna henrietta martina heeneman',NULL,NULL,NULL),(164360,'Jacobus Hus','jacobus hus',NULL,NULL,NULL),(164361,'Arendts','arendts',NULL,NULL,NULL),(164362,'Christina Arendts','christina arendts',NULL,NULL,NULL),(164363,'Wijngaerdt','wijngaerdt',NULL,NULL,NULL),(164364,'Petrus Theodorus van Wijngaerdt','petrus theodorus van wijngaerdt',NULL,NULL,NULL),(164365,'Jacobus Adrianus Coenraad Beringer','jacobus adrianus coenraad beringer',NULL,NULL,NULL),(164366,'Kloete','kloete',NULL,NULL,NULL),(164367,'Dirk Kloete','dirk kloete',NULL,NULL,NULL),(164368,'Cornelius van Swet','cornelius van swet',NULL,NULL,NULL),(164369,'Dirkje Beringer','dirkje beringer',NULL,NULL,NULL),(164370,'Fransje van Driel','fransje van driel',NULL,NULL,NULL),(164371,'Swalp','swalp',NULL,NULL,NULL),(164372,'Clasina Swalp','clasina swalp',NULL,NULL,NULL),(164373,'Maria Gesina Clasina van Eijk','maria gesina clasina van eijk',NULL,NULL,NULL),(164374,'Barbara Helena Maria van Eijk','barbara helena maria van eijk',NULL,NULL,NULL),(164375,'Anna Bernardina Raadgeep','anna bernardina raadgeep',NULL,NULL,NULL),(164376,'Johannes Franciscus de Meijier','johannes franciscus de meijier',NULL,NULL,NULL),(164377,'Goske','goske',NULL,NULL,NULL),(164378,'Pieter Adriaan Goske Cassa','pieter adriaan goske cassa',NULL,NULL,NULL),(164379,'Jacoba Angenita Thierrij','jacoba angenita thierrij',NULL,NULL,NULL),(164380,'Arend Zandbergen','arend zandbergen',NULL,NULL,NULL),(164381,'Wilhelmina Petronella Munts','wilhelmina petronella munts',NULL,NULL,NULL),(164382,'Anna Loof','anna loof',NULL,NULL,NULL),(164383,'Margaretha Walsteijn','margaretha walsteijn',NULL,NULL,NULL),(164384,'Isaäc Charles Sécretan','isaäc charles sécretan',NULL,NULL,NULL),(164385,'Tabbers','tabbers',NULL,NULL,NULL),(164386,'Anthonij Tabbers','anthonij tabbers',NULL,NULL,NULL),(164387,'Bichard','bichard',NULL,NULL,NULL),(164388,'Bichard Schooleman','bichard schooleman',NULL,NULL,NULL),(164389,'Anna Lisa Wagner','anna lisa wagner',NULL,NULL,NULL),(164390,'Maria Elisabeth Francisca Amiabel','maria elisabeth francisca amiabel',NULL,NULL,NULL),(164391,'Mr. Johan Hendrik Swellengrebel','mr. johan hendrik swellengrebel',NULL,NULL,NULL),(164392,'Floortje de Beer','floortje de beer',NULL,NULL,NULL),(164393,'Hendrik Carel Tesch','hendrik carel tesch',NULL,NULL,NULL),(164394,'Francina Mooijman','francina mooijman',NULL,NULL,NULL),(164395,'Maria Schilperoort','maria schilperoort',NULL,NULL,NULL),(164396,'Anna Elisabeth Agatha Beekman','anna elisabeth agatha beekman',NULL,NULL,NULL),(164397,'Willem Frederik van Beets','willem frederik van beets',NULL,NULL,NULL),(164398,'Wetteling','wetteling',NULL,NULL,NULL),(164399,'Ida Francisca Wetteling','ida francisca wetteling',NULL,NULL,NULL),(164400,'Hendrica Petronella Bol','hendrica petronella bol',NULL,NULL,NULL),(164401,'Hendrik van Meel','hendrik van meel',NULL,NULL,NULL),(164402,'Willem de Greef','willem de greef',NULL,NULL,NULL),(164403,'Johan Hendrik Christoffel Stiens','johan hendrik christoffel stiens',NULL,NULL,NULL),(164404,'Jacobus Langeveld','jacobus langeveld',NULL,NULL,NULL),(164405,'Evert Jan Hovinga','evert jan hovinga',NULL,NULL,NULL),(164406,'Jacob Kanis','jacob kanis',NULL,NULL,NULL),(164407,'Hendrik Zwierzina','hendrik zwierzina',NULL,NULL,NULL),(164408,'Elisabeth Gaal','elisabeth gaal',NULL,NULL,NULL),(164409,'Gansem','gansem',NULL,NULL,NULL),(164410,'Maria Gansem','maria gansem',NULL,NULL,NULL),(164411,'Lentelink','lentelink',NULL,NULL,NULL),(164412,'Jacques Gerardus Lentelink','jacques gerardus lentelink',NULL,NULL,NULL),(164413,'Johannes Christiaan Vermeulen','johannes christiaan vermeulen',NULL,NULL,NULL),(164414,'Ettelen','ettelen',NULL,NULL,NULL),(164415,'Jacoba Ettelen','jacoba ettelen',NULL,NULL,NULL),(164416,'Margaretha Bernardina Maria Genemans','margaretha bernardina maria genemans',NULL,NULL,NULL),(164417,'Westenend','westenend',NULL,NULL,NULL),(164418,'Hendrica Maria Westenend','hendrica maria westenend',NULL,NULL,NULL),(164419,'Eliazar Fresco','eliazar fresco',NULL,NULL,NULL),(164420,'Johan Andreas Fetz','johan andreas fetz',NULL,NULL,NULL),(164421,'Jacques Fréderic Maximiliaan Theodoor','jacques fréderic maximiliaan theodoor',NULL,NULL,NULL),(164422,'Johan Dirk','johan dirk',NULL,NULL,NULL),(164423,'Wilhelmina Alida Carolina','wilhelmina alida carolina',NULL,NULL,NULL),(164424,'Carl Heinrich','carl heinrich',NULL,NULL,NULL),(164425,'Magdalena Cornelia','magdalena cornelia',NULL,NULL,NULL),(164426,'Bartholomeus Cornelis','bartholomeus cornelis',NULL,NULL,NULL),(164427,'Clasina Cornelia Wilhelmina','clasina cornelia wilhelmina',NULL,NULL,NULL),(164428,'Willemina Dorothea','willemina dorothea',NULL,NULL,NULL),(164429,'Wilhelmina Jacoba','wilhelmina jacoba',NULL,NULL,NULL),(164430,'Aurelia Frederica Elisabeth','aurelia frederica elisabeth',NULL,NULL,NULL),(164431,'Tam','tam',NULL,NULL,NULL),(164432,'Johan Jacob Tam','johan jacob tam',NULL,NULL,NULL),(164433,'Arie van Eyk','arie van eyk',NULL,NULL,NULL),(164434,'Ary Leendert Dirk Visser','ary leendert dirk visser',NULL,NULL,NULL),(164435,'Evert Ment Pronk','evert ment pronk',NULL,NULL,NULL),(164436,'Matthias Bruynen','matthias bruynen',NULL,NULL,NULL),(164437,'Christiaan Johannes Tewes','christiaan johannes tewes',NULL,NULL,NULL),(164438,'Otto van Os','otto van os',NULL,NULL,NULL),(164439,'Cavemann','cavemann',NULL,NULL,NULL),(164440,'Johannes Bernardus Gerhardus Cavemann','johannes bernardus gerhardus cavemann',NULL,NULL,NULL),(164441,'Mr. Leonardus Antonius Lightenvelt','mr. leonardus antonius lightenvelt',NULL,NULL,NULL),(164442,'Johannes Frederik Engelbert Piper','johannes frederik engelbert piper',NULL,NULL,NULL),(164443,'Gerardus Keegel','gerardus keegel',NULL,NULL,NULL),(164444,'Johan Bernard Jalink','johan bernard jalink',NULL,NULL,NULL),(164445,'Hendricus Arnoldus Regenbogen','hendricus arnoldus regenbogen',NULL,NULL,NULL),(164446,'Johannes Groenewolt','johannes groenewolt',NULL,NULL,NULL),(164447,'Willem Wijnen','willem wijnen',NULL,NULL,NULL),(164448,'Egbertus Boortman','egbertus boortman',NULL,NULL,NULL),(164449,'Mr. Hermannus van Sonsbeeck','mr. hermannus van sonsbeeck',NULL,NULL,NULL),(164450,'Johannes Madern','johannes madern',NULL,NULL,NULL),(164451,'Isaac de Jongh','isaac de jongh',NULL,NULL,NULL),(164452,'Grijseels','grijseels',NULL,NULL,NULL),(164453,'Constantinus Grijseels','constantinus grijseels',NULL,NULL,NULL),(164454,'Frans Willem Berenbak','frans willem berenbak',NULL,NULL,NULL),(164455,'Jacobus Didericus de Bloeme','jacobus didericus de bloeme',NULL,NULL,NULL),(164456,'Ullmann','ullmann',NULL,NULL,NULL),(164457,'Johannes Gregorius Ullmann','johannes gregorius ullmann',NULL,NULL,NULL),(164458,'Huijbertus Johannes Hemmes','huijbertus johannes hemmes',NULL,NULL,NULL),(164459,'Franciscus Zakkee','franciscus zakkee',NULL,NULL,NULL),(164460,'Nicolas Johannes Pieter Goesdorp','nicolas johannes pieter goesdorp',NULL,NULL,NULL),(164461,'Chorn','chorn',NULL,NULL,NULL),(164462,'Louis Chorn','louis chorn',NULL,NULL,NULL),(164463,'Jacobus Melser','jacobus melser',NULL,NULL,NULL),(164464,'Cornelius Hoogduyn','cornelius hoogduyn',NULL,NULL,NULL),(164465,'Antoni van Rhee','antoni van rhee',NULL,NULL,NULL),(164466,'Rouwendal','rouwendal',NULL,NULL,NULL),(164467,'Hendrikus Rouwendal','hendrikus rouwendal',NULL,NULL,NULL),(164468,'Petrus Franciscus Neyts','petrus franciscus neyts',NULL,NULL,NULL),(164469,'Johannes Carel Noman','johannes carel noman',NULL,NULL,NULL),(164470,'Seris','seris',NULL,NULL,NULL),(164471,'Henri Seris','henri seris',NULL,NULL,NULL),(164472,'Joseph Anthony Pontvuyst','joseph anthony pontvuyst',NULL,NULL,NULL),(164473,'Pieter van der Harst','pieter van der harst',NULL,NULL,NULL),(164474,'Bedoe','bedoe',NULL,NULL,NULL),(164475,'Willem Bedoe','willem bedoe',NULL,NULL,NULL),(164476,'Neeltje Otten','neeltje otten',NULL,NULL,NULL),(164477,'Willem Johannes Paulus Simons','willem johannes paulus simons',NULL,NULL,NULL),(164478,'Johannes Roeleveld','johannes roeleveld',NULL,NULL,NULL),(164479,'Schaafts','schaafts',NULL,NULL,NULL),(164480,'Adolph Schaafts','adolph schaafts',NULL,NULL,NULL),(164481,'Machiel Wolff','machiel wolff',NULL,NULL,NULL),(164482,'Johanna Pieternella Blankers','johanna pieternella blankers',NULL,NULL,NULL),(164483,'Judia','judia',NULL,NULL,NULL),(164484,'Judia Cohen','judia cohen',NULL,NULL,NULL),(164485,'Willem Adrianus Schoemaker','willem adrianus schoemaker',NULL,NULL,NULL),(164486,'Jacomina van der Horst','jacomina van der horst',NULL,NULL,NULL),(164487,'Helena Maria Anthonia Francina Colet','helena maria anthonia francina colet',NULL,NULL,NULL),(164488,'Heartsberge','heartsberge',NULL,NULL,NULL),(164489,'Josina Heartsberge','josina heartsberge',NULL,NULL,NULL),(164490,'Leonardus Johannes Kok','leonardus johannes kok',NULL,NULL,NULL),(164491,'Clisina','clisina',NULL,NULL,NULL),(164492,'Clisina Blankwaardt','clisina blankwaardt',NULL,NULL,NULL),(164493,'Helena Christina Beck','helena christina beck',NULL,NULL,NULL),(164494,'Gerardina Jacoba Hooft','gerardina jacoba hooft',NULL,NULL,NULL),(164495,'Johannes Matthijs Rutten','johannes matthijs rutten',NULL,NULL,NULL),(164496,'Jacobus Hazebroek','jacobus hazebroek',NULL,NULL,NULL),(164497,'Stodel','stodel',NULL,NULL,NULL),(164498,'Alexandre Stodel','alexandre stodel',NULL,NULL,NULL),(164499,'Johannes Anthonie Funcke','johannes anthonie funcke',NULL,NULL,NULL),(164500,'Piesaar','piesaar',NULL,NULL,NULL),(164501,'Hester Piesaar','hester piesaar',NULL,NULL,NULL),(164502,'Johanna Elisabeth van Ravestijn','johanna elisabeth van ravestijn',NULL,NULL,NULL),(164503,'Anthoinetta','anthoinetta',NULL,NULL,NULL),(164504,'Anthoinetta Adriana Sillevis','anthoinetta adriana sillevis',NULL,NULL,NULL),(164505,'Anna Wilhelmina de Nijs','anna wilhelmina de nijs',NULL,NULL,NULL),(164506,'Maria van Sagten','maria van sagten',NULL,NULL,NULL),(164507,'Nicolaus van Griensven','nicolaus van griensven',NULL,NULL,NULL),(164508,'Naatje van der Noot','naatje van der noot',NULL,NULL,NULL),(164509,'Frederik Hendrik Schrijver','frederik hendrik schrijver',NULL,NULL,NULL),(164510,'Leonardus van Leeuwen','leonardus van leeuwen',NULL,NULL,NULL),(164511,'Jacobus Arens','jacobus arens',NULL,NULL,NULL),(164512,'Maria Alida Elisabeth Reesing','maria alida elisabeth reesing',NULL,NULL,NULL),(164513,'Cornelis Heemskerk','cornelis heemskerk',NULL,NULL,NULL),(164514,'Sientje van der Noot','sientje van der noot',NULL,NULL,NULL),(164515,'Abraham Kuit','abraham kuit',NULL,NULL,NULL),(164516,'Jantje Pander','jantje pander',NULL,NULL,NULL),(164517,'Jan Schieland','jan schieland',NULL,NULL,NULL),(164518,'Hendricus Johannes Schuppers','hendricus johannes schuppers',NULL,NULL,NULL),(164519,'Johannes Alsemgeest','johannes alsemgeest',NULL,NULL,NULL),(164520,'Paulus Kraamer','paulus kraamer',NULL,NULL,NULL),(164521,'Cornelia Maria Jordens','cornelia maria jordens',NULL,NULL,NULL),(164522,'Catharina Francina Mulder','catharina francina mulder',NULL,NULL,NULL),(164523,'Maria Petronella van Dam','maria petronella van dam',NULL,NULL,NULL),(164524,'Hendrika Maria Smeenk','hendrika maria smeenk',NULL,NULL,NULL),(164525,'Maria de Leeuw','maria de leeuw',NULL,NULL,NULL),(164526,'Dirkje Hasselman','dirkje hasselman',NULL,NULL,NULL),(164527,'Johannes Petrus Matthijsen','johannes petrus matthijsen',NULL,NULL,NULL),(164528,'Catharina Beringer','catharina beringer',NULL,NULL,NULL),(164529,'Johannes Zuydwijk','johannes zuydwijk',NULL,NULL,NULL),(164530,'Catharina Knaapen','catharina knaapen',NULL,NULL,NULL),(164531,'Rassien','rassien',NULL,NULL,NULL),(164532,'Pierre Louis Rassien','pierre louis rassien',NULL,NULL,NULL),(164533,'Christina van der Linden','christina van der linden',NULL,NULL,NULL),(164534,'Cedee','cedee',NULL,NULL,NULL),(164535,'Franciscus Cedee','franciscus cedee',NULL,NULL,NULL),(164536,'Alida Johanna Elisabeth de Wolf','alida johanna elisabeth de wolf',NULL,NULL,NULL),(164537,'Ludovicus Joannes Beijersbergen','ludovicus joannes beijersbergen',NULL,NULL,NULL),(164538,'Jacobus van Campen','jacobus van campen',NULL,NULL,NULL),(164539,'Jacoba Hendrica Johanna Schott','jacoba hendrica johanna schott',NULL,NULL,NULL),(164540,'Johanna Cornelia van der Blom','johanna cornelia van der blom',NULL,NULL,NULL),(164541,'Henricus Wilhelmus de Haan','henricus wilhelmus de haan',NULL,NULL,NULL),(164542,'Jozua Bruynink','jozua bruynink',NULL,NULL,NULL),(164543,'Steven Vink','steven vink',NULL,NULL,NULL),(164544,'Sara Christina Monteba','sara christina monteba',NULL,NULL,NULL),(164545,'Neeltje Wilhelmina van Zanten','neeltje wilhelmina van zanten',NULL,NULL,NULL),(164546,'Johanna Maria Sophia Spolet','johanna maria sophia spolet',NULL,NULL,NULL),(164547,'Johanna Elisabeth Withoos','johanna elisabeth withoos',NULL,NULL,NULL),(164548,'Willem Hendrik van der Burch','willem hendrik van der burch',NULL,NULL,NULL),(164549,'Catharina De Gouw','catharina de gouw',NULL,NULL,NULL),(164550,'Jan George Feltzer','jan george feltzer',NULL,NULL,NULL),(164551,'Catharina Petronella Engelman','catharina petronella engelman',NULL,NULL,NULL),(164552,'Susanna van Ingen','susanna van ingen',NULL,NULL,NULL),(164553,'Arij de Haas','arij de haas',NULL,NULL,NULL),(164554,'Betje Mol','betje mol',NULL,NULL,NULL),(164555,'Fredericus Benedictus Endlich','fredericus benedictus endlich',NULL,NULL,NULL),(164556,'Cornelia Beneker','cornelia beneker',NULL,NULL,NULL),(164557,'Alida Petronella van Dort','alida petronella van dort',NULL,NULL,NULL),(164558,'Anna Meijer','anna meijer',NULL,NULL,NULL),(164559,'Karel Koenraad Bekink','karel koenraad bekink',NULL,NULL,NULL),(164560,'Maria Begelinger','maria begelinger',NULL,NULL,NULL),(164561,'Arie van der Helm','arie van der helm',NULL,NULL,NULL),(164562,'Anna Hermina Verleg','anna hermina verleg',NULL,NULL,NULL),(164563,'Henrietta Friederica Deussen','henrietta friederica deussen',NULL,NULL,NULL),(164564,'Juliana Johanna Beek','juliana johanna beek',NULL,NULL,NULL),(164565,'Josephina Maria Sangers','josephina maria sangers',NULL,NULL,NULL),(164566,'Nathan Fresco','nathan fresco',NULL,NULL,NULL),(164567,'Cornelia Meiman','cornelia meiman',NULL,NULL,NULL),(164568,'Franciscus de Jager','franciscus de jager',NULL,NULL,NULL),(164569,'Naphtali Selavis','naphtali selavis',NULL,NULL,NULL),(164570,'Johanna Maria Bink','johanna maria bink',NULL,NULL,NULL),(164571,'Anna Catherine Cornelie Weiler','anna catherine cornelie weiler',NULL,NULL,NULL),(164572,'Branca','branca',NULL,NULL,NULL),(164573,'Branca van Kam','branca van kam',NULL,NULL,NULL),(164574,'Adriana van Dijk','adriana van dijk',NULL,NULL,NULL),(164575,'Elias Johannes Meinhardt','elias johannes meinhardt',NULL,NULL,NULL),(164576,'Tuurling','tuurling',NULL,NULL,NULL),(164577,'Geertrui Tuurling','geertrui tuurling',NULL,NULL,NULL),(164578,'Christina Johanna Beumer','christina johanna beumer',NULL,NULL,NULL),(164579,'Ary de Bruyn','ary de bruyn',NULL,NULL,NULL),(164580,'Christina Kielmann','christina kielmann',NULL,NULL,NULL),(164581,'Cornelis Henricus Krul','cornelis henricus krul',NULL,NULL,NULL),(164582,'Johanna Adriana Schoemaker','johanna adriana schoemaker',NULL,NULL,NULL),(164583,'Annetta van Bensem','annetta van bensem',NULL,NULL,NULL),(164584,'Emanuel van Westerop','emanuel van westerop',NULL,NULL,NULL),(164585,'Fop Gerrit de Liefde','fop gerrit de liefde',NULL,NULL,NULL),(164586,'Bernardina Hendrica Westhoff','bernardina hendrica westhoff',NULL,NULL,NULL),(164587,'Beneke','beneke',NULL,NULL,NULL),(164588,'Maria Beneke','maria beneke',NULL,NULL,NULL),(164589,'C. van der Tak','c. van der tak',NULL,NULL,NULL),(164590,'Stolfer','stolfer',NULL,NULL,NULL),(164591,'Jean Pierre Stolfer','jean pierre stolfer',NULL,NULL,NULL),(164592,'Jansje Yspelder','jansje yspelder',NULL,NULL,NULL),(164593,'Anna Maria Susanna Jordens','anna maria susanna jordens',NULL,NULL,NULL),(164594,'Johanna van Galen','johanna van galen',NULL,NULL,NULL),(164595,'Antonie Wilhelm Heystek','antonie wilhelm heystek',NULL,NULL,NULL),(164596,'Jannetje Hardijzer','jannetje hardijzer',NULL,NULL,NULL),(164597,'Clasina Nijenhuis','clasina nijenhuis',NULL,NULL,NULL),(164598,'Sophia Alida van Roijen','sophia alida van roijen',NULL,NULL,NULL),(164599,'Louisa Geertruida van Hees','louisa geertruida van hees',NULL,NULL,NULL),(164600,'Johannes Coenraad Kaal','johannes coenraad kaal',NULL,NULL,NULL),(164601,'Elisabetha Everdina van Wely','elisabetha everdina van wely',NULL,NULL,NULL),(164602,'Alexander Sanders','alexander sanders',NULL,NULL,NULL),(164603,'Johanna Clara Dohna','johanna clara dohna',NULL,NULL,NULL),(164604,'Theodorus Josephus','theodorus josephus',NULL,NULL,NULL),(164605,'Maria Josephina Anna','maria josephina anna',NULL,NULL,NULL),(164606,'Marie Cathérine','marie cathérine',NULL,NULL,NULL),(164607,'Anthonij Anne Eduard','anthonij anne eduard',NULL,NULL,NULL),(164608,'Elisabeth Christina','elisabeth christina',NULL,NULL,NULL),(164609,'Maria Theodora Frederika','maria theodora frederika',NULL,NULL,NULL),(164610,'Johannes Antonie Christiaan','johannes antonie christiaan',NULL,NULL,NULL),(164611,'Wilhelmina Maria Petronella','wilhelmina maria petronella',NULL,NULL,NULL),(164612,'Johannes Matthijs Geesman','johannes matthijs geesman',NULL,NULL,NULL),(164613,'Duif','duif',NULL,NULL,NULL),(164614,'Dirk Duif','dirk duif',NULL,NULL,NULL),(164615,'Joannes Paalvast','joannes paalvast',NULL,NULL,NULL),(164616,'Thomas Mulder','thomas mulder',NULL,NULL,NULL),(164617,'Blijswijk','blijswijk',NULL,NULL,NULL),(164618,'Martinus van Blijswijk','martinus van blijswijk',NULL,NULL,NULL),(164619,'Jacobus Zuiderwijk','jacobus zuiderwijk',NULL,NULL,NULL),(164620,'Donatus Gerardus Josephus Zwitzer','donatus gerardus josephus zwitzer',NULL,NULL,NULL),(164621,'Jacobus Smulders','jacobus smulders',NULL,NULL,NULL),(164622,'Frederik Nicolaas Klouwer','frederik nicolaas klouwer',NULL,NULL,NULL),(164623,'Vettewarie','vettewarie',NULL,NULL,NULL),(164624,'Cornelis Vettewarie','cornelis vettewarie',NULL,NULL,NULL),(164625,'Johannes van der Bijl','johannes van der bijl',NULL,NULL,NULL),(164626,'Joannes Baptista Lips','joannes baptista lips',NULL,NULL,NULL),(164627,'Martinus Gijsbertus Rinderknecht','martinus gijsbertus rinderknecht',NULL,NULL,NULL),(164628,'Johannes Catharinus van der Meer','johannes catharinus van der meer',NULL,NULL,NULL),(164629,'Cornelis van Valkenburg','cornelis van valkenburg',NULL,NULL,NULL),(164630,'Philip Smit','philip smit',NULL,NULL,NULL),(164631,'Corstanje','corstanje',NULL,NULL,NULL),(164632,'Peter van Corstanje','peter van corstanje',NULL,NULL,NULL),(164633,'Arie Bosman','arie bosman',NULL,NULL,NULL),(164634,'Wilhelmus van Maanen','wilhelmus van maanen',NULL,NULL,NULL),(164635,'Zieck','zieck',NULL,NULL,NULL),(164636,'Wouter Jacob Rijghard Zieck','wouter jacob rijghard zieck',NULL,NULL,NULL),(164637,'Simon Arij Overgaauw','simon arij overgaauw',NULL,NULL,NULL),(164638,'Salomon van der Kloot','salomon van der kloot',NULL,NULL,NULL),(164639,'Adrianus van der Kleij','adrianus van der kleij',NULL,NULL,NULL),(164640,'Mackinga','mackinga',NULL,NULL,NULL),(164641,'Harm Mackinga','harm mackinga',NULL,NULL,NULL),(164642,'Joannes Caspar Nicolaus van Hees','joannes caspar nicolaus van hees',NULL,NULL,NULL),(164643,'Maria Hendrika Sasman','maria hendrika sasman',NULL,NULL,NULL),(164644,'Johannes Leonardus van Leeuwen','johannes leonardus van leeuwen',NULL,NULL,NULL),(164645,'Rintje Johannes Walison','rintje johannes walison',NULL,NULL,NULL),(164646,'Johanna Catharina Hagedoorn','johanna catharina hagedoorn',NULL,NULL,NULL),(164647,'Delhaas','delhaas',NULL,NULL,NULL),(164648,'Antonetta Delhaas','antonetta delhaas',NULL,NULL,NULL),(164649,'Engelina Ensink','engelina ensink',NULL,NULL,NULL),(164650,'Hendrika van Holten','hendrika van holten',NULL,NULL,NULL),(164651,'Margaretha Beck','margaretha beck',NULL,NULL,NULL),(164652,'Jetje Kosman','jetje kosman',NULL,NULL,NULL),(164653,'Johannes Antonie Voerman','johannes antonie voerman',NULL,NULL,NULL),(164654,'Joseph Gijzen','joseph gijzen',NULL,NULL,NULL),(164655,'Johan Hendrik Christiaan Broese','johan hendrik christiaan broese',NULL,NULL,NULL),(164656,'Maria Catharina Delfos','maria catharina delfos',NULL,NULL,NULL),(164657,'Martinus Bron','martinus bron',NULL,NULL,NULL),(164658,'Catharina Maria Montfoort','catharina maria montfoort',NULL,NULL,NULL),(164659,'Johanna Catharina Marcus','johanna catharina marcus',NULL,NULL,NULL),(164660,'Hendrik Wilhelm Jacobus Niks','hendrik wilhelm jacobus niks',NULL,NULL,NULL),(164661,'Helena Sas','helena sas',NULL,NULL,NULL),(164662,'Guenosou','guenosou',NULL,NULL,NULL),(164663,'Anna Christina Wilhelmina Guenosou','anna christina wilhelmina guenosou',NULL,NULL,NULL),(164664,'Francisca Jacoba Nater','francisca jacoba nater',NULL,NULL,NULL),(164665,'Johannes Lodewijk Tittel','johannes lodewijk tittel',NULL,NULL,NULL),(164666,'Eyffinger','eyffinger',NULL,NULL,NULL),(164667,'Adriana Maria Louisa Eyffinger','adriana maria louisa eyffinger',NULL,NULL,NULL),(164668,'Gerardus Groenendijk','gerardus groenendijk',NULL,NULL,NULL),(164669,'Gluchoff','gluchoff',NULL,NULL,NULL),(164670,'Geertruid Gluchoff','geertruid gluchoff',NULL,NULL,NULL),(164671,'Frederik Willem Baron Torck','frederik willem baron torck',NULL,NULL,NULL),(164672,'Johannes Pongers','johannes pongers',NULL,NULL,NULL),(164673,'Adriana Maria Wilhelmina Blokpoel','adriana maria wilhelmina blokpoel',NULL,NULL,NULL),(164674,'Johannes Karel Lem','johannes karel lem',NULL,NULL,NULL),(164675,'Jacobus Johannes Vink','jacobus johannes vink',NULL,NULL,NULL),(164676,'Gerrit Verhulst','gerrit verhulst',NULL,NULL,NULL),(164677,'Johannes le Griep','johannes le griep',NULL,NULL,NULL),(164678,'Johanna Christina Zuidhoek','johanna christina zuidhoek',NULL,NULL,NULL),(164679,'Hendrika Hermina Bijl','hendrika hermina bijl',NULL,NULL,NULL),(164680,'Johanna Sibilla Antonia Scheer','johanna sibilla antonia scheer',NULL,NULL,NULL),(164681,'Hendrika Louisa Pardoe','hendrika louisa pardoe',NULL,NULL,NULL),(164682,'Wouter Verhey','wouter verhey',NULL,NULL,NULL),(164683,'Cornelis Johannes Brouwerens','cornelis johannes brouwerens',NULL,NULL,NULL),(164684,'Maria Johanna Bekink','maria johanna bekink',NULL,NULL,NULL),(164685,'Simon van der Ruit','simon van der ruit',NULL,NULL,NULL),(164686,'Hendrik Jacobus Wilkens','hendrik jacobus wilkens',NULL,NULL,NULL),(164687,'Jacoba Compter','jacoba compter',NULL,NULL,NULL),(164688,'Hermanus Laurens Mendelaar','hermanus laurens mendelaar',NULL,NULL,NULL),(164689,'Abraham Pieter Mejan','abraham pieter mejan',NULL,NULL,NULL),(164690,'Cornelis Bernardus van Oosterwijck','cornelis bernardus van oosterwijck',NULL,NULL,NULL),(164691,'Burgdorfer','burgdorfer',NULL,NULL,NULL),(164692,'Hendricus Michel Burgdorfer','hendricus michel burgdorfer',NULL,NULL,NULL),(164693,'Emanuel Gregoire','emanuel gregoire',NULL,NULL,NULL),(164694,'Maria Jaquelina Valk','maria jaquelina valk',NULL,NULL,NULL),(164695,'Gertruda Scheepers','gertruda scheepers',NULL,NULL,NULL),(164696,'Hendrik van Rijswijk','hendrik van rijswijk',NULL,NULL,NULL),(164697,'Johannes Pieter Roelofswaart','johannes pieter roelofswaart',NULL,NULL,NULL),(164698,'Petrus Straatman','petrus straatman',NULL,NULL,NULL),(164699,'Carolina Wilhelmina Waanders','carolina wilhelmina waanders',NULL,NULL,NULL),(164700,'Gerardina Johanna Bruins','gerardina johanna bruins',NULL,NULL,NULL),(164701,'Marinus Johannes Franciscus Pet','marinus johannes franciscus pet',NULL,NULL,NULL),(164702,'Coenraad Carel Vincent Adam','coenraad carel vincent adam',NULL,NULL,NULL),(164703,'Sophia Wilhelmina van Melsen','sophia wilhelmina van melsen',NULL,NULL,NULL),(164704,'Willem van Overbeek','willem van overbeek',NULL,NULL,NULL),(164705,'Nathan David Swaan','nathan david swaan',NULL,NULL,NULL),(164706,'Laurens Wilhelmus Lazarom','laurens wilhelmus lazarom',NULL,NULL,NULL),(164707,'Victorina Frank','victorina frank',NULL,NULL,NULL),(164708,'Petrus van der Heyden','petrus van der heyden',NULL,NULL,NULL),(164709,'Cornelia Eerens','cornelia eerens',NULL,NULL,NULL),(164710,'Albert Hendrik Berendse','albert hendrik berendse',NULL,NULL,NULL),(164711,'Zina','zina',NULL,NULL,NULL),(164712,'Meirink','meirink',NULL,NULL,NULL),(164713,'Zina Johanna Meirink','zina johanna meirink',NULL,NULL,NULL),(164714,'Maria Cornelia Tetteroode','maria cornelia tetteroode',NULL,NULL,NULL),(164715,'Johan Wilhelm de Weerdt','johan wilhelm de weerdt',NULL,NULL,NULL),(164716,'Joanna van der Laan','joanna van der laan',NULL,NULL,NULL),(164717,'Hermanus Alexander Johannes van Cortenberghe','hermanus alexander johannes van cortenberghe',NULL,NULL,NULL),(164718,'Carolina Louise Bresemann','carolina louise bresemann',NULL,NULL,NULL),(164719,'Duyvebode','duyvebode',NULL,NULL,NULL),(164720,'Sijntje van Duyvebode','sijntje van duyvebode',NULL,NULL,NULL),(164721,'Antonie de Swart','antonie de swart',NULL,NULL,NULL),(164722,'Jansje Harrivan','jansje harrivan',NULL,NULL,NULL),(164723,'Naatje Jacoba Brouwer','naatje jacoba brouwer',NULL,NULL,NULL),(164724,'Jan Pieter Cheixaou','jan pieter cheixaou',NULL,NULL,NULL),(164725,'Jan Schrey','jan schrey',NULL,NULL,NULL),(164726,'Pokken','pokken',NULL,NULL,NULL),(164727,'Sientje Haagman Pokken','sientje haagman pokken',NULL,NULL,NULL),(164728,'Cornelis Jacobus van Oijen','cornelis jacobus van oijen',NULL,NULL,NULL),(164729,'Johanna Bronkhorst','johanna bronkhorst',NULL,NULL,NULL),(164730,'Annegje Geertruida Wijts','annegje geertruida wijts',NULL,NULL,NULL),(164731,'Kwierie','kwierie',NULL,NULL,NULL),(164732,'Catharina Adriana Kwierie','catharina adriana kwierie',NULL,NULL,NULL),(164733,'Wijnandus Alexander Samuel l\'Honoré','wijnandus alexander samuel l\'honoré',NULL,NULL,NULL),(164734,'Nicolaas Jol','nicolaas jol',NULL,NULL,NULL),(164735,'Jacobus Geluk','jacobus geluk',NULL,NULL,NULL),(164736,'Alida Wilhelmina Johanna Simonis','alida wilhelmina johanna simonis',NULL,NULL,NULL),(164737,'Gerardus Johannes Hendricus Lubbers','gerardus johannes hendricus lubbers',NULL,NULL,NULL),(164738,'Johanna Wilhelmina Cornelia van Bergen Henegouwen','johanna wilhelmina cornelia van bergen henegouwen',NULL,NULL,NULL),(164739,'Anna Boom','anna boom',NULL,NULL,NULL),(164740,'Catharina Hendrika Isselman','catharina hendrika isselman',NULL,NULL,NULL),(164741,'Hendrik Willem Johannes Wagner','hendrik willem johannes wagner',NULL,NULL,NULL),(164742,'Johannes Huysmans','johannes huysmans',NULL,NULL,NULL),(164743,'Joseph Petrus Lucas','joseph petrus lucas',NULL,NULL,NULL),(164744,'Helena Frederika Petronella Huffnagel','helena frederika petronella huffnagel',NULL,NULL,NULL),(164745,'Geertruida Francina Schippers','geertruida francina schippers',NULL,NULL,NULL),(164746,'Jan Meirink','jan meirink',NULL,NULL,NULL),(164747,'Maria Rog','maria rog',NULL,NULL,NULL),(164748,'Julia van der War','julia van der war',NULL,NULL,NULL),(164749,'Dina Anna van der Pijl','dina anna van der pijl',NULL,NULL,NULL),(164750,'Zeggers','zeggers',NULL,NULL,NULL),(164751,'Herman Hendrik Zeggers','herman hendrik zeggers',NULL,NULL,NULL),(164752,'Hendrik Broese','hendrik broese',NULL,NULL,NULL),(164753,'Cornelis Gijsbertus Andreas Hulsker','cornelis gijsbertus andreas hulsker',NULL,NULL,NULL),(164754,'Lincel','lincel',NULL,NULL,NULL),(164755,'Johanna de Lincel','johanna de lincel',NULL,NULL,NULL),(164756,'Johanna Rijnders','johanna rijnders',NULL,NULL,NULL),(164757,'Burghoudt','burghoudt',NULL,NULL,NULL),(164758,'Francina Burghoudt','francina burghoudt',NULL,NULL,NULL),(164759,'Anna Maria Bekink','anna maria bekink',NULL,NULL,NULL),(164760,'Anna Sophia Compter','anna sophia compter',NULL,NULL,NULL),(164761,'Hubertus van Bergen Henegouwen','hubertus van bergen henegouwen',NULL,NULL,NULL),(164762,'Alida Geertruida Wanders','alida geertruida wanders',NULL,NULL,NULL),(164763,'Johanna Elisabeth Zinsmeester','johanna elisabeth zinsmeester',NULL,NULL,NULL),(164764,'Franciscus Johannes Neervoort','franciscus johannes neervoort',NULL,NULL,NULL),(164765,'Elisabeth Snijders','elisabeth snijders',NULL,NULL,NULL),(164766,'Johannes Petrus Buurman','johannes petrus buurman',NULL,NULL,NULL),(164767,'Catharina Jacoba Francina Wemmers','catharina jacoba francina wemmers',NULL,NULL,NULL),(164768,'Wilhelm Maximiliaan Gevaerts','wilhelm maximiliaan gevaerts',NULL,NULL,NULL),(164769,'Adriana Sprinkhuisen','adriana sprinkhuisen',NULL,NULL,NULL),(164770,'Johanna Henrietta Christina Heineman','johanna henrietta christina heineman',NULL,NULL,NULL),(164771,'Grietje Stuiver','grietje stuiver',NULL,NULL,NULL),(164772,'Jacoba Hendrica Kummer','jacoba hendrica kummer',NULL,NULL,NULL),(164773,'Marijtje Florijn','marijtje florijn',NULL,NULL,NULL),(164774,'Johannes Pieter Valk','johannes pieter valk',NULL,NULL,NULL),(164775,'Franciscus Theodorus Reuters','franciscus theodorus reuters',NULL,NULL,NULL),(164776,'Frederika Dreskamp','frederika dreskamp',NULL,NULL,NULL),(164777,'Joanna Cornelia Streur','joanna cornelia streur',NULL,NULL,NULL),(164778,'Catharina Bron','catharina bron',NULL,NULL,NULL),(164779,'Nolascus','nolascus',NULL,NULL,NULL),(164780,'Johannes Nolascus Ditvoorst','johannes nolascus ditvoorst',NULL,NULL,NULL),(164781,'Beas','beas',NULL,NULL,NULL),(164782,'Johannes Jacobus Beas','johannes jacobus beas',NULL,NULL,NULL),(164783,'Willem Frederik Johan van Oijen','willem frederik johan van oijen',NULL,NULL,NULL),(164784,'Jacoba Sophia Hardijzer','jacoba sophia hardijzer',NULL,NULL,NULL),(164785,'Wamsteker','wamsteker',NULL,NULL,NULL),(164786,'Dina Christina Wamsteker','dina christina wamsteker',NULL,NULL,NULL),(164787,'Klaartje Spaans','klaartje spaans',NULL,NULL,NULL),(164788,'Geertrui Sager','geertrui sager',NULL,NULL,NULL),(164789,'Veijeren','veijeren',NULL,NULL,NULL),(164790,'Aart van Veijeren','aart van veijeren',NULL,NULL,NULL),(164791,'Bastiaan Jacobus Wiegand','bastiaan jacobus wiegand',NULL,NULL,NULL),(164792,'Andries Arie Boef','andries arie boef',NULL,NULL,NULL),(164793,'Maria Josina Goutier','maria josina goutier',NULL,NULL,NULL),(164794,'Johanna Maria Buitendorp','johanna maria buitendorp',NULL,NULL,NULL),(164795,'Johanna de Goede','johanna de goede',NULL,NULL,NULL),(164796,'Huberta Carolina van Vugt','huberta carolina van vugt',NULL,NULL,NULL),(164797,'Andrik','andrik',NULL,NULL,NULL),(164798,'Nicolaas Andrik','nicolaas andrik',NULL,NULL,NULL),(164799,'Ditmaer','ditmaer',NULL,NULL,NULL),(164800,'Maria Ditmaer','maria ditmaer',NULL,NULL,NULL),(164801,'Josina Catharina de Roo','josina catharina de roo',NULL,NULL,NULL),(164802,'Ferdinand Burk','ferdinand burk',NULL,NULL,NULL),(164803,'Johanna Cecilia Cleophas','johanna cecilia cleophas',NULL,NULL,NULL),(164804,'Alexie','alexie',NULL,NULL,NULL),(164805,'Ivanoff','ivanoff',NULL,NULL,NULL),(164806,'Alexie Ivanoff','alexie ivanoff',NULL,NULL,NULL),(164807,'Geertruida de Bont','geertruida de bont',NULL,NULL,NULL),(164808,'Franciscus Walterus van den Hamer','franciscus walterus van den hamer',NULL,NULL,NULL),(164809,'Theodora Lelijveld','theodora lelijveld',NULL,NULL,NULL),(164810,'Trelat','trelat',NULL,NULL,NULL),(164811,'Jean Jules Trelat','jean jules trelat',NULL,NULL,NULL),(164812,'Gojers','gojers',NULL,NULL,NULL),(164813,'Johanna Jacoba Gojers','johanna jacoba gojers',NULL,NULL,NULL),(164814,'Schiefferstijn','schiefferstijn',NULL,NULL,NULL),(164815,'Maria Schiefferstijn','maria schiefferstijn',NULL,NULL,NULL),(164816,'Catharina Lotter','catharina lotter',NULL,NULL,NULL),(164817,'Petronella Hillen','petronella hillen',NULL,NULL,NULL),(164818,'Hendrik Lucas Borrebach','hendrik lucas borrebach',NULL,NULL,NULL),(164819,'Anthoni Vermeulen','anthoni vermeulen',NULL,NULL,NULL),(164820,'Gabriel Frölich','gabriel frölich',NULL,NULL,NULL),(164821,'Jacobus Theodorus Gerhard de Riemer','jacobus theodorus gerhard de riemer',NULL,NULL,NULL),(164822,'Abraham Benjamin Wolff','abraham benjamin wolff',NULL,NULL,NULL),(164823,'Mr. Petrus Brantsma','mr. petrus brantsma',NULL,NULL,NULL),(164824,'Lodewijk Orth','lodewijk orth',NULL,NULL,NULL),(164825,'Petrus Hazebroek','petrus hazebroek',NULL,NULL,NULL),(164826,'Adolph Gosewijn Jochems','adolph gosewijn jochems',NULL,NULL,NULL),(164827,'George Daniel Fuhri','george daniel fuhri',NULL,NULL,NULL),(164828,'Jonkheer Rutger Bangeman Huygens van Löwendal','jonkheer rutger bangeman huygens van löwendal',NULL,NULL,NULL),(164829,'Malthes','malthes',NULL,NULL,NULL),(164830,'Pieter Malthes','pieter malthes',NULL,NULL,NULL),(164831,'Frederik Galjaard','frederik galjaard',NULL,NULL,NULL),(164832,'Johannes Anthonij van der Mersch','johannes anthonij van der mersch',NULL,NULL,NULL),(164833,'Cornelis Blommendaal','cornelis blommendaal',NULL,NULL,NULL),(164834,'Jonkheer Epke Roos Baron van Asbeck','jonkheer epke roos baron van asbeck',NULL,NULL,NULL),(164835,'Jonkheer Rudolph Anna Baron van Höevell tot Nijenhuis','jonkheer rudolph anna baron van höevell tot nijenhuis',NULL,NULL,NULL),(164836,'Dirk van Rossum','dirk van rossum',NULL,NULL,NULL),(164837,'Johan Carel Martinus Kagie','johan carel martinus kagie',NULL,NULL,NULL),(164838,'Neefe','neefe',NULL,NULL,NULL),(164839,'Jacobus Neefe','jacobus neefe',NULL,NULL,NULL),(164840,'Waasdorp','waasdorp',NULL,NULL,NULL),(164841,'Jan Waasdorp','jan waasdorp',NULL,NULL,NULL),(164842,'Joannes Olierook','joannes olierook',NULL,NULL,NULL),(164843,'Benjamin Frieswijk','benjamin frieswijk',NULL,NULL,NULL),(164844,'Willem Frederik Meerloo','willem frederik meerloo',NULL,NULL,NULL),(164845,'Johanna Elisabeth Gieselbach','johanna elisabeth gieselbach',NULL,NULL,NULL),(164846,'Johanna Elisabeth Heller','johanna elisabeth heller',NULL,NULL,NULL),(164847,'Hendricus Lodewijk Giezekamp','hendricus lodewijk giezekamp',NULL,NULL,NULL),(164848,'Johannes Gerardus Eilers','johannes gerardus eilers',NULL,NULL,NULL),(164849,'Johanna Catharina Henrietta Wolf','johanna catharina henrietta wolf',NULL,NULL,NULL),(164850,'Pieter Johannes Halman','pieter johannes halman',NULL,NULL,NULL),(164851,'Bredemozer','bredemozer',NULL,NULL,NULL),(164852,'Johannes Jacobus Cornelis Bredemozer','johannes jacobus cornelis bredemozer',NULL,NULL,NULL),(164853,'Maria Wilhelmina Schut','maria wilhelmina schut',NULL,NULL,NULL),(164854,'Neeltje Hendrika Dijkshoorn','neeltje hendrika dijkshoorn',NULL,NULL,NULL),(164855,'Cornelis voor der Haak','cornelis voor der haak',NULL,NULL,NULL),(164856,'Adriana Hendrika van Ginkel','adriana hendrika van ginkel',NULL,NULL,NULL),(164857,'Louis Marinus Riedel','louis marinus riedel',NULL,NULL,NULL),(164858,'Hermina Albertina de Gee','hermina albertina de gee',NULL,NULL,NULL),(164859,'Adriana Elisabeth Brugman','adriana elisabeth brugman',NULL,NULL,NULL),(164860,'Willem Frederik George Lodewijk Gerrit Schram','willem frederik george lodewijk gerrit schram',NULL,NULL,NULL),(164861,'Johan Christiaan Beck','johan christiaan beck',NULL,NULL,NULL),(164862,'Gerardus Frederik Franciscus Kilmer','gerardus frederik franciscus kilmer',NULL,NULL,NULL),(164863,'Jacob Ernst van Etteger','jacob ernst van etteger',NULL,NULL,NULL),(164864,'George Carel Cheriex','george carel cheriex',NULL,NULL,NULL),(164865,'Waldschmitt','waldschmitt',NULL,NULL,NULL),(164866,'Henricus Waldschmitt','henricus waldschmitt',NULL,NULL,NULL),(164867,'Johannes Franciscus van Houten','johannes franciscus van houten',NULL,NULL,NULL),(164868,'Sophia Bijleveldt','sophia bijleveldt',NULL,NULL,NULL),(164869,'Gerardina Maria Petronella Hommes','gerardina maria petronella hommes',NULL,NULL,NULL),(164870,'Maria Goetz','maria goetz',NULL,NULL,NULL),(164871,'Cornelis Johannes Hiele','cornelis johannes hiele',NULL,NULL,NULL),(164872,'Maria Catharina Hessing','maria catharina hessing',NULL,NULL,NULL),(164873,'Hendrik Johannes Minderman','hendrik johannes minderman',NULL,NULL,NULL),(164874,'Johanna Sonsveld','johanna sonsveld',NULL,NULL,NULL),(164875,'Johannes Abraham Boskamp','johannes abraham boskamp',NULL,NULL,NULL),(164876,'Klazina Hess','klazina hess',NULL,NULL,NULL),(164877,'Nicolaas Petrus Josephus Eijffinger','nicolaas petrus josephus eijffinger',NULL,NULL,NULL),(164878,'Melsel','melsel',NULL,NULL,NULL),(164879,'Johanna van Melsel','johanna van melsel',NULL,NULL,NULL),(164880,'Julia de Wilde','julia de wilde',NULL,NULL,NULL),(164881,'Vrouwe Louise Catharine Wilhelmine Huijssen van Kattendijke','vrouwe louise catharine wilhelmine huijssen van kattendijke',NULL,NULL,NULL),(164882,'Johannes Cornelis Krulder','johannes cornelis krulder',NULL,NULL,NULL),(164883,'Johanna Bulder','johanna bulder',NULL,NULL,NULL),(164884,'Maria Johanna Catharina Buijsing','maria johanna catharina buijsing',NULL,NULL,NULL),(164885,'Hendrik Kist','hendrik kist',NULL,NULL,NULL),(164886,'Louisa Susanna Koning','louisa susanna koning',NULL,NULL,NULL),(164887,'Johanna Wilhelmina Petronella Scheer','johanna wilhelmina petronella scheer',NULL,NULL,NULL),(164888,'Habik','habik',NULL,NULL,NULL),(164889,'Wilhelmina Habik','wilhelmina habik',NULL,NULL,NULL),(164890,'Israel van Lier','israel van lier',NULL,NULL,NULL),(164891,'Helena Lubbers','helena lubbers',NULL,NULL,NULL),(164892,'Johannes Hendricus Kettler','johannes hendricus kettler',NULL,NULL,NULL),(164893,'Christina Schmidt','christina schmidt',NULL,NULL,NULL),(164894,'Anna Rosina Wiegand','anna rosina wiegand',NULL,NULL,NULL),(164895,'Catharina Miestel','catharina miestel',NULL,NULL,NULL),(164896,'Johannes Bernardus Scheek','johannes bernardus scheek',NULL,NULL,NULL),(164897,'Maria Delhaas','maria delhaas',NULL,NULL,NULL),(164898,'Maria de Visser','maria de visser',NULL,NULL,NULL),(164899,'Alida Maria Hendrina van Noord','alida maria hendrina van noord',NULL,NULL,NULL),(164900,'Maartje Gerardina Sillevis','maartje gerardina sillevis',NULL,NULL,NULL),(164901,'Catharina Maria van Dijk','catharina maria van dijk',NULL,NULL,NULL),(164902,'Mercks','mercks',NULL,NULL,NULL),(164903,'Petronella Mercks','petronella mercks',NULL,NULL,NULL),(164904,'Pieter Daniel Keijzer','pieter daniel keijzer',NULL,NULL,NULL),(164905,'Gerardina Elisabeth Manders','gerardina elisabeth manders',NULL,NULL,NULL),(164906,'Hendricus Jacobus van Gils','hendricus jacobus van gils',NULL,NULL,NULL),(164907,'Maria Cornelia van Cats','maria cornelia van cats',NULL,NULL,NULL),(164908,'Dorothea Margaretha Lenz','dorothea margaretha lenz',NULL,NULL,NULL),(164909,'Johannes de Reede','johannes de reede',NULL,NULL,NULL),(164910,'Jacobus Petrus Antonius Hermans','jacobus petrus antonius hermans',NULL,NULL,NULL),(164911,'Gerrit Mattheus van den Heuvel','gerrit mattheus van den heuvel',NULL,NULL,NULL),(164912,'Catharina Heggie','catharina heggie',NULL,NULL,NULL),(164913,'Maria Elisabeth Maal','maria elisabeth maal',NULL,NULL,NULL),(164914,'Johannes Hermanus Proost','johannes hermanus proost',NULL,NULL,NULL),(164915,'Pieter Josephus Faber','pieter josephus faber',NULL,NULL,NULL),(164916,'Willemina Geertruida Leijh','willemina geertruida leijh',NULL,NULL,NULL),(164917,'Margaretha van Gulik','margaretha van gulik',NULL,NULL,NULL),(164918,'Paster','paster',NULL,NULL,NULL),(164919,'Rosetta Margaretha Paster Gonnet','rosetta margaretha paster gonnet',NULL,NULL,NULL),(164920,'Josina Meerloo','josina meerloo',NULL,NULL,NULL),(164921,'Johanna Petronella Kuijk','johanna petronella kuijk',NULL,NULL,NULL),(164922,'Elisabeth Mackenthum','elisabeth mackenthum',NULL,NULL,NULL),(164923,'Susanna Wilhelmina Mes','susanna wilhelmina mes',NULL,NULL,NULL),(164924,'Elisabeth Antonia Stevens','elisabeth antonia stevens',NULL,NULL,NULL),(164925,'Kamerhever','kamerhever',NULL,NULL,NULL),(164926,'Johannes Kamerhever','johannes kamerhever',NULL,NULL,NULL),(164927,'Johanna Tuit','johanna tuit',NULL,NULL,NULL),(164928,'Maria Wilhelmina Leenen','maria wilhelmina leenen',NULL,NULL,NULL),(164929,'Jacobus Beringer','jacobus beringer',NULL,NULL,NULL),(164930,'Kruishoek','kruishoek',NULL,NULL,NULL),(164931,'Johanna Kruishoek','johanna kruishoek',NULL,NULL,NULL),(164932,'Enders','enders',NULL,NULL,NULL),(164933,'Johan Diderik Enders','johan diderik enders',NULL,NULL,NULL),(164934,'Elisabeth Verbaan','elisabeth verbaan',NULL,NULL,NULL),(164935,'Johan Wilhelm Kuster','johan wilhelm kuster',NULL,NULL,NULL),(164936,'Francina Antonia Simons','francina antonia simons',NULL,NULL,NULL),(164937,'Helena Meershoek','helena meershoek',NULL,NULL,NULL),(164938,'Annetje Pronk','annetje pronk',NULL,NULL,NULL),(164939,'Johannes Daniel Susan','johannes daniel susan',NULL,NULL,NULL),(164940,'Maria Elisabeth Alexander','maria elisabeth alexander',NULL,NULL,NULL),(164941,'Geertruida Pauli','geertruida pauli',NULL,NULL,NULL),(164942,'Jonkheer Iman Anne van der Burch van der Burch van Spieringshoek','jonkheer iman anne van der burch van der burch van spieringshoek',NULL,NULL,NULL),(164943,'Vergeest','vergeest',NULL,NULL,NULL),(164944,'Johanna Vergeest','johanna vergeest',NULL,NULL,NULL),(164945,'Colongon','colongon',NULL,NULL,NULL),(164946,'Isabella Colongon','isabella colongon',NULL,NULL,NULL),(164947,'Johannes van Bauwel','johannes van bauwel',NULL,NULL,NULL),(164948,'Hermanus Johannes Beekman','hermanus johannes beekman',NULL,NULL,NULL),(164949,'Petronella Jacomina Regenboog','petronella jacomina regenboog',NULL,NULL,NULL),(164950,'Aaltje Swaan','aaltje swaan',NULL,NULL,NULL),(164951,'Hendrik Boer','hendrik boer',NULL,NULL,NULL),(164952,'Antonia Maria Dercksen','antonia maria dercksen',NULL,NULL,NULL),(164953,'Wilhelmina Noordanus','wilhelmina noordanus',NULL,NULL,NULL),(164954,'Barbara de Haan','barbara de haan',NULL,NULL,NULL),(164955,'Hazelkamp','hazelkamp',NULL,NULL,NULL),(164956,'Johanna Hazelkamp','johanna hazelkamp',NULL,NULL,NULL),(164957,'Francisca Elisabeth Richel','francisca elisabeth richel',NULL,NULL,NULL),(164958,'Marianne Francis','marianne francis',NULL,NULL,NULL),(164959,'Christina Catharina Nep','christina catharina nep',NULL,NULL,NULL),(164960,'Cornelis Mos','cornelis mos',NULL,NULL,NULL),(164961,'Maria Hebert','maria hebert',NULL,NULL,NULL),(164962,'Buekering','buekering',NULL,NULL,NULL),(164963,'Johannes Jacobus van Buekering','johannes jacobus van buekering',NULL,NULL,NULL),(164964,'Philippina Neomagus','philippina neomagus',NULL,NULL,NULL),(164965,'Adriana Johanna Ratelband','adriana johanna ratelband',NULL,NULL,NULL),(164966,'Johannes Hendrik Houtzager','johannes hendrik houtzager',NULL,NULL,NULL),(164967,'Tjerkstra','tjerkstra',NULL,NULL,NULL),(164968,'Yve Willems Tjerkstra','yve willems tjerkstra',NULL,NULL,NULL),(164969,'Maria Elisabeth Oosterveen','maria elisabeth oosterveen',NULL,NULL,NULL),(164970,'Bentick','bentick',NULL,NULL,NULL),(164971,'Jacoba Petronella Bentick','jacoba petronella bentick',NULL,NULL,NULL),(164972,'Barbara Mouwer','barbara mouwer',NULL,NULL,NULL),(164973,'Antje Hageman','antje hageman',NULL,NULL,NULL),(164974,'Jules Paris','jules paris',NULL,NULL,NULL),(164975,'Hense','hense',NULL,NULL,NULL),(164976,'Anna Marianna Hense','anna marianna hense',NULL,NULL,NULL),(164977,'Willemijntje van Paassen','willemijntje van paassen',NULL,NULL,NULL),(164978,'Hendrik Cato Philippus Martijn','hendrik cato philippus martijn',NULL,NULL,NULL),(164979,'Tessers','tessers',NULL,NULL,NULL),(164980,'Antoni Tessers','antoni tessers',NULL,NULL,NULL),(164981,'Anltje','anltje',NULL,NULL,NULL),(164982,'Anltje Wassing','anltje wassing',NULL,NULL,NULL),(164983,'Johanna Hillenaar','johanna hillenaar',NULL,NULL,NULL),(164984,'Joannes van Leeuwen','joannes van leeuwen',NULL,NULL,NULL),(164985,'Hendrika van der Werf','hendrika van der werf',NULL,NULL,NULL),(164986,'Helena Maas','helena maas',NULL,NULL,NULL),(164987,'Johannes Antonie Bohl','johannes antonie bohl',NULL,NULL,NULL),(164988,'Johanna Hendrika Heskes','johanna hendrika heskes',NULL,NULL,NULL),(164989,'Willem Cornelis Roerade','willem cornelis roerade',NULL,NULL,NULL),(164990,'Martijntje Olirook','martijntje olirook',NULL,NULL,NULL),(164991,'Hendrik Mason','hendrik mason',NULL,NULL,NULL),(164992,'Jean Baptiste Joseph Stephanus de Smedt','jean baptiste joseph stephanus de smedt',NULL,NULL,NULL),(164993,'Ameronge','ameronge',NULL,NULL,NULL),(164994,'Wilhelmina Elisabeth van Ameronge','wilhelmina elisabeth van ameronge',NULL,NULL,NULL),(164995,'Gerardus Lambertus Koster','gerardus lambertus koster',NULL,NULL,NULL),(164996,'Oprel','oprel',NULL,NULL,NULL),(164997,'Dirk Oprel','dirk oprel',NULL,NULL,NULL),(164998,'Louis Paul Blom','louis paul blom',NULL,NULL,NULL),(164999,'Johannes Cornelis Delboij','johannes cornelis delboij',NULL,NULL,NULL),(165000,'Johannes Cornelis Zadelaar','johannes cornelis zadelaar',NULL,NULL,NULL),(165001,'Margaretha Lazarom','margaretha lazarom',NULL,NULL,NULL),(165002,'Frederik Johannes Geesman','frederik johannes geesman',NULL,NULL,NULL),(165003,'Diewertje Pennekamp','diewertje pennekamp',NULL,NULL,NULL),(165004,'Geertrui Koneijnenberg','geertrui koneijnenberg',NULL,NULL,NULL),(165005,'Anna Geertruida Agnes Henriette','anna geertruida agnes henriette',NULL,NULL,NULL),(165006,'Maria Johanna Wilhelmina','maria johanna wilhelmina',NULL,NULL,NULL),(165007,'Johannes Petrus Gerardus','johannes petrus gerardus',NULL,NULL,NULL),(165008,'Magdalena Maria Everarda','magdalena maria everarda',NULL,NULL,NULL),(165009,'Geertruida Joanna','geertruida joanna',NULL,NULL,NULL),(165010,'Susanna Johanna','susanna johanna',NULL,NULL,NULL),(165011,'Catharina Elisabeth Wilhelmina','catharina elisabeth wilhelmina',NULL,NULL,NULL),(165012,'Pierre Louis Erneste','pierre louis erneste',NULL,NULL,NULL),(165013,'Pieter Hendrik Adrianus','pieter hendrik adrianus',NULL,NULL,NULL),(165014,'Wilhelmina Augusta Fredrika','wilhelmina augusta fredrika',NULL,NULL,NULL),(165015,'Cornelia Hendrika Johanna','cornelia hendrika johanna',NULL,NULL,NULL),(165016,'Antonie Johannes Wilhelmus','antonie johannes wilhelmus',NULL,NULL,NULL),(165017,'Hendricus Alexander','hendricus alexander',NULL,NULL,NULL),(165018,'Franciscus Petrus','franciscus petrus',NULL,NULL,NULL),(165019,'Albartus Claude','albartus claude',NULL,NULL,NULL),(165020,'Louisa Wilhelmina Cornelia','louisa wilhelmina cornelia',NULL,NULL,NULL),(165021,'Catharina Justina','catharina justina',NULL,NULL,NULL),(165022,'Cornélie Jeanne Gertrude Jacqueline','cornélie jeanne gertrude jacqueline',NULL,NULL,NULL),(165023,'Johannes Simon Pieter','johannes simon pieter',NULL,NULL,NULL),(165024,'Antonetta Louisa','antonetta louisa',NULL,NULL,NULL),(165025,'Daniel Nicolaas','daniel nicolaas',NULL,NULL,NULL),(165026,'Geertruida Christina Adriana','geertruida christina adriana',NULL,NULL,NULL),(165027,'Hendrik Abraham','hendrik abraham',NULL,NULL,NULL),(165028,'Busse','busse',NULL,NULL,NULL),(165029,'Johann Heinrich Georg Busse','johann heinrich georg busse',NULL,NULL,NULL),(165030,'Johan Hendrik Hotz','johan hendrik hotz',NULL,NULL,NULL),(165031,'Harmannus Wildeman','harmannus wildeman',NULL,NULL,NULL),(165032,'Bartholomeus Heppener','bartholomeus heppener',NULL,NULL,NULL),(165033,'Zwalve','zwalve',NULL,NULL,NULL),(165034,'Jan Zwalve','jan zwalve',NULL,NULL,NULL),(165035,'Petrus Nicolaas Baesjou','petrus nicolaas baesjou',NULL,NULL,NULL),(165036,'Salomon Ikkersheim','salomon ikkersheim',NULL,NULL,NULL),(165037,'Hollebrandse','hollebrandse',NULL,NULL,NULL),(165038,'Willem Hollebrandse','willem hollebrandse',NULL,NULL,NULL),(165039,'Johannes Mattheus Battes','johannes mattheus battes',NULL,NULL,NULL),(165040,'Joannes Alexander van Dijk','joannes alexander van dijk',NULL,NULL,NULL),(165041,'Jonkheer Willem Frederik Tindal','jonkheer willem frederik tindal',NULL,NULL,NULL),(165042,'Pieter de Haan','pieter de haan',NULL,NULL,NULL),(165043,'Coenrath','coenrath',NULL,NULL,NULL),(165044,'Godfried Coenrath Böttger','godfried coenrath böttger',NULL,NULL,NULL),(165045,'Willem Born','willem born',NULL,NULL,NULL),(165046,'Johannes Henricus Weijtze','johannes henricus weijtze',NULL,NULL,NULL),(165047,'Bartholomeus Antonie Verbeek','bartholomeus antonie verbeek',NULL,NULL,NULL),(165048,'Bartholomeus van Nieuwenhuijzen','bartholomeus van nieuwenhuijzen',NULL,NULL,NULL),(165049,'Anthonius Gerardus Berkhout','anthonius gerardus berkhout',NULL,NULL,NULL),(165050,'Leonardas','leonardas',NULL,NULL,NULL),(165051,'Leonardas Weinans','leonardas weinans',NULL,NULL,NULL),(165052,'Lambertus Franciscus Kagie','lambertus franciscus kagie',NULL,NULL,NULL),(165053,'Willem de Hoog','willem de hoog',NULL,NULL,NULL),(165054,'Christiaan Ipenburg','christiaan ipenburg',NULL,NULL,NULL),(165055,'Andries Stephanus Briedé','andries stephanus briedé',NULL,NULL,NULL),(165056,'Willem Frederik van Heusden','willem frederik van heusden',NULL,NULL,NULL),(165057,'Mooenens','mooenens',NULL,NULL,NULL),(165058,'Pierre Adolphe Mooenens','pierre adolphe mooenens',NULL,NULL,NULL),(165059,'Theodorus Johannes Toetenel','theodorus johannes toetenel',NULL,NULL,NULL),(165060,'Kloppen','kloppen',NULL,NULL,NULL),(165061,'Barnabas Kloppen','barnabas kloppen',NULL,NULL,NULL),(165062,'Jacobus Langelaan','jacobus langelaan',NULL,NULL,NULL),(165063,'Pieter Dessing','pieter dessing',NULL,NULL,NULL),(165064,'Johannes Elisa van Bergen van der Grijp','johannes elisa van bergen van der grijp',NULL,NULL,NULL),(165065,'Willem Casper','willem casper',NULL,NULL,NULL),(165066,'Johannes Pieter Meefout','johannes pieter meefout',NULL,NULL,NULL),(165067,'Johannes Hermanus Luneman','johannes hermanus luneman',NULL,NULL,NULL),(165068,'Poelhuis','poelhuis',NULL,NULL,NULL),(165069,'Gerrit Jan Klein Poelhuis','gerrit jan klein poelhuis',NULL,NULL,NULL),(165070,'Carel Christiaan Beekman','carel christiaan beekman',NULL,NULL,NULL),(165071,'Joannes Bernardus de Jager','joannes bernardus de jager',NULL,NULL,NULL),(165072,'Gerrardus Lubbers','gerrardus lubbers',NULL,NULL,NULL),(165073,'Elias van Scherpenseel','elias van scherpenseel',NULL,NULL,NULL),(165074,'Anthonie Eggink','anthonie eggink',NULL,NULL,NULL),(165075,'Fredrik van Schoonhoven','fredrik van schoonhoven',NULL,NULL,NULL),(165076,'Jacobus Nicolaus Haring','jacobus nicolaus haring',NULL,NULL,NULL),(165077,'Antonie Lambertus Kipp','antonie lambertus kipp',NULL,NULL,NULL),(165078,'Moolenveld','moolenveld',NULL,NULL,NULL),(165079,'Johannes Moolenveld','johannes moolenveld',NULL,NULL,NULL),(165080,'Bartholomeus van der Swart','bartholomeus van der swart',NULL,NULL,NULL),(165081,'Petrus Matthias Kuikhoven','petrus matthias kuikhoven',NULL,NULL,NULL),(165082,'Nicolaas Felix','nicolaas felix',NULL,NULL,NULL),(165083,'Johannes Pieter Feith','johannes pieter feith',NULL,NULL,NULL),(165084,'Simon Cornelis Vink','simon cornelis vink',NULL,NULL,NULL),(165085,'Henri Eugène Fortuné du Chastel de la Hovarderie','henri eugène fortuné du chastel de la hovarderie',NULL,NULL,NULL),(165086,'Jonkheer Jan Westpalm van Hoorn van Burgh','jonkheer jan westpalm van hoorn van burgh',NULL,NULL,NULL),(165087,'Christiaan Krabbe','christiaan krabbe',NULL,NULL,NULL),(165088,'Hofs','hofs',NULL,NULL,NULL),(165089,'Bernardus Hofs','bernardus hofs',NULL,NULL,NULL),(165090,'Albertus Eduard Marpurg','albertus eduard marpurg',NULL,NULL,NULL),(165091,'Schramade','schramade',NULL,NULL,NULL),(165092,'Huijbert Schramade','huijbert schramade',NULL,NULL,NULL),(165093,'Richardus de Wit','richardus de wit',NULL,NULL,NULL),(165094,'Fiederik','fiederik',NULL,NULL,NULL),(165095,'Jacob Fiederik Jos','jacob fiederik jos',NULL,NULL,NULL),(165096,'Elbert Thomas Groosjohan','elbert thomas groosjohan',NULL,NULL,NULL),(165097,'Johannes Koopman','johannes koopman',NULL,NULL,NULL),(165098,'Willem Stroebel','willem stroebel',NULL,NULL,NULL),(165099,'Zolmann','zolmann',NULL,NULL,NULL),(165100,'Jacob Abraham Zolmann','jacob abraham zolmann',NULL,NULL,NULL),(165101,'Jean Pierre Vigelius','jean pierre vigelius',NULL,NULL,NULL),(165102,'Arie Bouwman','arie bouwman',NULL,NULL,NULL),(165103,'Petrus Essers','petrus essers',NULL,NULL,NULL),(165104,'Tieleman Willem Achilles','tieleman willem achilles',NULL,NULL,NULL),(165105,'Berend Boks','berend boks',NULL,NULL,NULL),(165106,'Lodewijk Bosma','lodewijk bosma',NULL,NULL,NULL),(165107,'Hendrik Justman','hendrik justman',NULL,NULL,NULL),(165108,'Carel Tobyas Kornman','carel tobyas kornman',NULL,NULL,NULL),(165109,'Fränkle','fränkle',NULL,NULL,NULL),(165110,'Daniel Fränkle','daniel fränkle',NULL,NULL,NULL),(165111,'Uylen','uylen',NULL,NULL,NULL),(165112,'Antonius Uylen','antonius uylen',NULL,NULL,NULL),(165113,'Nicolaas Post','nicolaas post',NULL,NULL,NULL),(165114,'Balten','balten',NULL,NULL,NULL),(165115,'Balten van Zeyderveld','balten van zeyderveld',NULL,NULL,NULL),(165116,'Cornelis van Dordrecht','cornelis van dordrecht',NULL,NULL,NULL),(165117,'Johannes Sekreven','johannes sekreven',NULL,NULL,NULL),(165118,'Frederik George Lodewijk Du Mee','frederik george lodewijk du mee',NULL,NULL,NULL),(165119,'Catharina Johanna Petronella van Oeffel','catharina johanna petronella van oeffel',NULL,NULL,NULL),(165120,'Steman','steman',NULL,NULL,NULL),(165121,'Wouter Christiaan Steman','wouter christiaan steman',NULL,NULL,NULL),(165122,'Willem Frederik van Rijn','willem frederik van rijn',NULL,NULL,NULL),(165123,'Hendrik Jan Cornelis de Jong','hendrik jan cornelis de jong',NULL,NULL,NULL),(165124,'Muijen','muijen',NULL,NULL,NULL),(165125,'Geertje van Muijen','geertje van muijen',NULL,NULL,NULL),(165126,'Carel Franciscus Willem Hameijer','carel franciscus willem hameijer',NULL,NULL,NULL),(165127,'Johannes Bernardus van der Toorn Vrijthoff','johannes bernardus van der toorn vrijthoff',NULL,NULL,NULL),(165128,'Maria Catharina Janssen','maria catharina janssen',NULL,NULL,NULL),(165129,'Beeke Maria Thomson','beeke maria thomson',NULL,NULL,NULL),(165130,'Maria Geertruida Kok','maria geertruida kok',NULL,NULL,NULL),(165131,'Roosje Selavis','roosje selavis',NULL,NULL,NULL),(165132,'Pieter Olsthoorn','pieter olsthoorn',NULL,NULL,NULL),(165133,'Margaretha Wilhelmina Heppener','margaretha wilhelmina heppener',NULL,NULL,NULL),(165134,'Louise Carolina Hendrika Peijtrignet','louise carolina hendrika peijtrignet',NULL,NULL,NULL),(165135,'Cornelia Dorothea Mondt','cornelia dorothea mondt',NULL,NULL,NULL),(165136,'Theodorus Pieter Baron de Smeth van Alphen','theodorus pieter baron de smeth van alphen',NULL,NULL,NULL),(165137,'Johannes Dingemans','johannes dingemans',NULL,NULL,NULL),(165138,'Hendrik Johannes de Koning','hendrik johannes de koning',NULL,NULL,NULL),(165139,'Hellwig','hellwig',NULL,NULL,NULL),(165140,'Frans Hellwig','frans hellwig',NULL,NULL,NULL),(165141,'Snooi','snooi',NULL,NULL,NULL),(165142,'Pieter Snooi','pieter snooi',NULL,NULL,NULL),(165143,'Ligois','ligois',NULL,NULL,NULL),(165144,'Maria Anna Ligois','maria anna ligois',NULL,NULL,NULL),(165145,'Mechtildis','mechtildis',NULL,NULL,NULL),(165146,'Bekers','bekers',NULL,NULL,NULL),(165147,'Mechtildis Bekers','mechtildis bekers',NULL,NULL,NULL),(165148,'Bastiana Antonia Bezold','bastiana antonia bezold',NULL,NULL,NULL),(165149,'Stegweij','stegweij',NULL,NULL,NULL),(165150,'Frederik Hendrik Felix Stegweij','frederik hendrik felix stegweij',NULL,NULL,NULL),(165151,'Vogelensang','vogelensang',NULL,NULL,NULL),(165152,'Jacoba Vogelensang','jacoba vogelensang',NULL,NULL,NULL),(165153,'Cornelia Sophia Elzing','cornelia sophia elzing',NULL,NULL,NULL),(165154,'Johanna Geertrui Hoeck','johanna geertrui hoeck',NULL,NULL,NULL),(165155,'Johanna Helwig','johanna helwig',NULL,NULL,NULL),(165156,'Martijnetta','martijnetta',NULL,NULL,NULL),(165157,'Martijnetta Cornelia Kerlen','martijnetta cornelia kerlen',NULL,NULL,NULL),(165158,'Frederik Viejou','frederik viejou',NULL,NULL,NULL),(165159,'Elisabeth Koops','elisabeth koops',NULL,NULL,NULL),(165160,'Gerritje Ham','gerritje ham',NULL,NULL,NULL),(165161,'Mr. Lodewijk Hendrik Bonifacius van der Haer','mr. lodewijk hendrik bonifacius van der haer',NULL,NULL,NULL),(165162,'Legge','legge',NULL,NULL,NULL),(165163,'John Legge','john legge',NULL,NULL,NULL),(165164,'Magdalena Elisabeth Bos','magdalena elisabeth bos',NULL,NULL,NULL),(165165,'Maria van der Vlist','maria van der vlist',NULL,NULL,NULL),(165166,'Geertruida de Kok','geertruida de kok',NULL,NULL,NULL),(165167,'Barend Johannes de Leeuw','barend johannes de leeuw',NULL,NULL,NULL),(165168,'Joannes Knap','joannes knap',NULL,NULL,NULL),(165169,'Willem Frederik Rijnhard','willem frederik rijnhard',NULL,NULL,NULL),(165170,'Johannes Hendricus van Voorden','johannes hendricus van voorden',NULL,NULL,NULL),(165171,'Johanna Catharina Antoinette de Vrij','johanna catharina antoinette de vrij',NULL,NULL,NULL),(165172,'Cornelia Machteld Salm','cornelia machteld salm',NULL,NULL,NULL),(165173,'Gerrit van den Brink','gerrit van den brink',NULL,NULL,NULL),(165174,'Henri Willem Frederik Streeder','henri willem frederik streeder',NULL,NULL,NULL),(165175,'Cornelia Johanna van der Splinter','cornelia johanna van der splinter',NULL,NULL,NULL),(165176,'Maria de Bruijn','maria de bruijn',NULL,NULL,NULL),(165177,'Maria Alida Blokpoel','maria alida blokpoel',NULL,NULL,NULL),(165178,'Balthasar Kerver','balthasar kerver',NULL,NULL,NULL),(165179,'Maria Kunst','maria kunst',NULL,NULL,NULL),(165180,'Virginie Petronella Adelaide La Chapelle','virginie petronella adelaide la chapelle',NULL,NULL,NULL),(165181,'Johanna Jacoba Lobel','johanna jacoba lobel',NULL,NULL,NULL),(165182,'Maria Jozina Verschuur','maria jozina verschuur',NULL,NULL,NULL),(165183,'Sara Arnolda Scholten','sara arnolda scholten',NULL,NULL,NULL),(165184,'Maria Pauwels','maria pauwels',NULL,NULL,NULL),(165185,'Charles Guittet','charles guittet',NULL,NULL,NULL),(165186,'Johanna Adriana Goester','johanna adriana goester',NULL,NULL,NULL),(165187,'Catharina Beeloo','catharina beeloo',NULL,NULL,NULL),(165188,'François Alexander Campbell','françois alexander campbell',NULL,NULL,NULL),(165189,'Jan Willem Hendrik van der Kloot','jan willem hendrik van der kloot',NULL,NULL,NULL),(165190,'Johanna Hendrika Francisca Jansen','johanna hendrika francisca jansen',NULL,NULL,NULL),(165191,'Mathias Müller','mathias müller',NULL,NULL,NULL),(165192,'Adolph Wolf','adolph wolf',NULL,NULL,NULL),(165193,'Leenderd Vellekoop','leenderd vellekoop',NULL,NULL,NULL),(165194,'Gerardus Roelofs','gerardus roelofs',NULL,NULL,NULL),(165195,'Wilhelmus de Wit','wilhelmus de wit',NULL,NULL,NULL),(165196,'Pieter Antonie Cramer','pieter antonie cramer',NULL,NULL,NULL),(165197,'Karel Franciscus Doon','karel franciscus doon',NULL,NULL,NULL),(165198,'Allegonda Jeannette Perret','allegonda jeannette perret',NULL,NULL,NULL),(165199,'Willem Pieter Hoogstraten','willem pieter hoogstraten',NULL,NULL,NULL),(165200,'Theodora van Bloeme','theodora van bloeme',NULL,NULL,NULL),(165201,'Sara van Kassel','sara van kassel',NULL,NULL,NULL),(165202,'Hendrika van Tekelenburg','hendrika van tekelenburg',NULL,NULL,NULL),(165203,'Henderica Wilhelmina Josina Köhler','henderica wilhelmina josina köhler',NULL,NULL,NULL),(165204,'Christiaan Mattheus Robbé','christiaan mattheus robbé',NULL,NULL,NULL),(165205,'Antoinette Wilhelmine van der Meyden','antoinette wilhelmine van der meyden',NULL,NULL,NULL),(165206,'Johanna de Haas','johanna de haas',NULL,NULL,NULL),(165207,'Roeije','roeije',NULL,NULL,NULL),(165208,'Petrus van Roeije','petrus van roeije',NULL,NULL,NULL),(165209,'Jan van der Kley','jan van der kley',NULL,NULL,NULL),(165210,'Margareta Theunissen','margareta theunissen',NULL,NULL,NULL),(165211,'Teunis de Ridder','teunis de ridder',NULL,NULL,NULL),(165212,'Elisabeth Bronsgeest','elisabeth bronsgeest',NULL,NULL,NULL),(165213,'Gerardus Adrianus de Haas','gerardus adrianus de haas',NULL,NULL,NULL),(165214,'Marinus Helenus Franck','marinus helenus franck',NULL,NULL,NULL),(165215,'Barbara Geertruida van der Kroft','barbara geertruida van der kroft',NULL,NULL,NULL),(165216,'Richard Proctor','richard proctor',NULL,NULL,NULL),(165217,'Petronella Houthoff','petronella houthoff',NULL,NULL,NULL),(165218,'Aalbert Korving','aalbert korving',NULL,NULL,NULL),(165219,'Joseph Keller','joseph keller',NULL,NULL,NULL),(165220,'Sneblie','sneblie',NULL,NULL,NULL),(165221,'Charlotta Francina Sneblie','charlotta francina sneblie',NULL,NULL,NULL),(165222,'Johannes Hendrik Siegelaar','johannes hendrik siegelaar',NULL,NULL,NULL),(165223,'Carolina Josina du Chatinier','carolina josina du chatinier',NULL,NULL,NULL),(165224,'Gustave Hoffmann','gustave hoffmann',NULL,NULL,NULL),(165225,'Clasina van Gelder','clasina van gelder',NULL,NULL,NULL),(165226,'Alida Blok','alida blok',NULL,NULL,NULL),(165227,'Adrianus Eijkenbos','adrianus eijkenbos',NULL,NULL,NULL),(165228,'Joannes van Rooijen','joannes van rooijen',NULL,NULL,NULL),(165229,'Wilhelmina Christina Henrietta Stam','wilhelmina christina henrietta stam',NULL,NULL,NULL),(165230,'Theodorus Hermanus Witmer','theodorus hermanus witmer',NULL,NULL,NULL),(165231,'Barta Jannetje Meijer','barta jannetje meijer',NULL,NULL,NULL),(165232,'Marinus Johannes Ritter','marinus johannes ritter',NULL,NULL,NULL),(165233,'Johannes Cleffken','johannes cleffken',NULL,NULL,NULL),(165234,'Wilhelmina Johanna Hendrica Hummel','wilhelmina johanna hendrica hummel',NULL,NULL,NULL),(165235,'Schwaenheyser','schwaenheyser',NULL,NULL,NULL),(165236,'Johan David Schwaenheyser','johan david schwaenheyser',NULL,NULL,NULL),(165237,'Knoof','knoof',NULL,NULL,NULL),(165238,'Pieter Hendrik Knoof','pieter hendrik knoof',NULL,NULL,NULL),(165239,'Johanna Maria Meyburg','johanna maria meyburg',NULL,NULL,NULL),(165240,'Antonius Voorham','antonius voorham',NULL,NULL,NULL),(165241,'Cornelis Antonius Fredericus van Toledo','cornelis antonius fredericus van toledo',NULL,NULL,NULL),(165242,'Godelief','godelief',NULL,NULL,NULL),(165243,'Jan Hermanus Godelief Scharp','jan hermanus godelief scharp',NULL,NULL,NULL),(165244,'Clara Roos','clara roos',NULL,NULL,NULL),(165245,'Hendrik Jacobus Stuijfzand','hendrik jacobus stuijfzand',NULL,NULL,NULL),(165246,'Antonie Joannes Jacobus Marinus Beretta','antonie joannes jacobus marinus beretta',NULL,NULL,NULL),(165247,'Louisa Frederika Lutz','louisa frederika lutz',NULL,NULL,NULL),(165248,'Margot','margot',NULL,NULL,NULL),(165249,'Margot Antoinette Treffer','margot antoinette treffer',NULL,NULL,NULL),(165250,'Theodora Engelina Beck','theodora engelina beck',NULL,NULL,NULL),(165251,'Elisabeth Adriana Laffree','elisabeth adriana laffree',NULL,NULL,NULL),(165252,'Pieter Theodoor Keijzer','pieter theodoor keijzer',NULL,NULL,NULL),(165253,'Anthonie Woesthof','anthonie woesthof',NULL,NULL,NULL),(165254,'Jacobus Johannes Naber','jacobus johannes naber',NULL,NULL,NULL),(165255,'Pieternella Maria de Bruin','pieternella maria de bruin',NULL,NULL,NULL),(165256,'Rijka Huberta','rijka huberta',NULL,NULL,NULL),(165257,'Hillegonda Margaretha Maria Wilhelmina','hillegonda margaretha maria wilhelmina',NULL,NULL,NULL),(165258,'Marinus Hendrik','marinus hendrik',NULL,NULL,NULL),(165259,'Frank Pieter','frank pieter',NULL,NULL,NULL),(165260,'Marie Gerardus Johan','marie gerardus johan',NULL,NULL,NULL),(165261,'Justus Jan Augustinus de Charro','justus jan augustinus de charro',NULL,NULL,NULL),(165262,'Herbartus de Haas','herbartus de haas',NULL,NULL,NULL),(165263,'Dersjant','dersjant',NULL,NULL,NULL),(165264,'Willem Dersjant','willem dersjant',NULL,NULL,NULL),(165265,'Hermanus Houtman','hermanus houtman',NULL,NULL,NULL),(165266,'Eftrik','eftrik',NULL,NULL,NULL),(165267,'Klaas van Eftrik','klaas van eftrik',NULL,NULL,NULL),(165268,'Willem Carel Schoevers','willem carel schoevers',NULL,NULL,NULL),(165269,'Willem de Bakker','willem de bakker',NULL,NULL,NULL),(165270,'Willem Frederik George van Hulst','willem frederik george van hulst',NULL,NULL,NULL),(165271,'Johannes Adrianus van der Klugt','johannes adrianus van der klugt',NULL,NULL,NULL),(165272,'Joannes Mattheus Arnoldus Buijs','joannes mattheus arnoldus buijs',NULL,NULL,NULL),(165273,'Maaijen','maaijen',NULL,NULL,NULL),(165274,'Dirk Maaijen','dirk maaijen',NULL,NULL,NULL),(165275,'Stephanus Fredericus Brons','stephanus fredericus brons',NULL,NULL,NULL),(165276,'Andries Petrus van der Loo','andries petrus van der loo',NULL,NULL,NULL),(165277,'Nicolaas Westerouen van Meeteren','nicolaas westerouen van meeteren',NULL,NULL,NULL),(165278,'Jacobus Henricus Franciscus Jansen','jacobus henricus franciscus jansen',NULL,NULL,NULL),(165279,'Petrus Johannis van der Burgh','petrus johannis van der burgh',NULL,NULL,NULL),(165280,'Cornelis Christiaan Smits','cornelis christiaan smits',NULL,NULL,NULL),(165281,'Slokkers','slokkers',NULL,NULL,NULL),(165282,'Joannes Slokkers','joannes slokkers',NULL,NULL,NULL),(165283,'Hakfoort','hakfoort',NULL,NULL,NULL),(165284,'Petrus Johannes Hakfoort','petrus johannes hakfoort',NULL,NULL,NULL),(165285,'Marijt','marijt',NULL,NULL,NULL),(165286,'Jan Hendrik Marijt','jan hendrik marijt',NULL,NULL,NULL),(165287,'Casparus Fredrik Hendrik Haanebeek','casparus fredrik hendrik haanebeek',NULL,NULL,NULL),(165288,'Johannes Walther','johannes walther',NULL,NULL,NULL),(165289,'Simon Franschman','simon franschman',NULL,NULL,NULL),(165290,'Menkman','menkman',NULL,NULL,NULL),(165291,'Brandsen Menkman','brandsen menkman',NULL,NULL,NULL),(165292,'Philippus Anthony Candel','philippus anthony candel',NULL,NULL,NULL),(165293,'Gunter','gunter',NULL,NULL,NULL),(165294,'Johan Heinrich Christian Gunter','johan heinrich christian gunter',NULL,NULL,NULL),(165295,'Abraham Niekerk','abraham niekerk',NULL,NULL,NULL),(165296,'Jacob Vriens','jacob vriens',NULL,NULL,NULL),(165297,'Jonkheer Adriaan Willem Anne Gevers Deijnoot','jonkheer adriaan willem anne gevers deijnoot',NULL,NULL,NULL),(165298,'Adrianus Anthony Gretser','adrianus anthony gretser',NULL,NULL,NULL),(165299,'Gerard ten Brummeler Andriessen','gerard ten brummeler andriessen',NULL,NULL,NULL),(165300,'Willem Matthias van den Broek','willem matthias van den broek',NULL,NULL,NULL),(165301,'Daniel Arthur Wieringa','daniel arthur wieringa',NULL,NULL,NULL),(165302,'Johan Martin Leijdenroth','johan martin leijdenroth',NULL,NULL,NULL),(165303,'Jan Herman Adriaan Schimmelpenninck','jan herman adriaan schimmelpenninck',NULL,NULL,NULL),(165304,'Karel Christiaan van Bijlevelt','karel christiaan van bijlevelt',NULL,NULL,NULL),(165305,'Theodorus Johannes Wilhelmus Abels','theodorus johannes wilhelmus abels',NULL,NULL,NULL),(165306,'Leendert van der Hout','leendert van der hout',NULL,NULL,NULL),(165307,'Albartus Claude Deketh','albartus claude deketh',NULL,NULL,NULL),(165308,'Johan Caspar Estor','johan caspar estor',NULL,NULL,NULL),(165309,'Gerrit Diederik Barend Heikens','gerrit diederik barend heikens',NULL,NULL,NULL),(165310,'Helmus','helmus',NULL,NULL,NULL),(165311,'Johanna Wilhelmina Helmus','johanna wilhelmina helmus',NULL,NULL,NULL),(165312,'Louisa Sophia Giebert','louisa sophia giebert',NULL,NULL,NULL),(165313,'Hendrika Wilhelmina Miestel','hendrika wilhelmina miestel',NULL,NULL,NULL),(165314,'Alida Maria Kok','alida maria kok',NULL,NULL,NULL),(165315,'Krijntje Harteveld','krijntje harteveld',NULL,NULL,NULL),(165316,'Henri Adriaan Bernard de Backere','henri adriaan bernard de backere',NULL,NULL,NULL),(165317,'Wilhelmus Cornelis Zweers','wilhelmus cornelis zweers',NULL,NULL,NULL),(165318,'Hendricus Bemme','hendricus bemme',NULL,NULL,NULL),(165319,'Johanna Margaretha Alida Petronella','johanna margaretha alida petronella',NULL,NULL,NULL),(165320,'Anthonia Raademaker','anthonia raademaker',NULL,NULL,NULL),(165321,'Frederika Jacoba van den Bos','frederika jacoba van den bos',NULL,NULL,NULL),(165322,'Elisabeth Stuart','elisabeth stuart',NULL,NULL,NULL),(165323,'Morison','morison',NULL,NULL,NULL),(165324,'Maria Morison','maria morison',NULL,NULL,NULL),(165325,'Roedolf Gerardus Leenart','roedolf gerardus leenart',NULL,NULL,NULL),(165326,'Bastianus Vreeswijk','bastianus vreeswijk',NULL,NULL,NULL),(165327,'Ruinnaart','ruinnaart',NULL,NULL,NULL),(165328,'Alida Ruinnaart','alida ruinnaart',NULL,NULL,NULL),(165329,'Carolina Kok','carolina kok',NULL,NULL,NULL),(165330,'Petronella Boom','petronella boom',NULL,NULL,NULL),(165331,'Vokker','vokker',NULL,NULL,NULL),(165332,'Engelina Vokker','engelina vokker',NULL,NULL,NULL),(165333,'Ode Hermanus Vonk','ode hermanus vonk',NULL,NULL,NULL),(165334,'Jean Gerard Harmsen','jean gerard harmsen',NULL,NULL,NULL),(165335,'Bolluit','bolluit',NULL,NULL,NULL),(165336,'Jan Bolluit','jan bolluit',NULL,NULL,NULL),(165337,'Antoinette Johanna Koelega','antoinette johanna koelega',NULL,NULL,NULL),(165338,'Arij Willem Stortenbeeker','arij willem stortenbeeker',NULL,NULL,NULL),(165339,'Johannes Gerardus Hoogenraad','johannes gerardus hoogenraad',NULL,NULL,NULL),(165340,'Henrietta Cornelia Halin','henrietta cornelia halin',NULL,NULL,NULL),(165341,'Helmsloot','helmsloot',NULL,NULL,NULL),(165342,'Johanna Helmsloot','johanna helmsloot',NULL,NULL,NULL),(165343,'Wilhelmus Johannes van Schalkwijk','wilhelmus johannes van schalkwijk',NULL,NULL,NULL),(165344,'Jeannette Marie Corneille Le Rutte','jeannette marie corneille le rutte',NULL,NULL,NULL),(165345,'Adrianus van der Eem','adrianus van der eem',NULL,NULL,NULL),(165346,'Cornelia Maria Theresia van Dijk','cornelia maria theresia van dijk',NULL,NULL,NULL),(165347,'Nicolaas Paulus Johannes van Ommeren','nicolaas paulus johannes van ommeren',NULL,NULL,NULL),(165348,'Leendert den Otter','leendert den otter',NULL,NULL,NULL),(165349,'Gerardina Josina Woltering','gerardina josina woltering',NULL,NULL,NULL),(165350,'Johanna Petronella Baumann','johanna petronella baumann',NULL,NULL,NULL),(165351,'Charles Ernest Alexandre Guillaume Valentin Niels Baron de Selby','charles ernest alexandre guillaume valentin niels baron de selby',NULL,NULL,NULL),(165352,'Jan Cornelis Hogendoorn','jan cornelis hogendoorn',NULL,NULL,NULL),(165353,'Willem van Zanen','willem van zanen',NULL,NULL,NULL),(165354,'Hendrica Heszler','hendrica heszler',NULL,NULL,NULL),(165355,'Petronella Cornelia Meijer','petronella cornelia meijer',NULL,NULL,NULL),(165356,'Hoogenbrug','hoogenbrug',NULL,NULL,NULL),(165357,'Alida Hoogenbrug','alida hoogenbrug',NULL,NULL,NULL),(165358,'Rosina Johanna Vogel','rosina johanna vogel',NULL,NULL,NULL),(165359,'Arie Gardenier','arie gardenier',NULL,NULL,NULL),(165360,'Helena van Erkel','helena van erkel',NULL,NULL,NULL),(165361,'Jeltje Cornelia','jeltje cornelia',NULL,NULL,NULL),(165362,'Johannes Otto Willem George Frederik','johannes otto willem george frederik',NULL,NULL,NULL),(165363,'Johanna Maria Apolonia','johanna maria apolonia',NULL,NULL,NULL),(165364,'Georgius Abraham','georgius abraham',NULL,NULL,NULL),(165365,'Esther Rebecca','esther rebecca',NULL,NULL,NULL),(165366,'Henriette Anna','henriette anna',NULL,NULL,NULL),(165367,'Marianne Helena Elisabeth','marianne helena elisabeth',NULL,NULL,NULL),(165368,'François Antoine Frédéric','françois antoine frédéric',NULL,NULL,NULL),(165369,'Frederica Wilhelmina','frederica wilhelmina',NULL,NULL,NULL),(165370,'Anna Josephine','anna josephine',NULL,NULL,NULL),(165371,'Adrianus Ligtvoet','adrianus ligtvoet',NULL,NULL,NULL),(165372,'Willem Frederik van den Berg','willem frederik van den berg',NULL,NULL,NULL),(165373,'Dirk Anthonie Keuskamp','dirk anthonie keuskamp',NULL,NULL,NULL),(165374,'Johannes Gerardus Bodaan','johannes gerardus bodaan',NULL,NULL,NULL),(165375,'Jacobus Nicolaas Dekker','jacobus nicolaas dekker',NULL,NULL,NULL),(165376,'Jonkh.','jonkh.',NULL,NULL,NULL),(165377,'Jonkh. Mr. Gijsbertus Henricus Wilhelmus Laurentius Baron van Dorth tot Medler','jonkh. mr. gijsbertus henricus wilhelmus laurentius baron van dorth tot medler',NULL,NULL,NULL),(165378,'Leonardus Langeveld','leonardus langeveld',NULL,NULL,NULL),(165379,'Hendrik Brongers','hendrik brongers',NULL,NULL,NULL),(165380,'Schoud','schoud',NULL,NULL,NULL),(165381,'Godefridus Schoud','godefridus schoud',NULL,NULL,NULL),(165382,'Jacobus van Dijk','jacobus van dijk',NULL,NULL,NULL),(165383,'Hendrik Willem de Heer','hendrik willem de heer',NULL,NULL,NULL),(165384,'Willem Cornelis Hubert','willem cornelis hubert',NULL,NULL,NULL),(165385,'Frederik Henderik Wagner','frederik henderik wagner',NULL,NULL,NULL),(165386,'Adam Blijswijk','adam blijswijk',NULL,NULL,NULL),(165387,'Johannes Adrianus Keijzer','johannes adrianus keijzer',NULL,NULL,NULL),(165388,'Tomei','tomei',NULL,NULL,NULL),(165389,'Jacobus Tomei','jacobus tomei',NULL,NULL,NULL),(165390,'Adrianus Hendrikus Hefftij','adrianus hendrikus hefftij',NULL,NULL,NULL),(165391,'Johan Jacob Fredrik Bernhard','johan jacob fredrik bernhard',NULL,NULL,NULL),(165392,'Theodore Henri Corneille Berkenhagen','theodore henri corneille berkenhagen',NULL,NULL,NULL),(165393,'Johannes van Eeden','johannes van eeden',NULL,NULL,NULL),(165394,'Hendrik Walther','hendrik walther',NULL,NULL,NULL),(165395,'Johannis Marinus van der Toorn Vrijthoff','johannis marinus van der toorn vrijthoff',NULL,NULL,NULL),(165396,'Jacobus Schröder','jacobus schröder',NULL,NULL,NULL),(165397,'Frederic Cornelis Hendricus Sijthoff','frederic cornelis hendricus sijthoff',NULL,NULL,NULL),(165398,'Levij Abraham van Limburg','levij abraham van limburg',NULL,NULL,NULL),(165399,'Nicolaas Jans Wijnstok','nicolaas jans wijnstok',NULL,NULL,NULL),(165400,'Stutz','stutz',NULL,NULL,NULL),(165401,'Johann Heinrich Beckmann Stutz','johann heinrich beckmann stutz',NULL,NULL,NULL),(165402,'Jacobus Franciscus van den Berg','jacobus franciscus van den berg',NULL,NULL,NULL),(165403,'Willem Pieter Claesner','willem pieter claesner',NULL,NULL,NULL),(165404,'Noordraven','noordraven',NULL,NULL,NULL),(165405,'Marten Jans Noordraven','marten jans noordraven',NULL,NULL,NULL),(165406,'Samuel Arnoldus Lenaertz','samuel arnoldus lenaertz',NULL,NULL,NULL),(165407,'Salomon Sarluis','salomon sarluis',NULL,NULL,NULL),(165408,'Joannes Steijger','joannes steijger',NULL,NULL,NULL),(165409,'Kornelis Vrolijk','kornelis vrolijk',NULL,NULL,NULL),(165410,'Jean George Volck','jean george volck',NULL,NULL,NULL),(165411,'Mr. Johannes Andreas Truter','mr. johannes andreas truter',NULL,NULL,NULL),(165412,'Arie Abramsen','arie abramsen',NULL,NULL,NULL),(165413,'Paulus Veerkamp','paulus veerkamp',NULL,NULL,NULL),(165414,'Charlotta Hatz','charlotta hatz',NULL,NULL,NULL),(165415,'Pieter Gijsbertus Noordanus','pieter gijsbertus noordanus',NULL,NULL,NULL),(165416,'Maria Clasina de Gee','maria clasina de gee',NULL,NULL,NULL),(165417,'Andries Johannes Cornelissen','andries johannes cornelissen',NULL,NULL,NULL),(165418,'George Slothouwer','george slothouwer',NULL,NULL,NULL),(165419,'Paul Christiaan Arbeiter','paul christiaan arbeiter',NULL,NULL,NULL),(165420,'Lena Catharina Christina Bos','lena catharina christina bos',NULL,NULL,NULL),(165421,'Gerardina van Houten','gerardina van houten',NULL,NULL,NULL),(165422,'Verharen','verharen',NULL,NULL,NULL),(165423,'Anna Petronella Verharen','anna petronella verharen',NULL,NULL,NULL),(165424,'Martina Zuiderwijk','martina zuiderwijk',NULL,NULL,NULL),(165425,'Johan Frederik Bakker','johan frederik bakker',NULL,NULL,NULL),(165426,'Theodorus Gerardus Ruijgrok','theodorus gerardus ruijgrok',NULL,NULL,NULL),(165427,'Kolekamp','kolekamp',NULL,NULL,NULL),(165428,'Wilhelmina Kolekamp','wilhelmina kolekamp',NULL,NULL,NULL),(165429,'Pieter Willem Huizer','pieter willem huizer',NULL,NULL,NULL),(165430,'Jan Boudewijn van Ardenne','jan boudewijn van ardenne',NULL,NULL,NULL),(165431,'Gerardus Hermanus Metz','gerardus hermanus metz',NULL,NULL,NULL),(165432,'Françoise Maij','françoise maij',NULL,NULL,NULL),(165433,'Schardt','schardt',NULL,NULL,NULL),(165434,'Cornelia Schardt','cornelia schardt',NULL,NULL,NULL),(165435,'Hendrika Hendriks','hendrika hendriks',NULL,NULL,NULL),(165436,'Hendrik Albertus Dekker','hendrik albertus dekker',NULL,NULL,NULL),(165437,'Hendrika Helena Alida Zeegers','hendrika helena alida zeegers',NULL,NULL,NULL),(165438,'Johanna Hentenaar','johanna hentenaar',NULL,NULL,NULL),(165439,'Anna Nicolaas','anna nicolaas',NULL,NULL,NULL),(165440,'Catharina Boellaard','catharina boellaard',NULL,NULL,NULL),(165441,'Henri Theodorus Marinus Sänger','henri theodorus marinus sänger',NULL,NULL,NULL),(165442,'Maria Alida Kersbergen','maria alida kersbergen',NULL,NULL,NULL),(165443,'Theodorus Smits','theodorus smits',NULL,NULL,NULL),(165444,'Theodor Karel Hendrik Smit','theodor karel hendrik smit',NULL,NULL,NULL),(165445,'Cornelia Angenita Meerkamp','cornelia angenita meerkamp',NULL,NULL,NULL),(165446,'Hendrik Jacobus Tuning','hendrik jacobus tuning',NULL,NULL,NULL),(165447,'Jan van der Hart','jan van der hart',NULL,NULL,NULL),(165448,'Pieko','pieko',NULL,NULL,NULL),(165449,'Johanna Pieko','johanna pieko',NULL,NULL,NULL),(165450,'Maria Wilhelmina Loof','maria wilhelmina loof',NULL,NULL,NULL),(165451,'Justine van Lier','justine van lier',NULL,NULL,NULL),(165452,'Johanna van Niel','johanna van niel',NULL,NULL,NULL),(165453,'Adriana Segers','adriana segers',NULL,NULL,NULL),(165454,'Bernardus Fokke','bernardus fokke',NULL,NULL,NULL),(165455,'Martijntje de Niet','martijntje de niet',NULL,NULL,NULL),(165456,'Jacobus Zoutenbier','jacobus zoutenbier',NULL,NULL,NULL),(165457,'Jacobus Cornelis van Leeuwen','jacobus cornelis van leeuwen',NULL,NULL,NULL),(165458,'Maria Anna Vermeulen','maria anna vermeulen',NULL,NULL,NULL),(165459,'Beeli','beeli',NULL,NULL,NULL),(165460,'Johann Daniel Lodewijk Beeli Weissenbruch','johann daniel lodewijk beeli weissenbruch',NULL,NULL,NULL),(165461,'Johanna Catharina van Dijk','johanna catharina van dijk',NULL,NULL,NULL),(165462,'Isaac Teunis de Haan','isaac teunis de haan',NULL,NULL,NULL),(165463,'Petrus Leonardus Wouterus Schotman','petrus leonardus wouterus schotman',NULL,NULL,NULL),(165464,'Jacobus Johannes Hansen','jacobus johannes hansen',NULL,NULL,NULL),(165465,'Arendje van der Burg','arendje van der burg',NULL,NULL,NULL),(165466,'Jan Cesar','jan cesar',NULL,NULL,NULL),(165467,'Hendricus Franciscus Johannes van den Bijllaardt','hendricus franciscus johannes van den bijllaardt',NULL,NULL,NULL),(165468,'Andries Melsert','andries melsert',NULL,NULL,NULL),(165469,'Humblé','humblé',NULL,NULL,NULL),(165470,'Maria Geertrui Humblé','maria geertrui humblé',NULL,NULL,NULL),(165471,'Leonardus Bernardus Koosen','leonardus bernardus koosen',NULL,NULL,NULL),(165472,'Elisabeth Kranenburg','elisabeth kranenburg',NULL,NULL,NULL),(165473,'Lambertus Verheven','lambertus verheven',NULL,NULL,NULL),(165474,'Joannes Franciscus Dinkhuijsen','joannes franciscus dinkhuijsen',NULL,NULL,NULL),(165475,'Aaltje van Duijm','aaltje van duijm',NULL,NULL,NULL),(165476,'Adrianus Gerhardus Zwierzina','adrianus gerhardus zwierzina',NULL,NULL,NULL),(165477,'Willem Maurits Ameshoff','willem maurits ameshoff',NULL,NULL,NULL),(165478,'Simona','simona',NULL,NULL,NULL),(165479,'Simona Helena Maria de Jongh','simona helena maria de jongh',NULL,NULL,NULL),(165480,'Teunis Cornelis Kuiper','teunis cornelis kuiper',NULL,NULL,NULL),(165481,'Susanna Catharina Carlier','susanna catharina carlier',NULL,NULL,NULL),(165482,'Pieter Krabbe','pieter krabbe',NULL,NULL,NULL),(165483,'Samuel Eduard Rensburg','samuel eduard rensburg',NULL,NULL,NULL),(165484,'Nicolaas van der Laan','nicolaas van der laan',NULL,NULL,NULL),(165485,'Arnoldus Heijde','arnoldus heijde',NULL,NULL,NULL),(165486,'Jacobus van Aalsburg','jacobus van aalsburg',NULL,NULL,NULL),(165487,'Cornelia Hansen','cornelia hansen',NULL,NULL,NULL),(165488,'Hendrik Fredrik Ernst','hendrik fredrik ernst',NULL,NULL,NULL),(165489,'Sara Magdalena Louisa Kamer','sara magdalena louisa kamer',NULL,NULL,NULL),(165490,'Ehlers','ehlers',NULL,NULL,NULL),(165491,'Jan Coenraad Ehlers','jan coenraad ehlers',NULL,NULL,NULL),(165492,'Christina Agatha Koelega','christina agatha koelega',NULL,NULL,NULL),(165493,'Jannetje de Niet','jannetje de niet',NULL,NULL,NULL),(165494,'Helena van der Voort','helena van der voort',NULL,NULL,NULL),(165495,'Malleijn','malleijn',NULL,NULL,NULL),(165496,'Anthonius Johannes Malleijn','anthonius johannes malleijn',NULL,NULL,NULL),(165497,'Joannes Simon Petrus van Holstein','joannes simon petrus van holstein',NULL,NULL,NULL),(165498,'Fredrik Hendrik Johannes van Houten','fredrik hendrik johannes van houten',NULL,NULL,NULL),(165499,'Ohrlij','ohrlij',NULL,NULL,NULL),(165500,'Maria Clara Wilhelmina Ohrlij','maria clara wilhelmina ohrlij',NULL,NULL,NULL),(165501,'Howen','howen',NULL,NULL,NULL),(165502,'Otto Jacob August Howen','otto jacob august howen',NULL,NULL,NULL),(165503,'Catharina Lolleman','catharina lolleman',NULL,NULL,NULL),(165504,'Maria Wilhelmina Smits','maria wilhelmina smits',NULL,NULL,NULL),(165505,'Johannes Kriens','johannes kriens',NULL,NULL,NULL),(165506,'Hendrik Roeloffs','hendrik roeloffs',NULL,NULL,NULL),(165507,'Catharina Wilhelmina Modderbeek','catharina wilhelmina modderbeek',NULL,NULL,NULL),(165508,'Laurens Hendricus van Drunick','laurens hendricus van drunick',NULL,NULL,NULL),(165509,'Hendrika Margaretha Maria Mitze','hendrika margaretha maria mitze',NULL,NULL,NULL),(165510,'Elisabeth Jacoba Jutte','elisabeth jacoba jutte',NULL,NULL,NULL),(165511,'Zethof','zethof',NULL,NULL,NULL),(165512,'Cornelia Zethof','cornelia zethof',NULL,NULL,NULL),(165513,'Hendrina Hermina Weenenk','hendrina hermina weenenk',NULL,NULL,NULL),(165514,'Frederik Wilhelm Lubeck','frederik wilhelm lubeck',NULL,NULL,NULL),(165515,'Maarten Taal','maarten taal',NULL,NULL,NULL),(165516,'Fredrik Johannes Roeland','fredrik johannes roeland',NULL,NULL,NULL),(165517,'Johannes Bernardus Abraham Stieler','johannes bernardus abraham stieler',NULL,NULL,NULL),(165518,'Lena Overing','lena overing',NULL,NULL,NULL),(165519,'Reinier Bax','reinier bax',NULL,NULL,NULL),(165520,'Clere','clere',NULL,NULL,NULL),(165521,'Henri Antoine Le Clere','henri antoine le clere',NULL,NULL,NULL),(165522,'Geertrui Hanekamp','geertrui hanekamp',NULL,NULL,NULL),(165523,'Simon Leenderd Koster','simon leenderd koster',NULL,NULL,NULL),(165524,'Johannetta Christina van der Meijden','johannetta christina van der meijden',NULL,NULL,NULL),(165525,'Willem Nicolaas Meijer','willem nicolaas meijer',NULL,NULL,NULL),(165526,'Zoetje Jol','zoetje jol',NULL,NULL,NULL),(165527,'Johanna Mooiman','johanna mooiman',NULL,NULL,NULL),(165528,'Willem Frederik Peverelli','willem frederik peverelli',NULL,NULL,NULL),(165529,'Maria Josepha de Smedt','maria josepha de smedt',NULL,NULL,NULL),(165530,'Jacobus Kiveron','jacobus kiveron',NULL,NULL,NULL),(165531,'Leuntje Plugge','leuntje plugge',NULL,NULL,NULL),(165532,'Anaise','anaise',NULL,NULL,NULL),(165533,'Chapuis','chapuis',NULL,NULL,NULL),(165534,'Anaise Adèle Chapuis','anaise adèle chapuis',NULL,NULL,NULL),(165535,'Hendricus Jacobus Kufen','hendricus jacobus kufen',NULL,NULL,NULL),(165536,'Symens','symens',NULL,NULL,NULL),(165537,'Tjerk Symens Bijlsma','tjerk symens bijlsma',NULL,NULL,NULL),(165538,'Johanna Wilhelmina Deligne','johanna wilhelmina deligne',NULL,NULL,NULL),(165539,'Karel Adolph Akersloot van Houten','karel adolph akersloot van houten',NULL,NULL,NULL),(165540,'Kruistum','kruistum',NULL,NULL,NULL),(165541,'Hendrik van Kruistum','hendrik van kruistum',NULL,NULL,NULL),(165542,'Frans Hagebeek','frans hagebeek',NULL,NULL,NULL),(165543,'Johannes Josephus Westerlaken','johannes josephus westerlaken',NULL,NULL,NULL),(165544,'Klaar Roos','klaar roos',NULL,NULL,NULL),(165545,'Jacob Jacobs de Jong','jacob jacobs de jong',NULL,NULL,NULL),(165546,'Carel Clemens Elias d\'Engelbronner','carel clemens elias d\'engelbronner',NULL,NULL,NULL),(165547,'Pieter Johannes Louis Eikendal','pieter johannes louis eikendal',NULL,NULL,NULL),(165548,'Pierre Guillaume Renaud','pierre guillaume renaud',NULL,NULL,NULL),(165549,'Wilhelm Henrich Kühne','wilhelm henrich kühne',NULL,NULL,NULL),(165550,'Adrianus Post','adrianus post',NULL,NULL,NULL),(165551,'Meijer Selavis','meijer selavis',NULL,NULL,NULL),(165552,'Heemspeek','heemspeek',NULL,NULL,NULL),(165553,'Willem van Heemspeek','willem van heemspeek',NULL,NULL,NULL),(165554,'Fredrik van der Schilden','fredrik van der schilden',NULL,NULL,NULL),(165555,'Wouter Adriaan Verbuijs','wouter adriaan verbuijs',NULL,NULL,NULL),(165556,'Jacobus Sigmundus Molier','jacobus sigmundus molier',NULL,NULL,NULL),(165557,'Ment van Zaanen','ment van zaanen',NULL,NULL,NULL),(165558,'Willem Lodewijk van Bijlevelt','willem lodewijk van bijlevelt',NULL,NULL,NULL),(165559,'Cornelis Stolk','cornelis stolk',NULL,NULL,NULL),(165560,'Gijsbertus Ros','gijsbertus ros',NULL,NULL,NULL),(165561,'Carel Ferdinant Albertus Perrison','carel ferdinant albertus perrison',NULL,NULL,NULL),(165562,'Abraham de Munck','abraham de munck',NULL,NULL,NULL),(165563,'Gerrit Hendrik Mensink','gerrit hendrik mensink',NULL,NULL,NULL),(165564,'Pieter Johannes Beck','pieter johannes beck',NULL,NULL,NULL),(165565,'Hendricus Laurens van der Laan','hendricus laurens van der laan',NULL,NULL,NULL),(165566,'Calsteren','calsteren',NULL,NULL,NULL),(165567,'Hendrikus van Calsteren','hendrikus van calsteren',NULL,NULL,NULL),(165568,'Arnoldus Leonardus Simonis','arnoldus leonardus simonis',NULL,NULL,NULL),(165569,'Frans Bieber','frans bieber',NULL,NULL,NULL),(165570,'Willem van de Graaf','willem van de graaf',NULL,NULL,NULL),(165571,'Henricus van den Ham','henricus van den ham',NULL,NULL,NULL),(165572,'Nicolaas Slegt','nicolaas slegt',NULL,NULL,NULL),(165573,'Arij Beekhuizen','arij beekhuizen',NULL,NULL,NULL),(165574,'Tijs Ros','tijs ros',NULL,NULL,NULL),(165575,'Johannes Theodorus Barbier','johannes theodorus barbier',NULL,NULL,NULL),(165576,'Dijkhorst','dijkhorst',NULL,NULL,NULL),(165577,'Barend van Dijkhorst','barend van dijkhorst',NULL,NULL,NULL),(165578,'Willem Marius van \'t Hof','willem marius van \'t hof',NULL,NULL,NULL),(165579,'Leendert van Poeteren','leendert van poeteren',NULL,NULL,NULL),(165580,'Fredrik Willem Leeman','fredrik willem leeman',NULL,NULL,NULL),(165581,'Augustinus Gregoire','augustinus gregoire',NULL,NULL,NULL),(165582,'Velthuisen','velthuisen',NULL,NULL,NULL),(165583,'Wander Joseph Velthuisen','wander joseph velthuisen',NULL,NULL,NULL),(165584,'Albertus Rueck','albertus rueck',NULL,NULL,NULL),(165585,'Antonie Seris','antonie seris',NULL,NULL,NULL),(165586,'Johan Kelder','johan kelder',NULL,NULL,NULL),(165587,'Boksteijn','boksteijn',NULL,NULL,NULL),(165588,'Johannes Boksteijn','johannes boksteijn',NULL,NULL,NULL),(165589,'Willem George Frederik Nater','willem george frederik nater',NULL,NULL,NULL),(165590,'Johannes Franciscus van der Burg','johannes franciscus van der burg',NULL,NULL,NULL),(165591,'Johannes Baptist König','johannes baptist könig',NULL,NULL,NULL),(165592,'Arnoldus Mol Schiltwagt','arnoldus mol schiltwagt',NULL,NULL,NULL),(165593,'Antonie Joseph Beck','antonie joseph beck',NULL,NULL,NULL),(165594,'Adrianus Vriens','adrianus vriens',NULL,NULL,NULL),(165595,'Mr. Cornelis Eliza Overgaauw Pennis','mr. cornelis eliza overgaauw pennis',NULL,NULL,NULL),(165596,'Matthijs Wilkens','matthijs wilkens',NULL,NULL,NULL),(165597,'Hendrikus Johannes Elisa van de Watering','hendrikus johannes elisa van de watering',NULL,NULL,NULL),(165598,'Snoeks','snoeks',NULL,NULL,NULL),(165599,'Joannes Henricus Jacobus Snoeks','joannes henricus jacobus snoeks',NULL,NULL,NULL),(165600,'Wilhelmus van de Locht','wilhelmus van de locht',NULL,NULL,NULL),(165601,'Gerardus van Zuijlekom','gerardus van zuijlekom',NULL,NULL,NULL),(165602,'Arij Hellendoorn','arij hellendoorn',NULL,NULL,NULL),(165603,'Nicolaas Ter Morshuizen','nicolaas ter morshuizen',NULL,NULL,NULL),(165604,'Hoogerhoud','hoogerhoud',NULL,NULL,NULL),(165605,'Fredrik Hoogerhoud','fredrik hoogerhoud',NULL,NULL,NULL),(165606,'Willem Blok','willem blok',NULL,NULL,NULL),(165607,'Hijltjes','hijltjes',NULL,NULL,NULL),(165608,'Siksma','siksma',NULL,NULL,NULL),(165609,'Sikke Hijltjes Siksma','sikke hijltjes siksma',NULL,NULL,NULL),(165610,'Appunn','appunn',NULL,NULL,NULL),(165611,'Ludwig Alexander Appunn','ludwig alexander appunn',NULL,NULL,NULL),(165612,'Pieternella van Bemmel','pieternella van bemmel',NULL,NULL,NULL),(165613,'Henriette Maria Geertrui Werning','henriette maria geertrui werning',NULL,NULL,NULL),(165614,'Jacobus Franciscus Grobé','jacobus franciscus grobé',NULL,NULL,NULL),(165615,'Hilvert','hilvert',NULL,NULL,NULL),(165616,'Hilvert Pieter Drenth','hilvert pieter drenth',NULL,NULL,NULL),(165617,'Koorenhardt','koorenhardt',NULL,NULL,NULL),(165618,'Cornelia Koorenhardt','cornelia koorenhardt',NULL,NULL,NULL),(165619,'Petronella Francisca Amelia Lelyveld','petronella francisca amelia lelyveld',NULL,NULL,NULL),(165620,'Cornelis Jacobs Vos','cornelis jacobs vos',NULL,NULL,NULL),(165621,'Hendrina Christina Bernhard','hendrina christina bernhard',NULL,NULL,NULL),(165622,'Johannes Scholten','johannes scholten',NULL,NULL,NULL),(165623,'Schiferli','schiferli',NULL,NULL,NULL),(165624,'Georgette Frederica Schiferli','georgette frederica schiferli',NULL,NULL,NULL),(165625,'Coman','coman',NULL,NULL,NULL),(165626,'Alyda Coman','alyda coman',NULL,NULL,NULL),(165627,'Aalbert Groeneweg','aalbert groeneweg',NULL,NULL,NULL),(165628,'Carolina Margaretha Dekker','carolina margaretha dekker',NULL,NULL,NULL),(165629,'Rachel Coon','rachel coon',NULL,NULL,NULL),(165630,'Justina Kettenis','justina kettenis',NULL,NULL,NULL),(165631,'Cathérine du Bois','cathérine du bois',NULL,NULL,NULL),(165632,'Ostheim','ostheim',NULL,NULL,NULL),(165633,'Frederica Sophia Wilhelmina Ostheim','frederica sophia wilhelmina ostheim',NULL,NULL,NULL),(165634,'Andries Driessens','andries driessens',NULL,NULL,NULL),(165635,'Susanna Frederika Wilhelmina Catharina Helena Reijnaud','susanna frederika wilhelmina catharina helena reijnaud',NULL,NULL,NULL),(165636,'Willem Frederik Leder','willem frederik leder',NULL,NULL,NULL),(165637,'Sjoerd Doekes Jansma','sjoerd doekes jansma',NULL,NULL,NULL),(165638,'Magdalena Maria Catharina Dufais','magdalena maria catharina dufais',NULL,NULL,NULL),(165639,'Hendrik Isaac Wilhelm Barnard','hendrik isaac wilhelm barnard',NULL,NULL,NULL),(165640,'Catharina van Oosten','catharina van oosten',NULL,NULL,NULL),(165641,'Hendrik Philippus van der Lubbe','hendrik philippus van der lubbe',NULL,NULL,NULL),(165642,'Palsrok','palsrok',NULL,NULL,NULL),(165643,'Adam Palsrok','adam palsrok',NULL,NULL,NULL),(165644,'Leentje Kok','leentje kok',NULL,NULL,NULL),(165645,'Henrietta Isabella Emants','henrietta isabella emants',NULL,NULL,NULL),(165646,'Machiel Keus','machiel keus',NULL,NULL,NULL),(165647,'Wouter Vink','wouter vink',NULL,NULL,NULL),(165648,'Nicolaas George Nieuwenhuisen','nicolaas george nieuwenhuisen',NULL,NULL,NULL),(165649,'Alida Hasevelt','alida hasevelt',NULL,NULL,NULL),(165650,'Theodorus Anthonius Crepin','theodorus anthonius crepin',NULL,NULL,NULL),(165651,'Johanna Maria Heineman','johanna maria heineman',NULL,NULL,NULL),(165652,'Wilhelmina Christina van Bijleveld','wilhelmina christina van bijleveld',NULL,NULL,NULL),(165653,'Luhn','luhn',NULL,NULL,NULL),(165654,'Christina Frederika Luhn','christina frederika luhn',NULL,NULL,NULL),(165655,'Pieternella Geoffroy','pieternella geoffroy',NULL,NULL,NULL),(165656,'Louis Willem George Frederik Welter','louis willem george frederik welter',NULL,NULL,NULL),(165657,'Matthijs Jacobus Steijl','matthijs jacobus steijl',NULL,NULL,NULL),(165658,'Alberdina Johanna Maria Brenner','alberdina johanna maria brenner',NULL,NULL,NULL),(165659,'Elisabeth van der Waart','elisabeth van der waart',NULL,NULL,NULL),(165660,'Anna Maria Zagwijn','anna maria zagwijn',NULL,NULL,NULL),(165661,'Josina van der Burgt','josina van der burgt',NULL,NULL,NULL),(165662,'Reijth','reijth',NULL,NULL,NULL),(165663,'Johannes Reijth','johannes reijth',NULL,NULL,NULL),(165664,'Adriana Middeldorp','adriana middeldorp',NULL,NULL,NULL),(165665,'Cornelis Hendrik van Vugt','cornelis hendrik van vugt',NULL,NULL,NULL),(165666,'Gerardus Johannes van Koert','gerardus johannes van koert',NULL,NULL,NULL),(165667,'Olga Schultz','olga schultz',NULL,NULL,NULL),(165668,'Alexander Elias de Jong','alexander elias de jong',NULL,NULL,NULL),(165669,'Hendrik Christiaan Pieters','hendrik christiaan pieters',NULL,NULL,NULL),(165670,'Aaron Hakker','aaron hakker',NULL,NULL,NULL),(165671,'Petronella Johanna van der Hoeven','petronella johanna van der hoeven',NULL,NULL,NULL),(165672,'Johannes Derksen','johannes derksen',NULL,NULL,NULL),(165673,'Nuig','nuig',NULL,NULL,NULL),(165674,'Hendrica Maria de Nuig','hendrica maria de nuig',NULL,NULL,NULL),(165675,'Machiel Franciscus van Rijn','machiel franciscus van rijn',NULL,NULL,NULL),(165676,'Maria Anna Vorst','maria anna vorst',NULL,NULL,NULL),(165677,'Bulck','bulck',NULL,NULL,NULL),(165678,'Johanna Bulck','johanna bulck',NULL,NULL,NULL),(165679,'Franciscus Evert Zijdenbos','franciscus evert zijdenbos',NULL,NULL,NULL),(165680,'Humbeer','humbeer',NULL,NULL,NULL),(165681,'Elisabeth Humbeer','elisabeth humbeer',NULL,NULL,NULL),(165682,'Dorpema','dorpema',NULL,NULL,NULL),(165683,'Theodoor Dorpema','theodoor dorpema',NULL,NULL,NULL),(165684,'Henrich Christian Stiens','henrich christian stiens',NULL,NULL,NULL),(165685,'Louise Thérèse Donat','louise thérèse donat',NULL,NULL,NULL),(165686,'Francina Johanna van der Hoeven','francina johanna van der hoeven',NULL,NULL,NULL),(165687,'Heskens','heskens',NULL,NULL,NULL),(165688,'Johanna Hendrika Heskens','johanna hendrika heskens',NULL,NULL,NULL),(165689,'Anna Pfeiffer','anna pfeiffer',NULL,NULL,NULL),(165690,'Gerarda Maria Plok','gerarda maria plok',NULL,NULL,NULL),(165691,'Elisabeth Johanna Pieterse','elisabeth johanna pieterse',NULL,NULL,NULL),(165692,'Willem van der Musch','willem van der musch',NULL,NULL,NULL),(165693,'Cornelis Jacobus Valstar','cornelis jacobus valstar',NULL,NULL,NULL),(165694,'Henriette Elisabeth Wilhelmina Cornelia Juliana Forstner van Dambenoy','henriette elisabeth wilhelmina cornelia juliana forstner van dambenoy',NULL,NULL,NULL),(165695,'Trijntje de Roode','trijntje de roode',NULL,NULL,NULL),(165696,'Jacobus Brinkman','jacobus brinkman',NULL,NULL,NULL),(165697,'Driesse','driesse',NULL,NULL,NULL),(165698,'Cornelia Driesse','cornelia driesse',NULL,NULL,NULL),(165699,'Maria Sinot','maria sinot',NULL,NULL,NULL),(165700,'Johannes Starcke','johannes starcke',NULL,NULL,NULL),(165701,'Johannes Somerschoe','johannes somerschoe',NULL,NULL,NULL),(165702,'Jaantje van Dongen','jaantje van dongen',NULL,NULL,NULL),(165703,'Anna Maria Magdalena Metz','anna maria magdalena metz',NULL,NULL,NULL),(165704,'Johannes Carolus Wilhelmus Haring','johannes carolus wilhelmus haring',NULL,NULL,NULL),(165705,'Johanna Cornelia de Grijse','johanna cornelia de grijse',NULL,NULL,NULL),(165706,'Johanna Wijk','johanna wijk',NULL,NULL,NULL),(165707,'Rosina Holstein','rosina holstein',NULL,NULL,NULL),(165708,'Johanna Bergen Henegouwen','johanna bergen henegouwen',NULL,NULL,NULL),(165709,'Pieter Beatrix van Alff','pieter beatrix van alff',NULL,NULL,NULL),(165710,'Helena van Eyk','helena van eyk',NULL,NULL,NULL),(165711,'Ottele','ottele',NULL,NULL,NULL),(165712,'Maria Martha Dina Ottele','maria martha dina ottele',NULL,NULL,NULL),(165713,'Cornelia Maria Hendrika Swarttouw','cornelia maria hendrika swarttouw',NULL,NULL,NULL),(165714,'Wilhelmina Johanna Elizabeth Gerritsen','wilhelmina johanna elizabeth gerritsen',NULL,NULL,NULL),(165715,'Agnieta Costerman','agnieta costerman',NULL,NULL,NULL),(165716,'Antonius Jacobus Johannes Matla','antonius jacobus johannes matla',NULL,NULL,NULL),(165717,'Anthonij Wenzel','anthonij wenzel',NULL,NULL,NULL),(165718,'Sara Hartog Nathan Cerff','sara hartog nathan cerff',NULL,NULL,NULL),(165719,'Adrianus Bisschops','adrianus bisschops',NULL,NULL,NULL),(165720,'Maria Smulders','maria smulders',NULL,NULL,NULL),(165721,'Susanna de Groot','susanna de groot',NULL,NULL,NULL),(165722,'Catharina Petronella Termaat','catharina petronella termaat',NULL,NULL,NULL),(165723,'Hendricus Theodorus Leereveld','hendricus theodorus leereveld',NULL,NULL,NULL),(165724,'Charles Samuel Downend','charles samuel downend',NULL,NULL,NULL),(165725,'Arie van der Kwast','arie van der kwast',NULL,NULL,NULL),(165726,'Cornelia Maria van Tol','cornelia maria van tol',NULL,NULL,NULL),(165727,'Hendrika van Doornen','hendrika van doornen',NULL,NULL,NULL),(165728,'Hendrik Booghmans','hendrik booghmans',NULL,NULL,NULL),(165729,'Rolin','rolin',NULL,NULL,NULL),(165730,'Auguste Leopold Rolin','auguste leopold rolin',NULL,NULL,NULL),(165731,'Mietje Sanders','mietje sanders',NULL,NULL,NULL),(165732,'Willem Frederik Linde','willem frederik linde',NULL,NULL,NULL),(165733,'Eigenberger','eigenberger',NULL,NULL,NULL),(165734,'Johannes Eigenberger','johannes eigenberger',NULL,NULL,NULL),(165735,'Trutman','trutman',NULL,NULL,NULL),(165736,'Maria Trutman','maria trutman',NULL,NULL,NULL),(165737,'Cornelia Johanna Schalkwijk','cornelia johanna schalkwijk',NULL,NULL,NULL),(165738,'Hendrik Isaac','hendrik isaac',NULL,NULL,NULL),(165739,'Henriette Maria Christina','henriette maria christina',NULL,NULL,NULL),(165740,'Virginie Cornelia','virginie cornelia',NULL,NULL,NULL),(165741,'Johannes Willem Holtrop','johannes willem holtrop',NULL,NULL,NULL),(165742,'Johannes Hendrikus Muijselaar','johannes hendrikus muijselaar',NULL,NULL,NULL),(165743,'Vintsent','vintsent',NULL,NULL,NULL),(165744,'Vintsent Bolland','vintsent bolland',NULL,NULL,NULL),(165745,'Douwe Zeilemaker','douwe zeilemaker',NULL,NULL,NULL),(165746,'Pieter Vreeswijk','pieter vreeswijk',NULL,NULL,NULL),(165747,'Petrus Jacobus Geradts','petrus jacobus geradts',NULL,NULL,NULL),(165748,'Willem Lodewijk Hoebert','willem lodewijk hoebert',NULL,NULL,NULL),(165749,'Christiaan Matthijs Muller','christiaan matthijs muller',NULL,NULL,NULL),(165750,'Fredrik Martinus','fredrik martinus',NULL,NULL,NULL),(165751,'Charles Nicolas Francois Baetens','charles nicolas francois baetens',NULL,NULL,NULL),(165752,'Hendrik Albers','hendrik albers',NULL,NULL,NULL),(165753,'Johannes de Ruiter','johannes de ruiter',NULL,NULL,NULL),(165754,'Jan Breedveld','jan breedveld',NULL,NULL,NULL),(165755,'Kraak','kraak',NULL,NULL,NULL),(165756,'Wouter Kraak','wouter kraak',NULL,NULL,NULL),(165757,'Jonkheer Mr. Willem Quarles van Ufford','jonkheer mr. willem quarles van ufford',NULL,NULL,NULL),(165758,'Bernard Samuel van Deinse','bernard samuel van deinse',NULL,NULL,NULL),(165759,'Christiaan Fredrik Marda','christiaan fredrik marda',NULL,NULL,NULL),(165760,'Petrus Dijkman','petrus dijkman',NULL,NULL,NULL),(165761,'Borchert','borchert',NULL,NULL,NULL),(165762,'Borchert van Dijk','borchert van dijk',NULL,NULL,NULL),(165763,'Neuren','neuren',NULL,NULL,NULL),(165764,'Jan van Neuren','jan van neuren',NULL,NULL,NULL),(165765,'Schuersmeer','schuersmeer',NULL,NULL,NULL),(165766,'Alexander Abraham Schuersmeer','alexander abraham schuersmeer',NULL,NULL,NULL),(165767,'Willem van Beusekom','willem van beusekom',NULL,NULL,NULL),(165768,'Fredericus Dame','fredericus dame',NULL,NULL,NULL),(165769,'Sandman','sandman',NULL,NULL,NULL),(165770,'Jean Sandman','jean sandman',NULL,NULL,NULL),(165771,'Coenraad Pieter Gerard van Bommel','coenraad pieter gerard van bommel',NULL,NULL,NULL),(165772,'Marinus de Roode','marinus de roode',NULL,NULL,NULL),(165773,'Ratken','ratken',NULL,NULL,NULL),(165774,'Johann Henrich Ratken','johann henrich ratken',NULL,NULL,NULL),(165775,'Karel Felix Zoons','karel felix zoons',NULL,NULL,NULL),(165776,'Machiel van der Zwan','machiel van der zwan',NULL,NULL,NULL),(165777,'Carel Fredrik Monchen','carel fredrik monchen',NULL,NULL,NULL),(165778,'Johan Christiaan Schinkenberger','johan christiaan schinkenberger',NULL,NULL,NULL),(165779,'Hendrik Arnoldus van Olphen','hendrik arnoldus van olphen',NULL,NULL,NULL),(165780,'Pieter Noordijk','pieter noordijk',NULL,NULL,NULL),(165781,'Klaas Grootveld','klaas grootveld',NULL,NULL,NULL),(165782,'Sweser','sweser',NULL,NULL,NULL),(165783,'Louis Gerard Joseph Sweser','louis gerard joseph sweser',NULL,NULL,NULL),(165784,'Kox','kox',NULL,NULL,NULL),(165785,'Johann Anton Kox','johann anton kox',NULL,NULL,NULL),(165786,'Johannes Wilhelmus Mondriaan','johannes wilhelmus mondriaan',NULL,NULL,NULL),(165787,'Roebert','roebert',NULL,NULL,NULL),(165788,'Albertus Johannes Roebert','albertus johannes roebert',NULL,NULL,NULL),(165789,'Reinier Willem de Jager','reinier willem de jager',NULL,NULL,NULL),(165790,'Theijse','theijse',NULL,NULL,NULL),(165791,'Joseph Lucianus Theijse','joseph lucianus theijse',NULL,NULL,NULL),(165792,'Henricus Peters','henricus peters',NULL,NULL,NULL),(165793,'Moolhuijzen','moolhuijzen',NULL,NULL,NULL),(165794,'Dirk Moolhuijzen','dirk moolhuijzen',NULL,NULL,NULL),(165795,'Hugo Petrus Wiegman','hugo petrus wiegman',NULL,NULL,NULL),(165796,'Wijnkamp','wijnkamp',NULL,NULL,NULL),(165797,'Christiaan Wijnkamp','christiaan wijnkamp',NULL,NULL,NULL),(165798,'Lambertus Wilhelmus van der Salm','lambertus wilhelmus van der salm',NULL,NULL,NULL),(165799,'Charles Guillaume Gijsbert Zaalberg','charles guillaume gijsbert zaalberg',NULL,NULL,NULL),(165800,'Arend Pronk','arend pronk',NULL,NULL,NULL),(165801,'Gemerde','gemerde',NULL,NULL,NULL),(165802,'Leendert van Gemerde','leendert van gemerde',NULL,NULL,NULL),(165803,'Kuijters','kuijters',NULL,NULL,NULL),(165804,'Petrus Kuijters','petrus kuijters',NULL,NULL,NULL),(165805,'Hendrik Nicolaas Tieleman','hendrik nicolaas tieleman',NULL,NULL,NULL),(165806,'Johanna Agatha Groeneveld','johanna agatha groeneveld',NULL,NULL,NULL),(165807,'Clara Magdalena Schlahmilch','clara magdalena schlahmilch',NULL,NULL,NULL),(165808,'Bolstier','bolstier',NULL,NULL,NULL),(165809,'Jacobus Bolstier','jacobus bolstier',NULL,NULL,NULL),(165810,'Agatha Mathilda de Vries','agatha mathilda de vries',NULL,NULL,NULL),(165811,'Johannes Frederik de Gee','johannes frederik de gee',NULL,NULL,NULL),(165812,'Christiaan Bommel','christiaan bommel',NULL,NULL,NULL),(165813,'Nola','nola',NULL,NULL,NULL),(165814,'Beta','beta',NULL,NULL,NULL),(165815,'Nola Beta','nola beta',NULL,NULL,NULL),(165816,'Johannes Frederik Stam','johannes frederik stam',NULL,NULL,NULL),(165817,'Trijntje Knoester','trijntje knoester',NULL,NULL,NULL),(165818,'Leenderd Ketting','leenderd ketting',NULL,NULL,NULL),(165819,'Johannes Mans','johannes mans',NULL,NULL,NULL),(165820,'Dirk van den Burg','dirk van den burg',NULL,NULL,NULL),(165821,'Hegg','hegg',NULL,NULL,NULL),(165822,'Benjamin Hegg','benjamin hegg',NULL,NULL,NULL),(165823,'Alberdina Rueck','alberdina rueck',NULL,NULL,NULL),(165824,'Pieternella van der Burg','pieternella van der burg',NULL,NULL,NULL),(165825,'Karel Martinus Staal','karel martinus staal',NULL,NULL,NULL),(165826,'Anna Maria Meeuwes','anna maria meeuwes',NULL,NULL,NULL),(165827,'Martinus Bom','martinus bom',NULL,NULL,NULL),(165828,'Martinus van Luunen','martinus van luunen',NULL,NULL,NULL),(165829,'Francina Huiberdina van Broekhuizen','francina huiberdina van broekhuizen',NULL,NULL,NULL),(165830,'Willem Pieter Bladergroen','willem pieter bladergroen',NULL,NULL,NULL),(165831,'Maria Magdalena van Zant','maria magdalena van zant',NULL,NULL,NULL),(165832,'Albert Franz Alexander Hoffmann','albert franz alexander hoffmann',NULL,NULL,NULL),(165833,'Johannes Marinus van der Spek','johannes marinus van der spek',NULL,NULL,NULL),(165834,'Geertruida Pas','geertruida pas',NULL,NULL,NULL),(165835,'Antonia van Leeuwen','antonia van leeuwen',NULL,NULL,NULL),(165836,'Ratering','ratering',NULL,NULL,NULL),(165837,'Wilhelmus Cornelis Ratering','wilhelmus cornelis ratering',NULL,NULL,NULL),(165838,'Fèlicité','fèlicité',NULL,NULL,NULL),(165839,'Plasterier','plasterier',NULL,NULL,NULL),(165840,'Marie Anne Fèlicité Plasterier','marie anne fèlicité plasterier',NULL,NULL,NULL),(165841,'Pieter Jacobus Willem Wolff','pieter jacobus willem wolff',NULL,NULL,NULL),(165842,'Hendrika Jacoba van Duijne','hendrika jacoba van duijne',NULL,NULL,NULL),(165843,'Johannes Cornelis van Rooij','johannes cornelis van rooij',NULL,NULL,NULL),(165844,'Johannes Ferdinandus van Dullemen','johannes ferdinandus van dullemen',NULL,NULL,NULL),(165845,'Gebiena','gebiena',NULL,NULL,NULL),(165846,'Gebiena Hermanna Aleida Johanna Evers','gebiena hermanna aleida johanna evers',NULL,NULL,NULL),(165847,'Linteloo','linteloo',NULL,NULL,NULL),(165848,'Hendrica Linteloo','hendrica linteloo',NULL,NULL,NULL),(165849,'Jacob Carel Roering','jacob carel roering',NULL,NULL,NULL),(165850,'Trijntje Keus','trijntje keus',NULL,NULL,NULL),(165851,'Pieter Johannes Snellen','pieter johannes snellen',NULL,NULL,NULL),(165852,'Mathol','mathol',NULL,NULL,NULL),(165853,'Jannetje Mathol','jannetje mathol',NULL,NULL,NULL),(165854,'Simon Bouwe de Jong','simon bouwe de jong',NULL,NULL,NULL),(165855,'Wilhelmina Hus','wilhelmina hus',NULL,NULL,NULL),(165856,'Maria Anna Kroll','maria anna kroll',NULL,NULL,NULL),(165857,'Maria \'s Gravemade','maria \'s gravemade',NULL,NULL,NULL),(165858,'Adriana Hendrika Jansen','adriana hendrika jansen',NULL,NULL,NULL),(165859,'Frederik Cornelis Johannes Houtschilt','frederik cornelis johannes houtschilt',NULL,NULL,NULL),(165860,'Cornelis Johannes Cornelder','cornelis johannes cornelder',NULL,NULL,NULL),(165861,'Johannes Petrus Hendricus Kelder','johannes petrus hendricus kelder',NULL,NULL,NULL),(165862,'Maria van As','maria van as',NULL,NULL,NULL),(165863,'Theodora Wilhelmina Stapel','theodora wilhelmina stapel',NULL,NULL,NULL),(165864,'Vervat','vervat',NULL,NULL,NULL),(165865,'Joseph Vervat','joseph vervat',NULL,NULL,NULL),(165866,'Johannes van Beers','johannes van beers',NULL,NULL,NULL),(165867,'Adolph van Weenen','adolph van weenen',NULL,NULL,NULL),(165868,'Jan Roelof Cats','jan roelof cats',NULL,NULL,NULL),(165869,'Grégoire','grégoire',NULL,NULL,NULL),(165870,'Pierre Joseph Grégoire','pierre joseph grégoire',NULL,NULL,NULL),(165871,'Maria Jacoba van der Leeuw','maria jacoba van der leeuw',NULL,NULL,NULL),(165872,'Mariane da Silva','mariane da silva',NULL,NULL,NULL),(165873,'Pieter van Berkel','pieter van berkel',NULL,NULL,NULL),(165874,'Frederik Hendrik Voerman','frederik hendrik voerman',NULL,NULL,NULL),(165875,'Jean Constant Auguste Frank','jean constant auguste frank',NULL,NULL,NULL),(165876,'Moeliker','moeliker',NULL,NULL,NULL),(165877,'Joanna Maria Moeliker','joanna maria moeliker',NULL,NULL,NULL),(165878,'Elisabeth Maria Heer','elisabeth maria heer',NULL,NULL,NULL),(165879,'Vastenburg','vastenburg',NULL,NULL,NULL),(165880,'Johannes Vastenburg','johannes vastenburg',NULL,NULL,NULL),(165881,'Aäron Benjamin Cohen','aäron benjamin cohen',NULL,NULL,NULL),(165882,'Magdalena van der Valk','magdalena van der valk',NULL,NULL,NULL),(165883,'Henrietta Cornelia Frerichs','henrietta cornelia frerichs',NULL,NULL,NULL),(165884,'Dirk Cornelis Noorman','dirk cornelis noorman',NULL,NULL,NULL),(165885,'Wilhelmina Koster','wilhelmina koster',NULL,NULL,NULL),(165886,'Johannes Gerardus Fonderie','johannes gerardus fonderie',NULL,NULL,NULL),(165887,'Simon Spielman','simon spielman',NULL,NULL,NULL),(165888,'Folting','folting',NULL,NULL,NULL),(165889,'Johanna Hendrika Folting','johanna hendrika folting',NULL,NULL,NULL),(165890,'Lodewijk Ferdinand August Hardenberg','lodewijk ferdinand august hardenberg',NULL,NULL,NULL),(165891,'Gerardus Vermeurs','gerardus vermeurs',NULL,NULL,NULL),(165892,'Susanna van Hassel','susanna van hassel',NULL,NULL,NULL),(165893,'Regina Magdalena Meulman','regina magdalena meulman',NULL,NULL,NULL),(165894,'Josephine Johanna Maria La Chapelle','josephine johanna maria la chapelle',NULL,NULL,NULL),(165895,'Johanna Maria van Dijk','johanna maria van dijk',NULL,NULL,NULL),(165896,'Petronella van Zeggelen','petronella van zeggelen',NULL,NULL,NULL),(165897,'Willem Frederik van Balen','willem frederik van balen',NULL,NULL,NULL),(165898,'Sijtje Saalberg','sijtje saalberg',NULL,NULL,NULL),(165899,'Seppenwolde','seppenwolde',NULL,NULL,NULL),(165900,'Maria Constantia van Seppenwolde','maria constantia van seppenwolde',NULL,NULL,NULL),(165901,'Hendrik Willem Middendorp','hendrik willem middendorp',NULL,NULL,NULL),(165902,'Lambertus Petrus Joannes de Maak','lambertus petrus joannes de maak',NULL,NULL,NULL),(165903,'Maria Meggelina Jansen','maria meggelina jansen',NULL,NULL,NULL),(165904,'Adriana Helena Rog','adriana helena rog',NULL,NULL,NULL),(165905,'Pieter van Rijn','pieter van rijn',NULL,NULL,NULL),(165906,'Monulphus Dirk Mackaaij','monulphus dirk mackaaij',NULL,NULL,NULL),(165907,'Geertje Overduijn','geertje overduijn',NULL,NULL,NULL),(165908,'Wilhelmina Jans','wilhelmina jans',NULL,NULL,NULL),(165909,'Catharina Louisa Medenbach','catharina louisa medenbach',NULL,NULL,NULL),(165910,'Anna Maria Boogmans','anna maria boogmans',NULL,NULL,NULL),(165911,'Johannes Emelius van Duijneveldt','johannes emelius van duijneveldt',NULL,NULL,NULL),(165912,'Cornelia Allegonda Mackaij','cornelia allegonda mackaij',NULL,NULL,NULL),(165913,'Wihelmus','wihelmus',NULL,NULL,NULL),(165914,'Johannes Wihelmus Adrianus Bergers','johannes wihelmus adrianus bergers',NULL,NULL,NULL),(165915,'Catharina Cornelia van Stockum','catharina cornelia van stockum',NULL,NULL,NULL),(165916,'Wilhelmina \'t Hart','wilhelmina \'t hart',NULL,NULL,NULL),(165917,'Arie Korndörffer','arie korndörffer',NULL,NULL,NULL),(165918,'Jacobus Blok','jacobus blok',NULL,NULL,NULL),(165919,'Johanna Cornelia Aldewereld','johanna cornelia aldewereld',NULL,NULL,NULL),(165920,'Philippus Hermanus Frederik Eijsen','philippus hermanus frederik eijsen',NULL,NULL,NULL),(165921,'Roelof Nab','roelof nab',NULL,NULL,NULL),(165922,'Johanna Margaretha Mansveldt','johanna margaretha mansveldt',NULL,NULL,NULL),(165923,'Theodorus Cornelis Adrianus Haverman','theodorus cornelis adrianus haverman',NULL,NULL,NULL),(165924,'Pieter van Baasbank','pieter van baasbank',NULL,NULL,NULL),(165925,'Margaretha Lindeman','margaretha lindeman',NULL,NULL,NULL),(165926,'Catharina Justina Kriens','catharina justina kriens',NULL,NULL,NULL),(165927,'Johanna den Heijer','johanna den heijer',NULL,NULL,NULL),(165928,'Johanna Kinsberge','johanna kinsberge',NULL,NULL,NULL),(165929,'Dirk Teewinkel','dirk teewinkel',NULL,NULL,NULL),(165930,'Frank Twilt','frank twilt',NULL,NULL,NULL),(165931,'Hendrika Martina Roefs','hendrika martina roefs',NULL,NULL,NULL),(165932,'Althof','althof',NULL,NULL,NULL),(165933,'Gerardina Althof','gerardina althof',NULL,NULL,NULL),(165934,'Maria Johanna Josephine Hahn','maria johanna josephine hahn',NULL,NULL,NULL),(165935,'Jan Willem van Dam','jan willem van dam',NULL,NULL,NULL),(165936,'Johannes Gerardus de Groot','johannes gerardus de groot',NULL,NULL,NULL),(165937,'Johanna Maria van Antwerpen','johanna maria van antwerpen',NULL,NULL,NULL),(165938,'Willem Antoon Pieter Christoph van Bommel','willem antoon pieter christoph van bommel',NULL,NULL,NULL),(165939,'Helena Jacoba Wilhelmina Keyzer','helena jacoba wilhelmina keyzer',NULL,NULL,NULL),(165940,'Jan Konk','jan konk',NULL,NULL,NULL),(165941,'Eliazar van Oven','eliazar van oven',NULL,NULL,NULL),(165942,'Johanna Consel','johanna consel',NULL,NULL,NULL),(165943,'Karel Albertus Johannes Steyger','karel albertus johannes steyger',NULL,NULL,NULL),(165944,'Clementine Angelique Steven','clementine angelique steven',NULL,NULL,NULL),(165945,'Wilhelmus Johannes van Dijk','wilhelmus johannes van dijk',NULL,NULL,NULL),(165946,'Breugem','breugem',NULL,NULL,NULL),(165947,'Hendrik Breugem','hendrik breugem',NULL,NULL,NULL),(165948,'Anna Maria Fels','anna maria fels',NULL,NULL,NULL),(165949,'Dominicus Franciscus Wilhelmus Josephus Bekman','dominicus franciscus wilhelmus josephus bekman',NULL,NULL,NULL),(165950,'Helena Petronella van der Werff','helena petronella van der werff',NULL,NULL,NULL),(165951,'Jacoba de Vrueh','jacoba de vrueh',NULL,NULL,NULL),(165952,'Leentje Vrolijk','leentje vrolijk',NULL,NULL,NULL),(165953,'Claas van der Wansem','claas van der wansem',NULL,NULL,NULL),(165954,'Dirk Beekhuyzen','dirk beekhuyzen',NULL,NULL,NULL),(165955,'Anthonius Johannes Adrianus Meijs','anthonius johannes adrianus meijs',NULL,NULL,NULL),(165956,'Carel Johannes Rustgemoet','carel johannes rustgemoet',NULL,NULL,NULL),(165957,'Maria Tigges','maria tigges',NULL,NULL,NULL),(165958,'Hendrik Wilhelm','hendrik wilhelm',NULL,NULL,NULL),(165959,'Maria Antje','maria antje',NULL,NULL,NULL),(165960,'Frederika Maria Wilhelmina','frederika maria wilhelmina',NULL,NULL,NULL),(165961,'Johannes Ferdinand','johannes ferdinand',NULL,NULL,NULL),(165962,'Herman Wilhelmus','herman wilhelmus',NULL,NULL,NULL),(165963,'Josephus Marinus Adrianus','josephus marinus adrianus',NULL,NULL,NULL),(165964,'Jannetje Antonia','jannetje antonia',NULL,NULL,NULL),(165965,'Judocus Hazevelt','judocus hazevelt',NULL,NULL,NULL),(165966,'Bannink','bannink',NULL,NULL,NULL),(165967,'Jan Kleijn Bannink','jan kleijn bannink',NULL,NULL,NULL),(165968,'Emanuel Tokkie','emanuel tokkie',NULL,NULL,NULL),(165969,'Albartema','albartema',NULL,NULL,NULL),(165970,'Hendrik Albartema','hendrik albartema',NULL,NULL,NULL),(165971,'Dijs','dijs',NULL,NULL,NULL),(165972,'Manus Dijs','manus dijs',NULL,NULL,NULL),(165973,'Klaar de Graaf','klaar de graaf',NULL,NULL,NULL),(165974,'Pieter Wright','pieter wright',NULL,NULL,NULL),(165975,'Dirk Vader','dirk vader',NULL,NULL,NULL),(165976,'Gijsbertus Martinus van der Linden','gijsbertus martinus van der linden',NULL,NULL,NULL),(165977,'Hendrik Middelraad','hendrik middelraad',NULL,NULL,NULL),(165978,'Johann Friedrich','johann friedrich',NULL,NULL,NULL),(165979,'Johannes Story','johannes story',NULL,NULL,NULL),(165980,'Pieter van Nierop','pieter van nierop',NULL,NULL,NULL),(165981,'Adolphus Bierman','adolphus bierman',NULL,NULL,NULL),(165982,'Andries Romijn','andries romijn',NULL,NULL,NULL),(165983,'Petrus Boelaars','petrus boelaars',NULL,NULL,NULL),(165984,'Johannes Paulus Hep','johannes paulus hep',NULL,NULL,NULL),(165985,'Coenes','coenes',NULL,NULL,NULL),(165986,'Koene Coenes','koene coenes',NULL,NULL,NULL),(165987,'Joannes Wilhelmus Willemsen','joannes wilhelmus willemsen',NULL,NULL,NULL),(165988,'Jan Frederik van Selm','jan frederik van selm',NULL,NULL,NULL),(165989,'Johan Christian Fredrik Ellert','johan christian fredrik ellert',NULL,NULL,NULL),(165990,'Wilhelm Adriaan Kroesbeek','wilhelm adriaan kroesbeek',NULL,NULL,NULL),(165991,'Jan Baptist Pluijgers','jan baptist pluijgers',NULL,NULL,NULL),(165992,'Petronella Johanna Klouwer','petronella johanna klouwer',NULL,NULL,NULL),(165993,'George Heiser','george heiser',NULL,NULL,NULL),(165994,'Breuking','breuking',NULL,NULL,NULL),(165995,'Willebrordus Hendricus Breuking','willebrordus hendricus breuking',NULL,NULL,NULL),(165996,'Cornelis Baak','cornelis baak',NULL,NULL,NULL),(165997,'Leenderd Raphael','leenderd raphael',NULL,NULL,NULL),(165998,'Dina Joanna Meijs','dina joanna meijs',NULL,NULL,NULL),(165999,'Frans Behagel','frans behagel',NULL,NULL,NULL),(166000,'Lucas Evers','lucas evers',NULL,NULL,NULL),(166001,'Gerbrand Vlak','gerbrand vlak',NULL,NULL,NULL),(166002,'Hijman Zurkann','hijman zurkann',NULL,NULL,NULL),(166003,'Johannes Wilhelmus van Kesteren','johannes wilhelmus van kesteren',NULL,NULL,NULL),(166004,'Elisabeth Philippina Sillevis','elisabeth philippina sillevis',NULL,NULL,NULL),(166005,'Louis Johannes Petri','louis johannes petri',NULL,NULL,NULL),(166006,'Theodora Johanna Wilhelmina Boom','theodora johanna wilhelmina boom',NULL,NULL,NULL),(166007,'Cornelis Muilman','cornelis muilman',NULL,NULL,NULL),(166008,'Albertus Cornelis Immerzeel','albertus cornelis immerzeel',NULL,NULL,NULL),(166009,'Abraham Selavis','abraham selavis',NULL,NULL,NULL),(166010,'Anna Theodora Lem','anna theodora lem',NULL,NULL,NULL),(166011,'Diderica Schuller','diderica schuller',NULL,NULL,NULL),(166012,'Hendrik Hugo Arnold','hendrik hugo arnold',NULL,NULL,NULL),(166013,'Antonia Maria van der Leest','antonia maria van der leest',NULL,NULL,NULL),(166014,'Geertruida Muns','geertruida muns',NULL,NULL,NULL),(166015,'Cornelia Bouman','cornelia bouman',NULL,NULL,NULL),(166016,'Petrus Augustus Antonius Cuypers','petrus augustus antonius cuypers',NULL,NULL,NULL),(166017,'Elisabeth Adriana van Gunst','elisabeth adriana van gunst',NULL,NULL,NULL),(166018,'Jaapje de Jager','jaapje de jager',NULL,NULL,NULL),(166019,'Hendrik Delfos','hendrik delfos',NULL,NULL,NULL),(166020,'Cornelis Pieter Jacob Elout','cornelis pieter jacob elout',NULL,NULL,NULL),(166021,'Caroline Piqural','caroline piqural',NULL,NULL,NULL),(166022,'Margaretha Sam','margaretha sam',NULL,NULL,NULL),(166023,'Henricus Franciscus Kools','henricus franciscus kools',NULL,NULL,NULL),(166024,'Johanna Helena Mallee','johanna helena mallee',NULL,NULL,NULL),(166025,'Hendrika Nagel','hendrika nagel',NULL,NULL,NULL),(166026,'Helena Meijer','helena meijer',NULL,NULL,NULL),(166027,'Gerardus Adrianus van Deventer','gerardus adrianus van deventer',NULL,NULL,NULL),(166028,'Johanna Hendrika Christina Smolders','johanna hendrika christina smolders',NULL,NULL,NULL),(166029,'Hester van Loon','hester van loon',NULL,NULL,NULL),(166030,'Stalens','stalens',NULL,NULL,NULL),(166031,'Auguste Stalens','auguste stalens',NULL,NULL,NULL),(166032,'Johanna Jacoba van Gelder','johanna jacoba van gelder',NULL,NULL,NULL),(166033,'Jacomina Grootveld','jacomina grootveld',NULL,NULL,NULL),(166034,'Antonia van Groningen','antonia van groningen',NULL,NULL,NULL),(166035,'Marinus Jacobus Kames','marinus jacobus kames',NULL,NULL,NULL),(166036,'Antonette Maria Koenst','antonette maria koenst',NULL,NULL,NULL),(166037,'François Antoine Frédéric Huguenin','françois antoine frédéric huguenin',NULL,NULL,NULL),(166038,'Andries Jacobus Martinus Ruijgrok','andries jacobus martinus ruijgrok',NULL,NULL,NULL),(166039,'Barend Veldhuizen','barend veldhuizen',NULL,NULL,NULL),(166040,'Catharina van der Hoeven','catharina van der hoeven',NULL,NULL,NULL),(166041,'Anna Christina Stechwey','anna christina stechwey',NULL,NULL,NULL),(166042,'Anna Josina Smits','anna josina smits',NULL,NULL,NULL),(166043,'Huibert Meijer','huibert meijer',NULL,NULL,NULL),(166044,'Gerardina Windt','gerardina windt',NULL,NULL,NULL),(166045,'Anna Catharina Kruseman','anna catharina kruseman',NULL,NULL,NULL),(166046,'Johannes Alles','johannes alles',NULL,NULL,NULL),(166047,'Johanna Frederika Golterman','johanna frederika golterman',NULL,NULL,NULL),(166048,'Hendricus Kortenbach','hendricus kortenbach',NULL,NULL,NULL),(166049,'Jean Batist Philip Meeussen','jean batist philip meeussen',NULL,NULL,NULL),(166050,'Kruyswijk','kruyswijk',NULL,NULL,NULL),(166051,'Anna Wilhelmina Catharina Kruyswijk','anna wilhelmina catharina kruyswijk',NULL,NULL,NULL),(166052,'Petronella Spaans','petronella spaans',NULL,NULL,NULL),(166053,'Margaretha Elisabeth Groenendijk','margaretha elisabeth groenendijk',NULL,NULL,NULL),(166054,'Egberta Berendina Gieselbach','egberta berendina gieselbach',NULL,NULL,NULL),(166055,'Maria Theodora Frederika van Eck','maria theodora frederika van eck',NULL,NULL,NULL),(166056,'Wilhelmus Cornelius Augustus Permentier','wilhelmus cornelius augustus permentier',NULL,NULL,NULL),(166057,'Bulzing','bulzing',NULL,NULL,NULL),(166058,'Stijntje Bulzing','stijntje bulzing',NULL,NULL,NULL),(166059,'Herzer','herzer',NULL,NULL,NULL),(166060,'Simon Herzer','simon herzer',NULL,NULL,NULL),(166061,'Rookje','rookje',NULL,NULL,NULL),(166062,'Rookje Grootveld','rookje grootveld',NULL,NULL,NULL),(166063,'Willem van Broekhuizen','willem van broekhuizen',NULL,NULL,NULL),(166064,'Louisa Antonia van Leuven','louisa antonia van leuven',NULL,NULL,NULL),(166065,'Uyttenhoud','uyttenhoud',NULL,NULL,NULL),(166066,'Nicolaas Uyttenhoud','nicolaas uyttenhoud',NULL,NULL,NULL),(166067,'Antonie Josephus Beck','antonie josephus beck',NULL,NULL,NULL),(166068,'Helena Rosmulder','helena rosmulder',NULL,NULL,NULL),(166069,'Helena Aletta Rietema','helena aletta rietema',NULL,NULL,NULL),(166070,'Isabella Cornelia van der Zande','isabella cornelia van der zande',NULL,NULL,NULL),(166071,'Leonardus Cornelis Dekker','leonardus cornelis dekker',NULL,NULL,NULL),(166072,'Johanna Maria van Leeuwerden','johanna maria van leeuwerden',NULL,NULL,NULL),(166073,'Willem Kuijper','willem kuijper',NULL,NULL,NULL),(166074,'Maria Margaretha Waterreus','maria margaretha waterreus',NULL,NULL,NULL),(166075,'Simon Rolaf','simon rolaf',NULL,NULL,NULL),(166076,'Anna Maria Köster','anna maria köster',NULL,NULL,NULL),(166077,'Paulus Morel','paulus morel',NULL,NULL,NULL),(166078,'Johanna Maria Hendrika Nelck','johanna maria hendrika nelck',NULL,NULL,NULL),(166079,'Zwankhuizen','zwankhuizen',NULL,NULL,NULL),(166080,'Dirk Zwankhuizen','dirk zwankhuizen',NULL,NULL,NULL),(166081,'Joachim van den Bergh','joachim van den bergh',NULL,NULL,NULL),(166082,'Alberdina Theodora Laarman','alberdina theodora laarman',NULL,NULL,NULL),(166083,'Maria van Deventer','maria van deventer',NULL,NULL,NULL),(166084,'Hendrikus Theodorus Brouwerens','hendrikus theodorus brouwerens',NULL,NULL,NULL),(166085,'Hendricus Joannes Aars','hendricus joannes aars',NULL,NULL,NULL),(166086,'Saartje Bino','saartje bino',NULL,NULL,NULL),(166087,'Matthaeum','matthaeum',NULL,NULL,NULL),(166088,'Matthaeum Koch','matthaeum koch',NULL,NULL,NULL),(166089,'Markus Baksteen','markus baksteen',NULL,NULL,NULL),(166090,'Jeannette Louisa Alida Zeller','jeannette louisa alida zeller',NULL,NULL,NULL),(166091,'Lodewijk Richel','lodewijk richel',NULL,NULL,NULL),(166092,'Pauline Louise Gerrits','pauline louise gerrits',NULL,NULL,NULL),(166093,'Sijtze Harm Fernim','sijtze harm fernim',NULL,NULL,NULL),(166094,'Julius Karel Alexander Heeneman','julius karel alexander heeneman',NULL,NULL,NULL),(166095,'Wilhelmus Jacobus Heppener','wilhelmus jacobus heppener',NULL,NULL,NULL),(166096,'Franciscus Carel Klink','franciscus carel klink',NULL,NULL,NULL),(166097,'Thomas Adam de Haas','thomas adam de haas',NULL,NULL,NULL),(166098,'Magdalena Maria van der Valk','magdalena maria van der valk',NULL,NULL,NULL),(166099,'Anthonetta Magdalena Havart','anthonetta magdalena havart',NULL,NULL,NULL),(166100,'Dirk van Akkeren','dirk van akkeren',NULL,NULL,NULL),(166101,'Job Karel den Dulk','job karel den dulk',NULL,NULL,NULL),(166102,'Wilhelmina Sophia Versteegh','wilhelmina sophia versteegh',NULL,NULL,NULL),(166103,'Johanna Hendrika Wilhelmina van Bijlevelt','johanna hendrika wilhelmina van bijlevelt',NULL,NULL,NULL),(166104,'Wendelina Warnar','wendelina warnar',NULL,NULL,NULL),(166105,'Ruiven','ruiven',NULL,NULL,NULL),(166106,'Jansje van Ruiven','jansje van ruiven',NULL,NULL,NULL),(166107,'Johannes Jacobus Cornelis Smits','johannes jacobus cornelis smits',NULL,NULL,NULL),(166108,'Alexander Antoine Versigny','alexander antoine versigny',NULL,NULL,NULL),(166109,'Machiel Aaron Danser','machiel aaron danser',NULL,NULL,NULL),(166110,'Abraham Lodewijk Gerritse','abraham lodewijk gerritse',NULL,NULL,NULL),(166111,'Jeanne Marie Dorothée van Renesse','jeanne marie dorothée van renesse',NULL,NULL,NULL),(166112,'Johannes Petrus Smolders','johannes petrus smolders',NULL,NULL,NULL),(166113,'Klose','klose',NULL,NULL,NULL),(166114,'Frederika Constantine Louise Klose','frederika constantine louise klose',NULL,NULL,NULL),(166115,'Johanna Margaretha Volck','johanna margaretha volck',NULL,NULL,NULL),(166116,'Bartholomeus Willibrordus Pasch','bartholomeus willibrordus pasch',NULL,NULL,NULL),(166117,'Agatha Bakker','agatha bakker',NULL,NULL,NULL),(166118,'Sare','sare',NULL,NULL,NULL),(166119,'Sare Jaqueline Erdmann','sare jaqueline erdmann',NULL,NULL,NULL),(166120,'Frans Willem Vogel','frans willem vogel',NULL,NULL,NULL),(166121,'Helena Johanna Mussert','helena johanna mussert',NULL,NULL,NULL),(166122,'Christina Alida Margaretha Gaillard','christina alida margaretha gaillard',NULL,NULL,NULL),(166123,'Johannes van Galen','johannes van galen',NULL,NULL,NULL),(166124,'Antoine Daniel Joly','antoine daniel joly',NULL,NULL,NULL),(166125,'Dorotheus Johannes Kerssen','dorotheus johannes kerssen',NULL,NULL,NULL),(166126,'Johanna Otterdijk','johanna otterdijk',NULL,NULL,NULL),(166127,'Baatje Pronk','baatje pronk',NULL,NULL,NULL),(166128,'Maria Louisa Behr','maria louisa behr',NULL,NULL,NULL),(166129,'Elisabeth Joanna van der Lans','elisabeth joanna van der lans',NULL,NULL,NULL),(166130,'Bartholomeus Cornelis Scheffer','bartholomeus cornelis scheffer',NULL,NULL,NULL),(166131,'Antonie Sprinkhuizen','antonie sprinkhuizen',NULL,NULL,NULL),(166132,'Hermanus Johannes Frederik van der Toorn Vrijthoff','hermanus johannes frederik van der toorn vrijthoff',NULL,NULL,NULL),(166133,'Isaac Jacob','isaac jacob',NULL,NULL,NULL),(166134,'Rense Christiaan','rense christiaan',NULL,NULL,NULL),(166135,'Hendrika Jacoba','hendrika jacoba',NULL,NULL,NULL),(166136,'Otto Christiaan','otto christiaan',NULL,NULL,NULL),(166137,'Arnoldus Antonie','arnoldus antonie',NULL,NULL,NULL),(166138,'Bartholomeus Nakken','bartholomeus nakken',NULL,NULL,NULL),(166139,'Johannes van Hove','johannes van hove',NULL,NULL,NULL),(166140,'Benjamin Michon','benjamin michon',NULL,NULL,NULL),(166141,'Coenraad Vogelesang','coenraad vogelesang',NULL,NULL,NULL),(166142,'Wilhelmus Hendericus Staade','wilhelmus hendericus staade',NULL,NULL,NULL),(166143,'Pieter den Broeder','pieter den broeder',NULL,NULL,NULL),(166144,'Huibregt Polderman','huibregt polderman',NULL,NULL,NULL),(166145,'Pieter van Duysen','pieter van duysen',NULL,NULL,NULL),(166146,'Lambert Seegers','lambert seegers',NULL,NULL,NULL),(166147,'Hekkenrood','hekkenrood',NULL,NULL,NULL),(166148,'Gerrit Hekkenrood','gerrit hekkenrood',NULL,NULL,NULL),(166149,'Martinus Westerhout','martinus westerhout',NULL,NULL,NULL),(166150,'Karl Friedrich Hofmann','karl friedrich hofmann',NULL,NULL,NULL),(166151,'David Cohen','david cohen',NULL,NULL,NULL),(166152,'Bunnink','bunnink',NULL,NULL,NULL),(166153,'Jan Willem Bunnink','jan willem bunnink',NULL,NULL,NULL),(166154,'Fresko','fresko',NULL,NULL,NULL),(166155,'Jonas Abraham Fresko','jonas abraham fresko',NULL,NULL,NULL),(166156,'Teunter','teunter',NULL,NULL,NULL),(166157,'Toon Teunter','toon teunter',NULL,NULL,NULL),(166158,'Mr. Jan Schröder','mr. jan schröder',NULL,NULL,NULL),(166159,'Theodoor Keyzer','theodoor keyzer',NULL,NULL,NULL),(166160,'Jonkheer Mr. Jacob George Hieronimus van Tets','jonkheer mr. jacob george hieronimus van tets',NULL,NULL,NULL),(166161,'Theodorus Cornelius Elbers','theodorus cornelius elbers',NULL,NULL,NULL),(166162,'Bartholomeus Derksen','bartholomeus derksen',NULL,NULL,NULL),(166163,'Jacobus Leeh','jacobus leeh',NULL,NULL,NULL),(166164,'Gerardus Kagie','gerardus kagie',NULL,NULL,NULL),(166165,'Johannes Klink','johannes klink',NULL,NULL,NULL),(166166,'Georg Schmidt','georg schmidt',NULL,NULL,NULL),(166167,'Roufel','roufel',NULL,NULL,NULL),(166168,'Hendrik Roufel','hendrik roufel',NULL,NULL,NULL),(166169,'Pieter van Kempen','pieter van kempen',NULL,NULL,NULL),(166170,'Adrianus Johannes van Hertum','adrianus johannes van hertum',NULL,NULL,NULL),(166171,'Gerard Marinus Byvanck','gerard marinus byvanck',NULL,NULL,NULL),(166172,'Huibert Vrolijk','huibert vrolijk',NULL,NULL,NULL),(166173,'Matthijs Meysen','matthijs meysen',NULL,NULL,NULL),(166174,'Fransiskus Emanuel Pernet','fransiskus emanuel pernet',NULL,NULL,NULL),(166175,'Boterman','boterman',NULL,NULL,NULL),(166176,'Jan Boterman','jan boterman',NULL,NULL,NULL),(166177,'Henderik Marcus','henderik marcus',NULL,NULL,NULL),(166178,'Johannes Marinus Sardijn','johannes marinus sardijn',NULL,NULL,NULL),(166179,'Ernst Wilhelm Thon','ernst wilhelm thon',NULL,NULL,NULL),(166180,'Theodorus Adrianus Cornelis van Leeuwen','theodorus adrianus cornelis van leeuwen',NULL,NULL,NULL),(166181,'Andries Sanders','andries sanders',NULL,NULL,NULL),(166182,'Mattheus Oosterveer','mattheus oosterveer',NULL,NULL,NULL),(166183,'William Henry Herklots','william henry herklots',NULL,NULL,NULL),(166184,'Bernardus Marinus Perk','bernardus marinus perk',NULL,NULL,NULL),(166185,'Pieter van Noijen','pieter van noijen',NULL,NULL,NULL),(166186,'Sibbink','sibbink',NULL,NULL,NULL),(166187,'Johannes Hendrik Sibbink','johannes hendrik sibbink',NULL,NULL,NULL),(166188,'Teunis Huyzer','teunis huyzer',NULL,NULL,NULL),(166189,'Matthias Macalester Loup','matthias macalester loup',NULL,NULL,NULL),(166190,'Willem Frederik Huyser','willem frederik huyser',NULL,NULL,NULL),(166191,'Alexander Nègre Molenkamp','alexander nègre molenkamp',NULL,NULL,NULL),(166192,'Willem Leenderd van Zwet','willem leenderd van zwet',NULL,NULL,NULL),(166193,'Gerardus Jacobus Valck','gerardus jacobus valck',NULL,NULL,NULL),(166194,'Gerrit de Leede','gerrit de leede',NULL,NULL,NULL),(166195,'Suerink','suerink',NULL,NULL,NULL),(166196,'Derk Jan Suerink','derk jan suerink',NULL,NULL,NULL),(166197,'Marjee','marjee',NULL,NULL,NULL),(166198,'Jacobus Johannes Marjee','jacobus johannes marjee',NULL,NULL,NULL),(166199,'Hendrik Gerrits van der Hoop','hendrik gerrits van der hoop',NULL,NULL,NULL),(166200,'Philippus Mattheus Pattes','philippus mattheus pattes',NULL,NULL,NULL),(166201,'Johannes Willem van Schravenhoek','johannes willem van schravenhoek',NULL,NULL,NULL),(166202,'Bernardus Teunissen','bernardus teunissen',NULL,NULL,NULL),(166203,'Anthonie Klomp','anthonie klomp',NULL,NULL,NULL),(166204,'Gotfried','gotfried',NULL,NULL,NULL),(166205,'Schwarts','schwarts',NULL,NULL,NULL),(166206,'Gotfried Hendrik Martinus Schwarts','gotfried hendrik martinus schwarts',NULL,NULL,NULL),(166207,'Reinier Sluiter','reinier sluiter',NULL,NULL,NULL),(166208,'Frans Lelieveld','frans lelieveld',NULL,NULL,NULL),(166209,'Johannes Hendrikus van de Weijer','johannes hendrikus van de weijer',NULL,NULL,NULL),(166210,'Worch','worch',NULL,NULL,NULL),(166211,'Peter Willem Fredrich Alexander Worch','peter willem fredrich alexander worch',NULL,NULL,NULL),(166212,'Husken','husken',NULL,NULL,NULL),(166213,'Johannes Bernardus Hermanus Husken','johannes bernardus hermanus husken',NULL,NULL,NULL),(166214,'Mietje Levi Manson','mietje levi manson',NULL,NULL,NULL),(166215,'Marie Frederika Helena Kuhlman','marie frederika helena kuhlman',NULL,NULL,NULL),(166216,'Magdalena Hendrika van Hamersvelt','magdalena hendrika van hamersvelt',NULL,NULL,NULL),(166217,'Theodora Constantia Wils','theodora constantia wils',NULL,NULL,NULL),(166218,'Sophia Jacoba van Duijne','sophia jacoba van duijne',NULL,NULL,NULL),(166219,'Lion de Jong','lion de jong',NULL,NULL,NULL),(166220,'Margaritha','margaritha',NULL,NULL,NULL),(166221,'Allegonda Margaritha Kemp','allegonda margaritha kemp',NULL,NULL,NULL),(166222,'Estonne','estonne',NULL,NULL,NULL),(166223,'Estonne Adrienne Verboom','estonne adrienne verboom',NULL,NULL,NULL),(166224,'Theodoor Christiaan Johan Lespau','theodoor christiaan johan lespau',NULL,NULL,NULL),(166225,'Antonie Maas','antonie maas',NULL,NULL,NULL),(166226,'Anna Elizabeth van der Hoeven','anna elizabeth van der hoeven',NULL,NULL,NULL),(166227,'Hijdra','hijdra',NULL,NULL,NULL),(166228,'Johanna Hijdra','johanna hijdra',NULL,NULL,NULL),(166229,'Johannes Marijnus Scheffelaar','johannes marijnus scheffelaar',NULL,NULL,NULL),(166230,'Adrianus van Staveren','adrianus van staveren',NULL,NULL,NULL),(166231,'Regelinus','regelinus',NULL,NULL,NULL),(166232,'Franciscus Regelinus Valkenburg','franciscus regelinus valkenburg',NULL,NULL,NULL),(166233,'Joannes Petrus Gerardus van der Klooster','joannes petrus gerardus van der klooster',NULL,NULL,NULL),(166234,'Fakkel','fakkel',NULL,NULL,NULL),(166235,'Hendrika Geertrui Fakkel','hendrika geertrui fakkel',NULL,NULL,NULL),(166236,'Catharina Maria Helena Kloos','catharina maria helena kloos',NULL,NULL,NULL),(166237,'Maria Gerardina Sablerolle','maria gerardina sablerolle',NULL,NULL,NULL),(166238,'Martinus de la Cour','martinus de la cour',NULL,NULL,NULL),(166239,'Hubertus Leonardus Nieuwenhuizen','hubertus leonardus nieuwenhuizen',NULL,NULL,NULL),(166240,'Bastiaan van Vliet','bastiaan van vliet',NULL,NULL,NULL),(166241,'Martina Gertruda Luijten','martina gertruda luijten',NULL,NULL,NULL),(166242,'Antje Visser','antje visser',NULL,NULL,NULL),(166243,'Hendrik Houthoff','hendrik houthoff',NULL,NULL,NULL),(166244,'Maria Anna Hendrika Heldoorn','maria anna hendrika heldoorn',NULL,NULL,NULL),(166245,'Johanna Paulina Kramer','johanna paulina kramer',NULL,NULL,NULL),(166246,'Adrianus Cornelius van den Elshoudt','adrianus cornelius van den elshoudt',NULL,NULL,NULL),(166247,'Willem Jacobus Romijn','willem jacobus romijn',NULL,NULL,NULL),(166248,'Johannes Wilhelmus Harmeijer','johannes wilhelmus harmeijer',NULL,NULL,NULL),(166249,'Beatrix van Tol','beatrix van tol',NULL,NULL,NULL),(166250,'Zaalmink','zaalmink',NULL,NULL,NULL),(166251,'Pieternella Zaalmink','pieternella zaalmink',NULL,NULL,NULL),(166252,'Dirk den Heijer','dirk den heijer',NULL,NULL,NULL),(166253,'Gompel Poons','gompel poons',NULL,NULL,NULL),(166254,'Maria Carolina Beckerman','maria carolina beckerman',NULL,NULL,NULL),(166255,'Bockhooven','bockhooven',NULL,NULL,NULL),(166256,'Hendrik Antonie Albert van Bockhooven','hendrik antonie albert van bockhooven',NULL,NULL,NULL),(166257,'Maria Catharina van Breemen','maria catharina van breemen',NULL,NULL,NULL),(166258,'Jacoba Bouwmeester','jacoba bouwmeester',NULL,NULL,NULL),(166259,'Bastianus van der Laan','bastianus van der laan',NULL,NULL,NULL),(166260,'Krouwels','krouwels',NULL,NULL,NULL),(166261,'Petrus Johannes Krouwels','petrus johannes krouwels',NULL,NULL,NULL),(166262,'Freerks','freerks',NULL,NULL,NULL),(166263,'Willem Freerks Pettinga','willem freerks pettinga',NULL,NULL,NULL),(166264,'Ulder','ulder',NULL,NULL,NULL),(166265,'Cornelis Ulder','cornelis ulder',NULL,NULL,NULL),(166266,'Anthonie van den Bergh','anthonie van den bergh',NULL,NULL,NULL),(166267,'Marie Franciscus Philippona','marie franciscus philippona',NULL,NULL,NULL),(166268,'Tatgenhorst','tatgenhorst',NULL,NULL,NULL),(166269,'Ferdinand Tatgenhorst','ferdinand tatgenhorst',NULL,NULL,NULL),(166270,'Anna Maria Koopman','anna maria koopman',NULL,NULL,NULL),(166271,'Pieternella Catharina Maria Visser','pieternella catharina maria visser',NULL,NULL,NULL),(166272,'Adrianus Willem Cornelis Wagner','adrianus willem cornelis wagner',NULL,NULL,NULL),(166273,'Wilhelmina Maria Geertruida Zijdenbos','wilhelmina maria geertruida zijdenbos',NULL,NULL,NULL),(166274,'Hermina Johanna de Jong','hermina johanna de jong',NULL,NULL,NULL),(166275,'Cornelia Bovelander','cornelia bovelander',NULL,NULL,NULL),(166276,'Wilhelmus Hendricus Schmetz','wilhelmus hendricus schmetz',NULL,NULL,NULL),(166277,'Wilhelmus Johannes van Bockhooven','wilhelmus johannes van bockhooven',NULL,NULL,NULL),(166278,'Mattheus ter Hoeven','mattheus ter hoeven',NULL,NULL,NULL),(166279,'Jansje Maria Solleveld','jansje maria solleveld',NULL,NULL,NULL),(166280,'Pieternella van Strijp','pieternella van strijp',NULL,NULL,NULL),(166281,'Nicolaas Maaijen','nicolaas maaijen',NULL,NULL,NULL),(166282,'Petrus Mattheus Hendricus Steins','petrus mattheus hendricus steins',NULL,NULL,NULL),(166283,'Cornelia van den Broek','cornelia van den broek',NULL,NULL,NULL),(166284,'Gerrit Willem Nyland','gerrit willem nyland',NULL,NULL,NULL),(166285,'Johanna Elisabeth van Gulden','johanna elisabeth van gulden',NULL,NULL,NULL),(166286,'Johanna Georga Hendrika Meijer','johanna georga hendrika meijer',NULL,NULL,NULL),(166287,'Cornelia Binkert','cornelia binkert',NULL,NULL,NULL),(166288,'Nicolaas Schuurman','nicolaas schuurman',NULL,NULL,NULL),(166289,'Wilhelmina Sebus','wilhelmina sebus',NULL,NULL,NULL),(166290,'Arnoldus Roosen','arnoldus roosen',NULL,NULL,NULL),(166291,'Johan Hendrik Kohler','johan hendrik kohler',NULL,NULL,NULL),(166292,'Nicolaas Wilhelmus Bonneke','nicolaas wilhelmus bonneke',NULL,NULL,NULL),(166293,'Catharina Bijleveld','catharina bijleveld',NULL,NULL,NULL),(166294,'Isaac Pierre van den Hoek','isaac pierre van den hoek',NULL,NULL,NULL),(166295,'Agthove','agthove',NULL,NULL,NULL),(166296,'Maria van Agthove','maria van agthove',NULL,NULL,NULL),(166297,'Elisabeth Tuit','elisabeth tuit',NULL,NULL,NULL),(166298,'Leentje Grootveld','leentje grootveld',NULL,NULL,NULL),(166299,'Maria Johanna Westerman','maria johanna westerman',NULL,NULL,NULL),(166300,'Waterbemdt','waterbemdt',NULL,NULL,NULL),(166301,'Helena van de Waterbemdt','helena van de waterbemdt',NULL,NULL,NULL),(166302,'Johanna Christina Verheijen','johanna christina verheijen',NULL,NULL,NULL),(166303,'Gerardina Neervoort','gerardina neervoort',NULL,NULL,NULL),(166304,'Johanna Geertruida Staats','johanna geertruida staats',NULL,NULL,NULL),(166305,'Cornelis van Tartwijk','cornelis van tartwijk',NULL,NULL,NULL),(166306,'Cornelia Adriana de Bruin','cornelia adriana de bruin',NULL,NULL,NULL),(166307,'Pieter Pieterson','pieter pieterson',NULL,NULL,NULL),(166308,'Hesbach','hesbach',NULL,NULL,NULL),(166309,'Helena Hesbach','helena hesbach',NULL,NULL,NULL),(166310,'Dirkje Tuit','dirkje tuit',NULL,NULL,NULL),(166311,'Barbara Mertens','barbara mertens',NULL,NULL,NULL),(166312,'Arie Hendrik Hupje','arie hendrik hupje',NULL,NULL,NULL),(166313,'Louis Ernst Martijn Reith','louis ernst martijn reith',NULL,NULL,NULL),(166314,'Engel van der Toorn','engel van der toorn',NULL,NULL,NULL),(166315,'Bollengier','bollengier',NULL,NULL,NULL),(166316,'Jacobus Ignatius Bollengier','jacobus ignatius bollengier',NULL,NULL,NULL),(166317,'Arie Vink','arie vink',NULL,NULL,NULL),(166318,'Sadée','sadée',NULL,NULL,NULL),(166319,'Philip Jacob Sadée','philip jacob sadée',NULL,NULL,NULL),(166320,'Johanna Alida Susanna Adam','johanna alida susanna adam',NULL,NULL,NULL),(166321,'Fooi','fooi',NULL,NULL,NULL),(166322,'Cornelis de Fooi','cornelis de fooi',NULL,NULL,NULL),(166323,'Arie Beekhuizen','arie beekhuizen',NULL,NULL,NULL),(166324,'Gerardus Adrianus Wilhelmus Boogmans','gerardus adrianus wilhelmus boogmans',NULL,NULL,NULL),(166325,'Johannes Steven Pauw','johannes steven pauw',NULL,NULL,NULL),(166326,'Maria Magdalena Mondriaan','maria magdalena mondriaan',NULL,NULL,NULL),(166327,'Hendrik Wilhelm Leonhard Haus','hendrik wilhelm leonhard haus',NULL,NULL,NULL),(166328,'Johannes Hendricus Schrijver','johannes hendricus schrijver',NULL,NULL,NULL),(166329,'Willem Nicolaas Alexander Frederik Roodenburg','willem nicolaas alexander frederik roodenburg',NULL,NULL,NULL),(166330,'Hovard','hovard',NULL,NULL,NULL),(166331,'Andreas Hovard Möller','andreas hovard möller',NULL,NULL,NULL),(166332,'Peter Schröter','peter schröter',NULL,NULL,NULL),(166333,'Johannes Gerardus Guichard','johannes gerardus guichard',NULL,NULL,NULL),(166334,'Adriana Jacoba Waasdorp','adriana jacoba waasdorp',NULL,NULL,NULL),(166335,'Theodorus van Alphen','theodorus van alphen',NULL,NULL,NULL),(166336,'George Johannes Fredericus Slijffer','george johannes fredericus slijffer',NULL,NULL,NULL),(166337,'Plattel','plattel',NULL,NULL,NULL),(166338,'Hendricus Johannes Plattel','hendricus johannes plattel',NULL,NULL,NULL),(166339,'David d\'Ancona','david d\'ancona',NULL,NULL,NULL),(166340,'Anna Diderika Munts','anna diderika munts',NULL,NULL,NULL),(166341,'Dabenis','dabenis',NULL,NULL,NULL),(166342,'Margaretha Frederika Dabenis','margaretha frederika dabenis',NULL,NULL,NULL),(166343,'Johanna Helena Soijer','johanna helena soijer',NULL,NULL,NULL),(166344,'Johannes Philippus Heppener','johannes philippus heppener',NULL,NULL,NULL),(166345,'Catharina Christina Wens','catharina christina wens',NULL,NULL,NULL),(166346,'Frederik Wilhelm Reterink','frederik wilhelm reterink',NULL,NULL,NULL),(166347,'Johannes Cornelis van Stenis','johannes cornelis van stenis',NULL,NULL,NULL),(166348,'Sara Christina Smit','sara christina smit',NULL,NULL,NULL),(166349,'Heintje Bing','heintje bing',NULL,NULL,NULL),(166350,'Cornelis Bernardus Rodenrijs','cornelis bernardus rodenrijs',NULL,NULL,NULL),(166351,'François Antoine Eugène de Stuers','françois antoine eugène de stuers',NULL,NULL,NULL),(166352,'Willemina Roos','willemina roos',NULL,NULL,NULL),(166353,'Petronella Visser','petronella visser',NULL,NULL,NULL),(166354,'Jacob Camfferman','jacob camfferman',NULL,NULL,NULL),(166355,'Catharina Elisabeth Meijer','catharina elisabeth meijer',NULL,NULL,NULL),(166356,'Cornelis Willem Jacobus Kist','cornelis willem jacobus kist',NULL,NULL,NULL),(166357,'Leenderd Plugge','leenderd plugge',NULL,NULL,NULL),(166358,'Erik Dirk van Staal','erik dirk van staal',NULL,NULL,NULL),(166359,'Kreetman','kreetman',NULL,NULL,NULL),(166360,'Maria Elisabeth Kreetman','maria elisabeth kreetman',NULL,NULL,NULL),(166361,'Sophia Cariot','sophia cariot',NULL,NULL,NULL),(166362,'Antoine Joseph Gregoire Deligne','antoine joseph gregoire deligne',NULL,NULL,NULL),(166363,'Boons','boons',NULL,NULL,NULL),(166364,'Johanna Geertruida Boons','johanna geertruida boons',NULL,NULL,NULL),(166365,'Adrianus Johannes Mulder','adrianus johannes mulder',NULL,NULL,NULL),(166366,'Antonie Hessing','antonie hessing',NULL,NULL,NULL),(166367,'Johannes Hendricus Ruijsch','johannes hendricus ruijsch',NULL,NULL,NULL),(166368,'Martinus Jacobus Tuit','martinus jacobus tuit',NULL,NULL,NULL),(166369,'Rebecca Levy','rebecca levy',NULL,NULL,NULL),(166370,'Engelina Rieman','engelina rieman',NULL,NULL,NULL),(166371,'Gerrit Monshouwer','gerrit monshouwer',NULL,NULL,NULL),(166372,'Martijntje Hoogendijk','martijntje hoogendijk',NULL,NULL,NULL),(166373,'Geertruida Joanna Alida Elisabeth Favre','geertruida joanna alida elisabeth favre',NULL,NULL,NULL),(166374,'Jetske Reinou Verheijs','jetske reinou verheijs',NULL,NULL,NULL),(166375,'Willem van Rossum','willem van rossum',NULL,NULL,NULL),(166376,'Badt','badt',NULL,NULL,NULL),(166377,'Hendrik Badt','hendrik badt',NULL,NULL,NULL),(166378,'Nicolaas van der Linden','nicolaas van der linden',NULL,NULL,NULL),(166379,'Hendricus Paulus Behagel','hendricus paulus behagel',NULL,NULL,NULL),(166380,'Geertrui Minderman','geertrui minderman',NULL,NULL,NULL),(166381,'Pieter Hendrik Voerman','pieter hendrik voerman',NULL,NULL,NULL),(166382,'Anna Harras','anna harras',NULL,NULL,NULL),(166383,'Gijsbertus Johannes Hendricus Sark','gijsbertus johannes hendricus sark',NULL,NULL,NULL),(166384,'Duchattenier','duchattenier',NULL,NULL,NULL),(166385,'Maria Barbara Duchattenier','maria barbara duchattenier',NULL,NULL,NULL),(166386,'Wildring','wildring',NULL,NULL,NULL),(166387,'Johannes Wildring','johannes wildring',NULL,NULL,NULL),(166388,'Johannes Bernardus Rademaker','johannes bernardus rademaker',NULL,NULL,NULL),(166389,'Willem Fredrik van Dijck','willem fredrik van dijck',NULL,NULL,NULL),(166390,'Hendrik de Leeuw','hendrik de leeuw',NULL,NULL,NULL),(166391,'Louis Adrianus Joseph Lippert','louis adrianus joseph lippert',NULL,NULL,NULL),(166392,'Kornelis Adrianus Schoor','kornelis adrianus schoor',NULL,NULL,NULL),(166393,'Mattheus Hendricus ter Linden','mattheus hendricus ter linden',NULL,NULL,NULL),(166394,'Tang','tang',NULL,NULL,NULL),(166395,'Hendrik van der Tang','hendrik van der tang',NULL,NULL,NULL),(166396,'Leenderd Schipper','leenderd schipper',NULL,NULL,NULL),(166397,'Freerk Luppes','freerk luppes',NULL,NULL,NULL),(166398,'Cornelis Leenderd Geenemans','cornelis leenderd geenemans',NULL,NULL,NULL),(166399,'Franciscus Severius Petrus van der Maden','franciscus severius petrus van der maden',NULL,NULL,NULL),(166400,'Johannes Klijn','johannes klijn',NULL,NULL,NULL),(166401,'Wilhelmus Jansen','wilhelmus jansen',NULL,NULL,NULL),(166402,'Ephraim Abrahams','ephraim abrahams',NULL,NULL,NULL),(166403,'Jonas Abraham Schuijer','jonas abraham schuijer',NULL,NULL,NULL),(166404,'Johannes Pieter van der Hulst','johannes pieter van der hulst',NULL,NULL,NULL),(166405,'Demming','demming',NULL,NULL,NULL),(166406,'Joannes Gerardus Demming','joannes gerardus demming',NULL,NULL,NULL),(166407,'Martinus Wins','martinus wins',NULL,NULL,NULL),(166408,'Franciscus Hanekam','franciscus hanekam',NULL,NULL,NULL),(166409,'Willem Joseph van der List','willem joseph van der list',NULL,NULL,NULL),(166410,'Josephus Adrianus Offermans','josephus adrianus offermans',NULL,NULL,NULL),(166411,'Kieterman','kieterman',NULL,NULL,NULL),(166412,'Johannes Casparus Kieterman','johannes casparus kieterman',NULL,NULL,NULL),(166413,'Ravenstijn','ravenstijn',NULL,NULL,NULL),(166414,'Hendrik Johannes Ravenstijn','hendrik johannes ravenstijn',NULL,NULL,NULL),(166415,'Gerrit Wolters','gerrit wolters',NULL,NULL,NULL),(166416,'Leendert Hoogweg','leendert hoogweg',NULL,NULL,NULL),(166417,'Jolly','jolly',NULL,NULL,NULL),(166418,'Henry Frederic Jolly','henry frederic jolly',NULL,NULL,NULL),(166419,'Gijsbertus Joannes Baptista van Delft','gijsbertus joannes baptista van delft',NULL,NULL,NULL),(166420,'Sonwer','sonwer',NULL,NULL,NULL),(166421,'Anton Sonwer','anton sonwer',NULL,NULL,NULL),(166422,'Adriana Maria Pronk','adriana maria pronk',NULL,NULL,NULL),(166423,'Ollam','ollam',NULL,NULL,NULL),(166424,'Elisabeth Ollam','elisabeth ollam',NULL,NULL,NULL),(166425,'Maria Plokker','maria plokker',NULL,NULL,NULL),(166426,'Jan van Buren','jan van buren',NULL,NULL,NULL),(166427,'Johanna Valentina Reinhardt','johanna valentina reinhardt',NULL,NULL,NULL),(166428,'Willem Coenraad Antonie de Jager','willem coenraad antonie de jager',NULL,NULL,NULL),(166429,'Hendrik Korvink','hendrik korvink',NULL,NULL,NULL),(166430,'Elisabeth van Oosten','elisabeth van oosten',NULL,NULL,NULL),(166431,'Cornelis Trijssenaar','cornelis trijssenaar',NULL,NULL,NULL),(166432,'Elisabeth Maria Allart','elisabeth maria allart',NULL,NULL,NULL),(166433,'Esther Polak','esther polak',NULL,NULL,NULL),(166434,'Josua van Beugen','josua van beugen',NULL,NULL,NULL),(166435,'Hendrik Wilhelmus Mulder','hendrik wilhelmus mulder',NULL,NULL,NULL),(166436,'Johanna Cornelia Polman','johanna cornelia polman',NULL,NULL,NULL),(166437,'Frederik Franciscus van Leeuwen','frederik franciscus van leeuwen',NULL,NULL,NULL),(166438,'Neeltje van Kouwenhoven','neeltje van kouwenhoven',NULL,NULL,NULL),(166439,'Cornelis Berger','cornelis berger',NULL,NULL,NULL),(166440,'Carolina Letsch','carolina letsch',NULL,NULL,NULL),(166441,'Cornelia Wilhelmina Dijkhuijzen','cornelia wilhelmina dijkhuijzen',NULL,NULL,NULL),(166442,'Willem Wagenaar','willem wagenaar',NULL,NULL,NULL),(166443,'Petronella Hessing','petronella hessing',NULL,NULL,NULL),(166444,'Reh','reh',NULL,NULL,NULL),(166445,'Johannes Reh','johannes reh',NULL,NULL,NULL),(166446,'Maria Margaretha van der Lubbe','maria margaretha van der lubbe',NULL,NULL,NULL),(166447,'Jacobus Cornelis Plugge','jacobus cornelis plugge',NULL,NULL,NULL),(166448,'Christoffel Soer','christoffel soer',NULL,NULL,NULL),(166449,'Carolina Louisa Henrietta Wentzel','carolina louisa henrietta wentzel',NULL,NULL,NULL),(166450,'Anna Catharina Buchler','anna catharina buchler',NULL,NULL,NULL),(166451,'Gerrit Dirk Warnar','gerrit dirk warnar',NULL,NULL,NULL),(166452,'Dingena','dingena',NULL,NULL,NULL),(166453,'Dingena Smits','dingena smits',NULL,NULL,NULL),(166454,'Adriana Dijkhuizen','adriana dijkhuizen',NULL,NULL,NULL),(166455,'Maria Allegonda Orbaan','maria allegonda orbaan',NULL,NULL,NULL),(166456,'Samuel Koster','samuel koster',NULL,NULL,NULL),(166457,'Geertrui Adriana Johanna Evers','geertrui adriana johanna evers',NULL,NULL,NULL),(166458,'Elisasabeth','elisasabeth',NULL,NULL,NULL),(166459,'Johanna Francina Margaretha Elisasabeth van der Voort','johanna francina margaretha elisasabeth van der voort',NULL,NULL,NULL),(166460,'Gerardus Joseph Dewez','gerardus joseph dewez',NULL,NULL,NULL),(166461,'Cornelia Maria Feith','cornelia maria feith',NULL,NULL,NULL),(166462,'Hermanus Meijer','hermanus meijer',NULL,NULL,NULL),(166463,'Johannes van Zanten','johannes van zanten',NULL,NULL,NULL),(166464,'Johanna Helena van Turnhout','johanna helena van turnhout',NULL,NULL,NULL),(166465,'Engelina Adriana Weber','engelina adriana weber',NULL,NULL,NULL),(166466,'Jannetje Verheij','jannetje verheij',NULL,NULL,NULL),(166467,'Ginder','ginder',NULL,NULL,NULL),(166468,'Johanna Ginder','johanna ginder',NULL,NULL,NULL),(166469,'Antonius Josephus Verhoeven','antonius josephus verhoeven',NULL,NULL,NULL),(166470,'Onland','onland',NULL,NULL,NULL),(166471,'Hendrika Maria Onland','hendrika maria onland',NULL,NULL,NULL),(166472,'Bekelus','bekelus',NULL,NULL,NULL),(166473,'Gardina Bekelus','gardina bekelus',NULL,NULL,NULL),(166474,'Laurens Schuller','laurens schuller',NULL,NULL,NULL),(166475,'Pieter Antonius Badoux','pieter antonius badoux',NULL,NULL,NULL),(166476,'Stumkes','stumkes',NULL,NULL,NULL),(166477,'Adriana Stumkes','adriana stumkes',NULL,NULL,NULL),(166478,'Hillegetje','hillegetje',NULL,NULL,NULL),(166479,'Hillegetje van der Veen','hillegetje van der veen',NULL,NULL,NULL),(166480,'Antonie Grootveld','antonie grootveld',NULL,NULL,NULL),(166481,'Petrus Johannes Franciscus Menting','petrus johannes franciscus menting',NULL,NULL,NULL),(166482,'Demper','demper',NULL,NULL,NULL),(166483,'Jannetje Demper','jannetje demper',NULL,NULL,NULL),(166484,'Anthonij Boland','anthonij boland',NULL,NULL,NULL),(166485,'Regtering','regtering',NULL,NULL,NULL),(166486,'Willemina Johanna Regtering','willemina johanna regtering',NULL,NULL,NULL),(166487,'Elisabeth Faber','elisabeth faber',NULL,NULL,NULL),(166488,'Adriaan Ribbe','adriaan ribbe',NULL,NULL,NULL),(166489,'Willem Olsthoorn','willem olsthoorn',NULL,NULL,NULL),(166490,'Geertrui Blok','geertrui blok',NULL,NULL,NULL),(166491,'Pieter van Rooij','pieter van rooij',NULL,NULL,NULL),(166492,'Wijnvoordt','wijnvoordt',NULL,NULL,NULL),(166493,'Willemina Elisabeth Wijnvoordt','willemina elisabeth wijnvoordt',NULL,NULL,NULL),(166494,'Wilhelmina Taal','wilhelmina taal',NULL,NULL,NULL),(166495,'Johannes Bram','johannes bram',NULL,NULL,NULL),(166496,'Trijntje Roos','trijntje roos',NULL,NULL,NULL),(166497,'Cornelia Tuijt','cornelia tuijt',NULL,NULL,NULL),(166498,'Maria Soek','maria soek',NULL,NULL,NULL),(166499,'Maria Catharina Wilhelmina Wentzel','maria catharina wilhelmina wentzel',NULL,NULL,NULL),(166500,'Hester van der Spek','hester van der spek',NULL,NULL,NULL),(166501,'Anna Elisabeth Bender','anna elisabeth bender',NULL,NULL,NULL),(166502,'Maria Jacoba van Es','maria jacoba van es',NULL,NULL,NULL),(166503,'Teunis Ginder','teunis ginder',NULL,NULL,NULL),(166504,'Elisabeth Werner','elisabeth werner',NULL,NULL,NULL),(166505,'Sebastiaan van den Bergh','sebastiaan van den bergh',NULL,NULL,NULL),(166506,'Arnoldus Alexander Brocx','arnoldus alexander brocx',NULL,NULL,NULL),(166507,'Huijs','huijs',NULL,NULL,NULL),(166508,'Clasina Frederica Huijs','clasina frederica huijs',NULL,NULL,NULL),(166509,'Maria Eva de Peijpers','maria eva de peijpers',NULL,NULL,NULL),(166510,'Elisabeth Schwartz','elisabeth schwartz',NULL,NULL,NULL),(166511,'Martinus van der Kleij','martinus van der kleij',NULL,NULL,NULL),(166512,'Jannetje de Ruijter','jannetje de ruijter',NULL,NULL,NULL),(166513,'Elisa Traut','elisa traut',NULL,NULL,NULL),(166514,'Dina Cornelia Jansen','dina cornelia jansen',NULL,NULL,NULL),(166515,'Elisabeth Hermans','elisabeth hermans',NULL,NULL,NULL),(166516,'Kreis','kreis',NULL,NULL,NULL),(166517,'Johanna Louisa Maria Kreis','johanna louisa maria kreis',NULL,NULL,NULL),(166518,'Larue','larue',NULL,NULL,NULL),(166519,'Willem Larue','willem larue',NULL,NULL,NULL),(166520,'Cru','cru',NULL,NULL,NULL),(166521,'Cornelia Elisabeth Cru','cornelia elisabeth cru',NULL,NULL,NULL),(166522,'Henrica Meijs','henrica meijs',NULL,NULL,NULL),(166523,'Antonie Barend Logher','antonie barend logher',NULL,NULL,NULL),(166524,'Louis Frederik Didier','louis frederik didier',NULL,NULL,NULL),(166525,'Maria Geertrui Adriana Smulders','maria geertrui adriana smulders',NULL,NULL,NULL),(166526,'Cuntze','cuntze',NULL,NULL,NULL),(166527,'Johan Hendrik Cuntze','johan hendrik cuntze',NULL,NULL,NULL),(166528,'Oeckelen','oeckelen',NULL,NULL,NULL),(166529,'Antonetta van Oeckelen','antonetta van oeckelen',NULL,NULL,NULL),(166530,'Georgette Melvill Geertruida van Angelbeek','georgette melvill geertruida van angelbeek',NULL,NULL,NULL),(166531,'Daudrivau','daudrivau',NULL,NULL,NULL),(166532,'Sophia Susanna Daudrivau','sophia susanna daudrivau',NULL,NULL,NULL),(166533,'Johan Hartwich van Cassel','johan hartwich van cassel',NULL,NULL,NULL),(166534,'Willem Ment van der Harst','willem ment van der harst',NULL,NULL,NULL),(166535,'Dirk Reinier Reijnders','dirk reinier reijnders',NULL,NULL,NULL),(166536,'Zouw','zouw',NULL,NULL,NULL),(166537,'Maria van der Zouw','maria van der zouw',NULL,NULL,NULL),(166538,'Foresheimer','foresheimer',NULL,NULL,NULL),(166539,'Judith Isaac Foresheimer','judith isaac foresheimer',NULL,NULL,NULL),(166540,'Simon Smit','simon smit',NULL,NULL,NULL),(166541,'Blortum','blortum',NULL,NULL,NULL),(166542,'Catharina van Blortum','catharina van blortum',NULL,NULL,NULL),(166543,'Perlee','perlee',NULL,NULL,NULL),(166544,'Antje Perlee','antje perlee',NULL,NULL,NULL),(166545,'Maria Jacoba Kirchman','maria jacoba kirchman',NULL,NULL,NULL),(166546,'Pieter Hendricus Loffelt','pieter hendricus loffelt',NULL,NULL,NULL),(166547,'Lodewijk Karel Jacobus Post','lodewijk karel jacobus post',NULL,NULL,NULL),(166548,'Pieternella Jacoba Murenbeeldt','pieternella jacoba murenbeeldt',NULL,NULL,NULL),(166549,'Petrus Josephus Rutten','petrus josephus rutten',NULL,NULL,NULL),(166550,'Johanna Wilhelmina van Moerkerken','johanna wilhelmina van moerkerken',NULL,NULL,NULL),(166551,'Anthonius Johannes Willem Hendrik','anthonius johannes willem hendrik',NULL,NULL,NULL),(166552,'Hermanus Antonie','hermanus antonie',NULL,NULL,NULL),(166553,'Coenraad Hess','coenraad hess',NULL,NULL,NULL),(166554,'Johan Georg Vogel','johan georg vogel',NULL,NULL,NULL),(166555,'Leenderd de Best','leenderd de best',NULL,NULL,NULL),(166556,'Gerardus Petrus Mulder','gerardus petrus mulder',NULL,NULL,NULL),(166557,'Jacobus Pieters Nauta','jacobus pieters nauta',NULL,NULL,NULL),(166558,'Pieter Wilschut','pieter wilschut',NULL,NULL,NULL),(166559,'Bastiaan van Asperen','bastiaan van asperen',NULL,NULL,NULL),(166560,'Petrus van Engen','petrus van engen',NULL,NULL,NULL),(166561,'Adrianus Johannes Singelenberg','adrianus johannes singelenberg',NULL,NULL,NULL),(166562,'Hendrik Schouman','hendrik schouman',NULL,NULL,NULL),(166563,'Wilhelm Hubertus Orth','wilhelm hubertus orth',NULL,NULL,NULL),(166564,'Dirk Frederik van Maarseveen','dirk frederik van maarseveen',NULL,NULL,NULL),(166565,'Hendrik Bruins','hendrik bruins',NULL,NULL,NULL),(166566,'Theodorus Steijger','theodorus steijger',NULL,NULL,NULL),(166567,'Akelijen','akelijen',NULL,NULL,NULL),(166568,'Jacobus Franciscus van Akelijen','jacobus franciscus van akelijen',NULL,NULL,NULL),(166569,'Marinus Theodorus Beeloo','marinus theodorus beeloo',NULL,NULL,NULL),(166570,'Karel Franciscus Danner','karel franciscus danner',NULL,NULL,NULL),(166571,'Petrus Johannes Metz','petrus johannes metz',NULL,NULL,NULL),(166572,'Johannes Jacobus Staas','johannes jacobus staas',NULL,NULL,NULL),(166573,'Lodewijk van Drongelen','lodewijk van drongelen',NULL,NULL,NULL),(166574,'Hendrik Jan van der Ven','hendrik jan van der ven',NULL,NULL,NULL),(166575,'Jean Marie van Renesse','jean marie van renesse',NULL,NULL,NULL),(166576,'Ligt','ligt',NULL,NULL,NULL),(166577,'Pieter Ligt','pieter ligt',NULL,NULL,NULL),(166578,'Johannes Adrianus Simonis','johannes adrianus simonis',NULL,NULL,NULL),(166579,'Noorland','noorland',NULL,NULL,NULL),(166580,'Pieter Noorland','pieter noorland',NULL,NULL,NULL),(166581,'Antonie Johannes Arnoldus Heerens','antonie johannes arnoldus heerens',NULL,NULL,NULL),(166582,'Johannes Eduardus Boogmans','johannes eduardus boogmans',NULL,NULL,NULL),(166583,'Arij Bruin','arij bruin',NULL,NULL,NULL),(166584,'Andries Wolterus van Gelder','andries wolterus van gelder',NULL,NULL,NULL),(166585,'Gerrit Cornelis van Wachem','gerrit cornelis van wachem',NULL,NULL,NULL),(166586,'Jacobus Wilhelmus Hefftij','jacobus wilhelmus hefftij',NULL,NULL,NULL),(166587,'Pieternella Hendrika van Kampen','pieternella hendrika van kampen',NULL,NULL,NULL),(166588,'Neeltje van Muijen','neeltje van muijen',NULL,NULL,NULL),(166589,'Seredin','seredin',NULL,NULL,NULL),(166590,'Petrus Wilhelmus Johannes Seredin','petrus wilhelmus johannes seredin',NULL,NULL,NULL),(166591,'Hendrica Klaasen','hendrica klaasen',NULL,NULL,NULL),(166592,'Jacoba Aerts','jacoba aerts',NULL,NULL,NULL),(166593,'Bokkum','bokkum',NULL,NULL,NULL),(166594,'Maria Cecilia van Bokkum','maria cecilia van bokkum',NULL,NULL,NULL),(166595,'Matthijs Taal','matthijs taal',NULL,NULL,NULL),(166596,'Maria Soesdorp','maria soesdorp',NULL,NULL,NULL),(166597,'Pauk','pauk',NULL,NULL,NULL),(166598,'Simon Pauk','simon pauk',NULL,NULL,NULL),(166599,'Jan Hendrik de Lussanet de la Sablonière','jan hendrik de lussanet de la sablonière',NULL,NULL,NULL),(166600,'Henriette Maria Wenkenbach','henriette maria wenkenbach',NULL,NULL,NULL),(166601,'Wilhelmus Rozenburg','wilhelmus rozenburg',NULL,NULL,NULL),(166602,'Boereboom','boereboom',NULL,NULL,NULL),(166603,'Johan Bernhard Boereboom','johan bernhard boereboom',NULL,NULL,NULL),(166604,'Willem Onkruijt','willem onkruijt',NULL,NULL,NULL),(166605,'Hermanus Hilker','hermanus hilker',NULL,NULL,NULL),(166606,'Geurtje van Tuijl','geurtje van tuijl',NULL,NULL,NULL),(166607,'Adriana Petronella Vervloet','adriana petronella vervloet',NULL,NULL,NULL),(166608,'Johannes Aart de Roo','johannes aart de roo',NULL,NULL,NULL),(166609,'Maria van Wees','maria van wees',NULL,NULL,NULL),(166610,'Adriaan Couturier','adriaan couturier',NULL,NULL,NULL),(166611,'Pietje Sommer','pietje sommer',NULL,NULL,NULL),(166612,'Maria Geertruida den Holder','maria geertruida den holder',NULL,NULL,NULL),(166613,'Johanna Susanna de Ridder','johanna susanna de ridder',NULL,NULL,NULL),(166614,'Cornelia van Duijneveldt','cornelia van duijneveldt',NULL,NULL,NULL),(166615,'Loventvos','loventvos',NULL,NULL,NULL),(166616,'Theodora Maria Loventvos','theodora maria loventvos',NULL,NULL,NULL),(166617,'William Archibald Bake','william archibald bake',NULL,NULL,NULL),(166618,'Hendricus Franciscus van Dijk','hendricus franciscus van dijk',NULL,NULL,NULL),(166619,'Elisabetha Theodora Hockers','elisabetha theodora hockers',NULL,NULL,NULL),(166620,'Stitieren','stitieren',NULL,NULL,NULL),(166621,'Clara Maria Stitieren','clara maria stitieren',NULL,NULL,NULL),(166622,'Albertus Hendricus Hamerslag','albertus hendricus hamerslag',NULL,NULL,NULL),(166623,'Berghuisen','berghuisen',NULL,NULL,NULL),(166624,'Dirk Berghuisen','dirk berghuisen',NULL,NULL,NULL),(166625,'Susanna Louisa Reemer','susanna louisa reemer',NULL,NULL,NULL),(166626,'Anna Hendrina de Paauw','anna hendrina de paauw',NULL,NULL,NULL),(166627,'Leenderd den Heijer','leenderd den heijer',NULL,NULL,NULL),(166628,'Maria van der Toom','maria van der toom',NULL,NULL,NULL),(166629,'Willem Terlaak','willem terlaak',NULL,NULL,NULL),(166630,'Magdalena van Beekom','magdalena van beekom',NULL,NULL,NULL),(166631,'Destrée','destrée',NULL,NULL,NULL),(166632,'Louisa Jeanne Destrée','louisa jeanne destrée',NULL,NULL,NULL),(166633,'Petronella Fonderie','petronella fonderie',NULL,NULL,NULL),(166634,'Sijtje Johanna Walison','sijtje johanna walison',NULL,NULL,NULL),(166635,'Adolf de Klerk','adolf de klerk',NULL,NULL,NULL),(166636,'Dirk Hendrik Kolff','dirk hendrik kolff',NULL,NULL,NULL),(166637,'Neeltje van Toor','neeltje van toor',NULL,NULL,NULL),(166638,'Geertrui Mooiman','geertrui mooiman',NULL,NULL,NULL),(166639,'Toonia','toonia',NULL,NULL,NULL),(166640,'Toonia van Vlooten','toonia van vlooten',NULL,NULL,NULL),(166641,'Julius Alexander Schroot','julius alexander schroot',NULL,NULL,NULL),(166642,'Noortwijk','noortwijk',NULL,NULL,NULL),(166643,'Johanna Hendrika Noortwijk','johanna hendrika noortwijk',NULL,NULL,NULL),(166644,'Wilhelmina Louisa Antonetta Richel','wilhelmina louisa antonetta richel',NULL,NULL,NULL),(166645,'Elchanan','elchanan',NULL,NULL,NULL),(166646,'Elchanan Meerloo','elchanan meerloo',NULL,NULL,NULL),(166647,'Dirk Cornelis Kok','dirk cornelis kok',NULL,NULL,NULL),(166648,'Johan Hendrik Achilles','johan hendrik achilles',NULL,NULL,NULL),(166649,'Geertrui van Zadelen','geertrui van zadelen',NULL,NULL,NULL),(166650,'Catharina Hoebert','catharina hoebert',NULL,NULL,NULL),(166651,'Clasina Meijer','clasina meijer',NULL,NULL,NULL),(166652,'Elisabeth Hartman','elisabeth hartman',NULL,NULL,NULL),(166653,'Christiaan van der Post','christiaan van der post',NULL,NULL,NULL),(166654,'Maria van der Gaag','maria van der gaag',NULL,NULL,NULL),(166655,'Maria Peereboom','maria peereboom',NULL,NULL,NULL),(166656,'Passon','passon',NULL,NULL,NULL),(166657,'Helena Passon','helena passon',NULL,NULL,NULL),(166658,'Francina Spaans','francina spaans',NULL,NULL,NULL),(166659,'Johanna Christina van der Linden','johanna christina van der linden',NULL,NULL,NULL),(166660,'Koenaard','koenaard',NULL,NULL,NULL),(166661,'Margaretha Cornelia Koenaard','margaretha cornelia koenaard',NULL,NULL,NULL),(166662,'Adriana Hendrika Hoogendoorn','adriana hendrika hoogendoorn',NULL,NULL,NULL),(166663,'Adriana Cornelia Kroon','adriana cornelia kroon',NULL,NULL,NULL),(166664,'Hendrica Anna Mansvelt','hendrica anna mansvelt',NULL,NULL,NULL),(166665,'Betje Salmon','betje salmon',NULL,NULL,NULL),(166666,'Hubertus van Velsen','hubertus van velsen',NULL,NULL,NULL),(166667,'Lafries','lafries',NULL,NULL,NULL),(166668,'Johanna Lafries','johanna lafries',NULL,NULL,NULL),(166669,'Margaretha Henrietta van Osenbruggen','margaretha henrietta van osenbruggen',NULL,NULL,NULL),(166670,'Johanna Huisman','johanna huisman',NULL,NULL,NULL),(166671,'Josua Koster','josua koster',NULL,NULL,NULL),(166672,'Adriana de Graaf','adriana de graaf',NULL,NULL,NULL),(166673,'Cornelis Arie Pronk','cornelis arie pronk',NULL,NULL,NULL),(166674,'Minnekus Knoester','minnekus knoester',NULL,NULL,NULL),(166675,'Willem Helhof','willem helhof',NULL,NULL,NULL),(166676,'Maria Laurina de Jager','maria laurina de jager',NULL,NULL,NULL),(166677,'Catharina Wagemans','catharina wagemans',NULL,NULL,NULL),(166678,'Adriana Sophia Glazer','adriana sophia glazer',NULL,NULL,NULL),(166679,'Catharina Antonetta de Groot','catharina antonetta de groot',NULL,NULL,NULL),(166680,'Elizabethe','elizabethe',NULL,NULL,NULL),(166681,'Hijacinthe','hijacinthe',NULL,NULL,NULL),(166682,'Elizabethe Hijacinthe ten Dijk','elizabethe hijacinthe ten dijk',NULL,NULL,NULL),(166683,'Catrina Raasvelt','catrina raasvelt',NULL,NULL,NULL),(166684,'Clasina Pronk','clasina pronk',NULL,NULL,NULL),(166685,'Johanna Ewijk','johanna ewijk',NULL,NULL,NULL),(166686,'Vrouwe Agatha Maria van Vredenburch','vrouwe agatha maria van vredenburch',NULL,NULL,NULL),(166687,'Trioen','trioen',NULL,NULL,NULL),(166688,'Elisabeth Catharina Trioen','elisabeth catharina trioen',NULL,NULL,NULL),(166689,'Michael Soijer','michael soijer',NULL,NULL,NULL),(166690,'Karel Adrianus Robelot','karel adrianus robelot',NULL,NULL,NULL),(166691,'Martinus Bartholomeus Theodorus Steijger','martinus bartholomeus theodorus steijger',NULL,NULL,NULL),(166692,'Olienka','olienka',NULL,NULL,NULL),(166693,'Clemenkowf','clemenkowf',NULL,NULL,NULL),(166694,'Anna Olienka Clemenkowf','anna olienka clemenkowf',NULL,NULL,NULL),(166695,'Martinus Ferdinand de Kleijn','martinus ferdinand de kleijn',NULL,NULL,NULL),(166696,'Pieter Roemer','pieter roemer',NULL,NULL,NULL),(166697,'Willem Karel Hendrik van Dijk','willem karel hendrik van dijk',NULL,NULL,NULL),(166698,'Johannes van Son','johannes van son',NULL,NULL,NULL),(166699,'Johannes Nicolaas van Wissen','johannes nicolaas van wissen',NULL,NULL,NULL),(166700,'Cornelia Wassenaar','cornelia wassenaar',NULL,NULL,NULL),(166701,'Elisabeth Maria de Ruit','elisabeth maria de ruit',NULL,NULL,NULL),(166702,'Cornelia Klazina Mallee','cornelia klazina mallee',NULL,NULL,NULL),(166703,'Maarten van der Harst','maarten van der harst',NULL,NULL,NULL),(166704,'Johanna Paulina Ernst','johanna paulina ernst',NULL,NULL,NULL),(166705,'Johanna Adriana Agnes','johanna adriana agnes',NULL,NULL,NULL),(166706,'Theodora Catharina Maria','theodora catharina maria',NULL,NULL,NULL),(166707,'Elisabeth Carolina Christina','elisabeth carolina christina',NULL,NULL,NULL),(166708,'Margaretha Petronella Catharina','margaretha petronella catharina',NULL,NULL,NULL),(166709,'Magdalena Antonia Johanna','magdalena antonia johanna',NULL,NULL,NULL),(166710,'Hendrika Johanna Petronella','hendrika johanna petronella',NULL,NULL,NULL),(166711,'Franciscus Antonius','franciscus antonius',NULL,NULL,NULL),(166712,'Gerardina Wilhelmina Louisa','gerardina wilhelmina louisa',NULL,NULL,NULL),(166713,'Pieternella Isabella','pieternella isabella',NULL,NULL,NULL),(166714,'Willem Hendrik Louis','willem hendrik louis',NULL,NULL,NULL),(166715,'Dorothea Margaretha','dorothea margaretha',NULL,NULL,NULL),(166716,'Bluemink','bluemink',NULL,NULL,NULL),(166717,'Hendrik Willem Bluemink','hendrik willem bluemink',NULL,NULL,NULL),(166718,'Lafleur','lafleur',NULL,NULL,NULL),(166719,'Wilhelmus Theodorus Lafleur','wilhelmus theodorus lafleur',NULL,NULL,NULL),(166720,'Klaas Faber','klaas faber',NULL,NULL,NULL),(166721,'Johannes Conrad Freesen','johannes conrad freesen',NULL,NULL,NULL),(166722,'Dirk Taal','dirk taal',NULL,NULL,NULL),(166723,'Arij Groen','arij groen',NULL,NULL,NULL),(166724,'Francois Joseph Colson','francois joseph colson',NULL,NULL,NULL),(166725,'Willem Wemmers','willem wemmers',NULL,NULL,NULL),(166726,'Johan Andries Diehl','johan andries diehl',NULL,NULL,NULL),(166727,'Mieremet','mieremet',NULL,NULL,NULL),(166728,'Hendrik Mieremet','hendrik mieremet',NULL,NULL,NULL),(166729,'Dirk Weenink','dirk weenink',NULL,NULL,NULL),(166730,'Joseph Levy de Jong','joseph levy de jong',NULL,NULL,NULL),(166731,'Kasper Beringer','kasper beringer',NULL,NULL,NULL),(166732,'Frans Dietz','frans dietz',NULL,NULL,NULL),(166733,'Christianus van Heijningen','christianus van heijningen',NULL,NULL,NULL),(166734,'Arij Toet','arij toet',NULL,NULL,NULL),(166735,'Arnoldus Hendrikus Brands','arnoldus hendrikus brands',NULL,NULL,NULL),(166736,'Friederich Johannes Unterhorst','friederich johannes unterhorst',NULL,NULL,NULL),(166737,'Boedart','boedart',NULL,NULL,NULL),(166738,'Philippus Albertus Boedart','philippus albertus boedart',NULL,NULL,NULL),(166739,'Willem Hermanus Struijs','willem hermanus struijs',NULL,NULL,NULL),(166740,'Bogaarts','bogaarts',NULL,NULL,NULL),(166741,'Willem Bogaarts','willem bogaarts',NULL,NULL,NULL),(166742,'Karel Bulté','karel bulté',NULL,NULL,NULL),(166743,'Johannes Steehouwer','johannes steehouwer',NULL,NULL,NULL),(166744,'Cornelis Bijleveld','cornelis bijleveld',NULL,NULL,NULL),(166745,'Joannes Leonardus Köhler','joannes leonardus köhler',NULL,NULL,NULL),(166746,'Leenderd Hendrik Nieukerke','leenderd hendrik nieukerke',NULL,NULL,NULL),(166747,'Carrebos','carrebos',NULL,NULL,NULL),(166748,'Maria Catharina Carrebos','maria catharina carrebos',NULL,NULL,NULL),(166749,'Carel Johannes Marinus Eringaard','carel johannes marinus eringaard',NULL,NULL,NULL),(166750,'Kaatje Manson','kaatje manson',NULL,NULL,NULL),(166751,'Catharina Elisabeth van Gils','catharina elisabeth van gils',NULL,NULL,NULL),(166752,'Paulina Catharina Bartha Proot','paulina catharina bartha proot',NULL,NULL,NULL),(166753,'Antonie van Ingen','antonie van ingen',NULL,NULL,NULL),(166754,'Murenbeeld','murenbeeld',NULL,NULL,NULL),(166755,'Hendrik Murenbeeld','hendrik murenbeeld',NULL,NULL,NULL),(166756,'Christiaan Susan','christiaan susan',NULL,NULL,NULL),(166757,'Andries Antonie van Hulst','andries antonie van hulst',NULL,NULL,NULL),(166758,'Christina Helena Martinus','christina helena martinus',NULL,NULL,NULL),(166759,'Hendrik Nater','hendrik nater',NULL,NULL,NULL),(166760,'Maria Barbara Antonia Visser','maria barbara antonia visser',NULL,NULL,NULL),(166761,'Johannes Bernardus Bekman','johannes bernardus bekman',NULL,NULL,NULL),(166762,'Johannes Hendrik Hartman','johannes hendrik hartman',NULL,NULL,NULL),(166763,'Jacoba Borsboom','jacoba borsboom',NULL,NULL,NULL),(166764,'Benjamin van Praag','benjamin van praag',NULL,NULL,NULL),(166765,'Pieternella Kornmann','pieternella kornmann',NULL,NULL,NULL),(166766,'Marie Hortense Mooenens','marie hortense mooenens',NULL,NULL,NULL),(166767,'Johanna Grashof','johanna grashof',NULL,NULL,NULL),(166768,'Barendina Geertruida van Aaken','barendina geertruida van aaken',NULL,NULL,NULL),(166769,'Dirk Duran','dirk duran',NULL,NULL,NULL),(166770,'Willem Hendrik Brand','willem hendrik brand',NULL,NULL,NULL),(166771,'Nicolaas Claassens','nicolaas claassens',NULL,NULL,NULL),(166772,'Urselman','urselman',NULL,NULL,NULL),(166773,'Johannes Jacobus Urselman','johannes jacobus urselman',NULL,NULL,NULL),(166774,'Johanna Gerhardina von Ulrich','johanna gerhardina von ulrich',NULL,NULL,NULL),(166775,'Gerhardus Hendricus Nieuwenhuijzen','gerhardus hendricus nieuwenhuijzen',NULL,NULL,NULL),(166776,'Arnolda Gerharda Knipschaar','arnolda gerharda knipschaar',NULL,NULL,NULL),(166777,'Wilhelmina Diehl','wilhelmina diehl',NULL,NULL,NULL),(166778,'Cornelis Bastiaan Groen','cornelis bastiaan groen',NULL,NULL,NULL),(166779,'Klaas van der Veen','klaas van der veen',NULL,NULL,NULL),(166780,'Louise Henriette Drouin','louise henriette drouin',NULL,NULL,NULL),(166781,'Antonie Stephanus de Graaff','antonie stephanus de graaff',NULL,NULL,NULL),(166782,'Hermina Geertruida Keislair','hermina geertruida keislair',NULL,NULL,NULL),(166783,'Christophina','christophina',NULL,NULL,NULL),(166784,'Jacoba Christophina Carolina Saxe','jacoba christophina carolina saxe',NULL,NULL,NULL),(166785,'Pieternella Gelauff','pieternella gelauff',NULL,NULL,NULL),(166786,'Vrouwe Catharina Maria de Kempenaer','vrouwe catharina maria de kempenaer',NULL,NULL,NULL),(166787,'Helena van der Burg','helena van der burg',NULL,NULL,NULL),(166788,'Adolph Hendriks','adolph hendriks',NULL,NULL,NULL),(166789,'Louis Henri Furnée','louis henri furnée',NULL,NULL,NULL),(166790,'Adam Pieter Nicolaas Sneijder','adam pieter nicolaas sneijder',NULL,NULL,NULL),(166791,'Johannes Jacobus Zandvliet','johannes jacobus zandvliet',NULL,NULL,NULL),(166792,'Johanna Elisabeth Janssen','johanna elisabeth janssen',NULL,NULL,NULL),(166793,'Stephanus Klijn','stephanus klijn',NULL,NULL,NULL),(166794,'Judith Versteegh','judith versteegh',NULL,NULL,NULL),(166795,'Martinus Blom','martinus blom',NULL,NULL,NULL),(166796,'Philip Peter Paul','philip peter paul',NULL,NULL,NULL),(166797,'Willem Johannes Harteveld','willem johannes harteveld',NULL,NULL,NULL),(166798,'Adriana Verheij','adriana verheij',NULL,NULL,NULL),(166799,'Wilhelmus Pasman','wilhelmus pasman',NULL,NULL,NULL),(166800,'Johanna Krohof','johanna krohof',NULL,NULL,NULL),(166801,'August Alexander Weimar','august alexander weimar',NULL,NULL,NULL),(166802,'Leenderd Franciscus de Witt','leenderd franciscus de witt',NULL,NULL,NULL),(166803,'Jean Pierre Nicolas Landrij','jean pierre nicolas landrij',NULL,NULL,NULL),(166804,'Coenraad Gerard Ontijd','coenraad gerard ontijd',NULL,NULL,NULL),(166805,'Johanna Berendina Maagdenberg','johanna berendina maagdenberg',NULL,NULL,NULL),(166806,'Joseph Burgwal','joseph burgwal',NULL,NULL,NULL),(166807,'Haremse','haremse',NULL,NULL,NULL),(166808,'Hermina Haremse','hermina haremse',NULL,NULL,NULL),(166809,'Elisabeth Danner','elisabeth danner',NULL,NULL,NULL),(166810,'Leonardus van Weerden','leonardus van weerden',NULL,NULL,NULL),(166811,'Johnston','johnston',NULL,NULL,NULL),(166812,'William Johnston','william johnston',NULL,NULL,NULL),(166813,'Martha Maria Jacoba Adriana Alting Siberg','martha maria jacoba adriana alting siberg',NULL,NULL,NULL),(166814,'Wiedo','wiedo',NULL,NULL,NULL),(166815,'Cornelia Wiedo','cornelia wiedo',NULL,NULL,NULL),(166816,'Levy Moses Serensel','levy moses serensel',NULL,NULL,NULL),(166817,'Johanna van Vucht','johanna van vucht',NULL,NULL,NULL),(166818,'Huibert Knoester','huibert knoester',NULL,NULL,NULL),(166819,'Hermanus Christiaan Berckenkamp','hermanus christiaan berckenkamp',NULL,NULL,NULL),(166820,'Jacoba de Haas','jacoba de haas',NULL,NULL,NULL),(166821,'Mielaan','mielaan',NULL,NULL,NULL),(166822,'Johanna Mielaan','johanna mielaan',NULL,NULL,NULL),(166823,'Hendrika Catharina Minderman','hendrika catharina minderman',NULL,NULL,NULL),(166824,'Theodorus Rutgerman','theodorus rutgerman',NULL,NULL,NULL),(166825,'Pieternella Verheij','pieternella verheij',NULL,NULL,NULL),(166826,'Carel Daniel Franciscus van der Houw','carel daniel franciscus van der houw',NULL,NULL,NULL),(166827,'Maria Antje van Weenen','maria antje van weenen',NULL,NULL,NULL),(166828,'Héléne','héléne',NULL,NULL,NULL),(166829,'Anne Héléne Victoire Martin','anne héléne victoire martin',NULL,NULL,NULL),(166830,'Mr. Guillaume Samuel Guicherit','mr. guillaume samuel guicherit',NULL,NULL,NULL),(166831,'Cornelis Wilhelmus van Weijnen','cornelis wilhelmus van weijnen',NULL,NULL,NULL),(166832,'Rossier','rossier',NULL,NULL,NULL),(166833,'Anna Catrina Rossier','anna catrina rossier',NULL,NULL,NULL),(166834,'Hendrika Catharina Cohen','hendrika catharina cohen',NULL,NULL,NULL),(166835,'Johanna Cornelia den Heijer','johanna cornelia den heijer',NULL,NULL,NULL),(166836,'Wilhelmina Alles','wilhelmina alles',NULL,NULL,NULL),(166837,'Catharina Louisa Wagner','catharina louisa wagner',NULL,NULL,NULL),(166838,'Sientje van Kleef','sientje van kleef',NULL,NULL,NULL),(166839,'Speulman','speulman',NULL,NULL,NULL),(166840,'Heintje Speulman','heintje speulman',NULL,NULL,NULL),(166841,'Cornelia Knoester','cornelia knoester',NULL,NULL,NULL),(166842,'Cornelia van Erp','cornelia van erp',NULL,NULL,NULL),(166843,'Johanna Elisabeth Cornelia Diephof','johanna elisabeth cornelia diephof',NULL,NULL,NULL),(166844,'Paulus Leonardus Hageraats','paulus leonardus hageraats',NULL,NULL,NULL),(166845,'Hendrika de Vries','hendrika de vries',NULL,NULL,NULL),(166846,'Johanna Rutgers','johanna rutgers',NULL,NULL,NULL),(166847,'Johanna Gerarda Wirtz','johanna gerarda wirtz',NULL,NULL,NULL),(166848,'Sophia Catharina Maria ten Harkel','sophia catharina maria ten harkel',NULL,NULL,NULL),(166849,'Bloemetje','bloemetje',NULL,NULL,NULL),(166850,'Bloemetje Springers','bloemetje springers',NULL,NULL,NULL),(166851,'Jacobus Bartholomeus Haring','jacobus bartholomeus haring',NULL,NULL,NULL),(166852,'Agnes Maria Arnoldina Mesker','agnes maria arnoldina mesker',NULL,NULL,NULL),(166853,'Buchly','buchly',NULL,NULL,NULL),(166854,'Johannes Christiaan Buchly','johannes christiaan buchly',NULL,NULL,NULL),(166855,'Johannes van Asperen','johannes van asperen',NULL,NULL,NULL),(166856,'Joanna Oostdam','joanna oostdam',NULL,NULL,NULL),(166857,'Johannes Jung','johannes jung',NULL,NULL,NULL),(166858,'François Antoine Gaberel','françois antoine gaberel',NULL,NULL,NULL),(166859,'Theodorus Petrus Willebrordus Adrianus de Koster','theodorus petrus willebrordus adrianus de koster',NULL,NULL,NULL),(166860,'Cornelis van Toledo','cornelis van toledo',NULL,NULL,NULL),(166861,'Lansfel','lansfel',NULL,NULL,NULL),(166862,'Jacobus Lansfel','jacobus lansfel',NULL,NULL,NULL),(166863,'Trijntje Catenius','trijntje catenius',NULL,NULL,NULL),(166864,'Waldek','waldek',NULL,NULL,NULL),(166865,'Helena Frederika Albertina Waldek','helena frederika albertina waldek',NULL,NULL,NULL),(166866,'Wouter van Prooijen','wouter van prooijen',NULL,NULL,NULL),(166867,'Nicolaas Baksteen','nicolaas baksteen',NULL,NULL,NULL),(166868,'Hendrika Johanna Boer','hendrika johanna boer',NULL,NULL,NULL),(166869,'Otto Ernst Hansen','otto ernst hansen',NULL,NULL,NULL),(166870,'Maria Oosterbaan','maria oosterbaan',NULL,NULL,NULL),(166871,'Geertrui Cristina Rustgemoed','geertrui cristina rustgemoed',NULL,NULL,NULL),(166872,'Elisa Frederika Smit','elisa frederika smit',NULL,NULL,NULL),(166873,'Cornelis van der Monden','cornelis van der monden',NULL,NULL,NULL),(166874,'Vrouwe Jeanne Françoise Marguerite Rigail Felix','vrouwe jeanne françoise marguerite rigail felix',NULL,NULL,NULL),(166875,'Gijsbertus van der Ven','gijsbertus van der ven',NULL,NULL,NULL),(166876,'Johanna van Dorp','johanna van dorp',NULL,NULL,NULL),(166877,'Florine','florine',NULL,NULL,NULL),(166878,'Nathalie','nathalie',NULL,NULL,NULL),(166879,'Florine Marie Nathalie Laudaens','florine marie nathalie laudaens',NULL,NULL,NULL),(166880,'Wijnanda Petronella Margaretha Beck','wijnanda petronella margaretha beck',NULL,NULL,NULL),(166881,'Johannes Schraagen','johannes schraagen',NULL,NULL,NULL),(166882,'Hester de Pinto','hester de pinto',NULL,NULL,NULL),(166883,'Johanna Magdalena Henrietta Patijn','johanna magdalena henrietta patijn',NULL,NULL,NULL),(166884,'Johannes Graaf van den Bosch','johannes graaf van den bosch',NULL,NULL,NULL),(166885,'Arnolda Jacoba Caspers','arnolda jacoba caspers',NULL,NULL,NULL),(166886,'Maria van Brakel','maria van brakel',NULL,NULL,NULL),(166887,'Elisabeth Catharina van Nieuwkuik','elisabeth catharina van nieuwkuik',NULL,NULL,NULL),(166888,'Christiaan Hendrik','christiaan hendrik',NULL,NULL,NULL),(166889,'Wilhelmus Cornelis','wilhelmus cornelis',NULL,NULL,NULL),(166890,'Anna Mathilda','anna mathilda',NULL,NULL,NULL),(166891,'Eduard Aaron','eduard aaron',NULL,NULL,NULL),(166892,'Willem Bertus','willem bertus',NULL,NULL,NULL),(166893,'Hugo Leendert','hugo leendert',NULL,NULL,NULL),(166894,'Catharina Helena Johanna','catharina helena johanna',NULL,NULL,NULL),(166895,'Guldenmund','guldenmund',NULL,NULL,NULL),(166896,'Johannes Petrus Guldenmund','johannes petrus guldenmund',NULL,NULL,NULL),(166897,'Lucas van den Broek','lucas van den broek',NULL,NULL,NULL),(166898,'Kerkkamp','kerkkamp',NULL,NULL,NULL),(166899,'Jan Kerkkamp','jan kerkkamp',NULL,NULL,NULL),(166900,'Cornelis Hendrik Muller','cornelis hendrik muller',NULL,NULL,NULL),(166901,'Pieter Roelevelt','pieter roelevelt',NULL,NULL,NULL),(166902,'Johannes Maal','johannes maal',NULL,NULL,NULL),(166903,'Boezaard','boezaard',NULL,NULL,NULL),(166904,'Nicolaas Boezaard','nicolaas boezaard',NULL,NULL,NULL),(166905,'Mr. Albert Kikkert Schotborgh','mr. albert kikkert schotborgh',NULL,NULL,NULL),(166906,'Hendrik Meijer','hendrik meijer',NULL,NULL,NULL),(166907,'Jacobus de Zwart','jacobus de zwart',NULL,NULL,NULL),(166908,'Warner Nijhuis','warner nijhuis',NULL,NULL,NULL),(166909,'Jillese','jillese',NULL,NULL,NULL),(166910,'Simon Jillese','simon jillese',NULL,NULL,NULL),(166911,'George François de Chaufepié','george françois de chaufepié',NULL,NULL,NULL),(166912,'Isaac de Wilde','isaac de wilde',NULL,NULL,NULL),(166913,'Mathlener','mathlener',NULL,NULL,NULL),(166914,'Hermanus Cornelis Mathlener','hermanus cornelis mathlener',NULL,NULL,NULL),(166915,'Andreas Zijl','andreas zijl',NULL,NULL,NULL),(166916,'Jonkheer Adrien Jean Eliza van Bevervoorde','jonkheer adrien jean eliza van bevervoorde',NULL,NULL,NULL),(166917,'Plukaard','plukaard',NULL,NULL,NULL),(166918,'Jacobus Plukaard','jacobus plukaard',NULL,NULL,NULL),(166919,'Picaar','picaar',NULL,NULL,NULL),(166920,'Gerrit Picaar','gerrit picaar',NULL,NULL,NULL),(166921,'Wilhelmus van Heusden','wilhelmus van heusden',NULL,NULL,NULL),(166922,'Christina Beijersbergen van Henegouwen','christina beijersbergen van henegouwen',NULL,NULL,NULL),(166923,'Hogenstrijt','hogenstrijt',NULL,NULL,NULL),(166924,'Johanna Hogenstrijt','johanna hogenstrijt',NULL,NULL,NULL),(166925,'Helena Vroegop','helena vroegop',NULL,NULL,NULL),(166926,'Catharina Hoomoedt','catharina hoomoedt',NULL,NULL,NULL),(166927,'Hadde','hadde',NULL,NULL,NULL),(166928,'Hadde van den Brand','hadde van den brand',NULL,NULL,NULL),(166929,'Thimon Cornelis Graaf van Heerdt van Eversberg','thimon cornelis graaf van heerdt van eversberg',NULL,NULL,NULL),(166930,'Pieter Hendrik Adrianus Raimond','pieter hendrik adrianus raimond',NULL,NULL,NULL),(166931,'Catharina Magdalena Vogelesang','catharina magdalena vogelesang',NULL,NULL,NULL),(166932,'Prouisette','prouisette',NULL,NULL,NULL),(166933,'Prouisette Marianne Chantepié de la Saussaije','prouisette marianne chantepié de la saussaije',NULL,NULL,NULL),(166934,'Cornelis Hen','cornelis hen',NULL,NULL,NULL),(166935,'Vrijmaak','vrijmaak',NULL,NULL,NULL),(166936,'Cornelis Vrijmaak','cornelis vrijmaak',NULL,NULL,NULL),(166937,'Jacobus Petrus de Goede','jacobus petrus de goede',NULL,NULL,NULL),(166938,'Catharina Jonkers','catharina jonkers',NULL,NULL,NULL),(166939,'Wilhelmina Cornelia van Heerden','wilhelmina cornelia van heerden',NULL,NULL,NULL),(166940,'Hendrik Mallee','hendrik mallee',NULL,NULL,NULL),(166941,'Hatzman','hatzman',NULL,NULL,NULL),(166942,'Johanna Christina Hatzman','johanna christina hatzman',NULL,NULL,NULL),(166943,'Sijtje Johanna de Lange','sijtje johanna de lange',NULL,NULL,NULL),(166944,'Adriana Knies','adriana knies',NULL,NULL,NULL),(166945,'Lomijer','lomijer',NULL,NULL,NULL),(166946,'Johanna Diderika Lomijer','johanna diderika lomijer',NULL,NULL,NULL),(166947,'Grietje Abrahams','grietje abrahams',NULL,NULL,NULL),(166948,'Gerhardus Johannes Asberg','gerhardus johannes asberg',NULL,NULL,NULL),(166949,'Catharina Maria Vierling','catharina maria vierling',NULL,NULL,NULL),(166950,'Cornelius Adrianus Oudshoorn','cornelius adrianus oudshoorn',NULL,NULL,NULL),(166951,'Allegonda Terstegen','allegonda terstegen',NULL,NULL,NULL),(166952,'Jan Domerghi','jan domerghi',NULL,NULL,NULL),(166953,'Cornelis Johannes Adam','cornelis johannes adam',NULL,NULL,NULL),(166954,'Johanna van der Bol','johanna van der bol',NULL,NULL,NULL),(166955,'Maria Groos','maria groos',NULL,NULL,NULL),(166956,'Cornelia Johanna Luwema','cornelia johanna luwema',NULL,NULL,NULL),(166957,'Angenita Romva','angenita romva',NULL,NULL,NULL),(166958,'Nicolaas Antonie Becht','nicolaas antonie becht',NULL,NULL,NULL),(166959,'François Claude Jacobus Alexander','françois claude jacobus alexander',NULL,NULL,NULL),(166960,'Cornelia Maria van den Berg','cornelia maria van den berg',NULL,NULL,NULL),(166961,'Martina Wilhelmina Schuurman','martina wilhelmina schuurman',NULL,NULL,NULL),(166962,'Mourron','mourron',NULL,NULL,NULL),(166963,'Jeanne Marie Louise Mourron','jeanne marie louise mourron',NULL,NULL,NULL),(166964,'Johannes Wouterus Sutherland','johannes wouterus sutherland',NULL,NULL,NULL),(166965,'Theodora Johanna Geertruida Bichon Visch','theodora johanna geertruida bichon visch',NULL,NULL,NULL),(166966,'Johanna Maria Tremus','johanna maria tremus',NULL,NULL,NULL),(166967,'Franciscus Johannes de Vos','franciscus johannes de vos',NULL,NULL,NULL),(166968,'Francina Vermeulen','francina vermeulen',NULL,NULL,NULL),(166969,'Maria Elisabeth Mulder','maria elisabeth mulder',NULL,NULL,NULL),(166970,'Jannege','jannege',NULL,NULL,NULL),(166971,'Jannege Danser','jannege danser',NULL,NULL,NULL),(166972,'Anna Elisabeth Geertrudis Röhr','anna elisabeth geertrudis röhr',NULL,NULL,NULL),(166973,'Christianus Verhaaff','christianus verhaaff',NULL,NULL,NULL),(166974,'Hendrica Jacoba Hoogenraad','hendrica jacoba hoogenraad',NULL,NULL,NULL),(166975,'Grishaber','grishaber',NULL,NULL,NULL),(166976,'Abraham Grishaber','abraham grishaber',NULL,NULL,NULL),(166977,'Petronella Meijer','petronella meijer',NULL,NULL,NULL),(166978,'Agneta Paulina Christina Willaars','agneta paulina christina willaars',NULL,NULL,NULL),(166979,'Anna Christina Elisabeth Pickert','anna christina elisabeth pickert',NULL,NULL,NULL),(166980,'Petrus Steyn','petrus steyn',NULL,NULL,NULL),(166981,'Francyna','francyna',NULL,NULL,NULL),(166982,'Francyna Barentse','francyna barentse',NULL,NULL,NULL),(166983,'Petronella Ruitenberg','petronella ruitenberg',NULL,NULL,NULL),(166984,'Johanna Der','johanna der',NULL,NULL,NULL),(166985,'Adrianus Theodorus Koster','adrianus theodorus koster',NULL,NULL,NULL),(166986,'Milher','milher',NULL,NULL,NULL),(166987,'Johanna Wilhelmina Milher','johanna wilhelmina milher',NULL,NULL,NULL),(166988,'Anna Catharina van den Braak','anna catharina van den braak',NULL,NULL,NULL),(166989,'Maria Alida Hendrika Brand','maria alida hendrika brand',NULL,NULL,NULL),(166990,'Margaretha van Geest','margaretha van geest',NULL,NULL,NULL),(166991,'Willem Frederik van Eyk','willem frederik van eyk',NULL,NULL,NULL),(166992,'Frans Frederik Termeulen','frans frederik termeulen',NULL,NULL,NULL),(166993,'Cornelia Breemer','cornelia breemer',NULL,NULL,NULL),(166994,'Maria Catharina Peppel','maria catharina peppel',NULL,NULL,NULL),(166995,'Antonius Marinus Johannes Beretta','antonius marinus johannes beretta',NULL,NULL,NULL),(166996,'Johannes Antonie Christiaan Eggink','johannes antonie christiaan eggink',NULL,NULL,NULL),(166997,'Aplonia Briedé','aplonia briedé',NULL,NULL,NULL),(166998,'Jacomina Goddé','jacomina goddé',NULL,NULL,NULL),(166999,'Josina Maarte','josina maarte',NULL,NULL,NULL),(167000,'Jacoba Striep','jacoba striep',NULL,NULL,NULL),(167001,'Gerardus Gerritsen','gerardus gerritsen',NULL,NULL,NULL),(167002,'Maria Kip','maria kip',NULL,NULL,NULL),(167003,'Albertus Reinders Frima','albertus reinders frima',NULL,NULL,NULL),(167004,'Starkman','starkman',NULL,NULL,NULL),(167005,'Geertrui Starkman','geertrui starkman',NULL,NULL,NULL),(167006,'Golde Léon','golde léon',NULL,NULL,NULL),(167007,'Theodorus van Melsen','theodorus van melsen',NULL,NULL,NULL),(167008,'Johan Fredrik Christoffel van der Emde','johan fredrik christoffel van der emde',NULL,NULL,NULL),(167009,'Johannes Marinus van der Burgh','johannes marinus van der burgh',NULL,NULL,NULL),(167010,'Franciscus Cornelis Johannes Mensing','franciscus cornelis johannes mensing',NULL,NULL,NULL),(167011,'Thomas van der Tak','thomas van der tak',NULL,NULL,NULL),(167012,'Rooset','rooset',NULL,NULL,NULL),(167013,'Joanna Rooset','joanna rooset',NULL,NULL,NULL),(167014,'Johanna Krist','johanna krist',NULL,NULL,NULL),(167015,'Maria Dakkenhorst','maria dakkenhorst',NULL,NULL,NULL),(167016,'Elisabeth Tuyl','elisabeth tuyl',NULL,NULL,NULL),(167017,'Maria Catharina Boshuizen','maria catharina boshuizen',NULL,NULL,NULL),(167018,'Hendrik Karel Eichman','hendrik karel eichman',NULL,NULL,NULL),(167019,'Lambertus Vroeg','lambertus vroeg',NULL,NULL,NULL),(167020,'Pieternella Hendrika Gaal','pieternella hendrika gaal',NULL,NULL,NULL),(167021,'Leonardus Johannes van der Matten','leonardus johannes van der matten',NULL,NULL,NULL),(167022,'Ester van Praag','ester van praag',NULL,NULL,NULL),(167023,'Rebecca de Vries','rebecca de vries',NULL,NULL,NULL),(167024,'Antonette Paulina van Hulst','antonette paulina van hulst',NULL,NULL,NULL),(167025,'Coba','coba',NULL,NULL,NULL),(167026,'Coba Bartling','coba bartling',NULL,NULL,NULL),(167027,'Machteld Wilhelmina van Alderwegen','machteld wilhelmina van alderwegen',NULL,NULL,NULL),(167028,'Hacquebart','hacquebart',NULL,NULL,NULL),(167029,'Christoffel Christiaan Hacquebart','christoffel christiaan hacquebart',NULL,NULL,NULL),(167030,'Jeanne Catherine Leuliet','jeanne catherine leuliet',NULL,NULL,NULL),(167031,'Leenderd Harteveld','leenderd harteveld',NULL,NULL,NULL),(167032,'Josina van den Langendonk','josina van den langendonk',NULL,NULL,NULL),(167033,'Jan Hendrik Arends','jan hendrik arends',NULL,NULL,NULL),(167034,'Marretje Jacobs','marretje jacobs',NULL,NULL,NULL),(167035,'Catharina Jacoba Beck','catharina jacoba beck',NULL,NULL,NULL),(167036,'Versevelt','versevelt',NULL,NULL,NULL),(167037,'Antonia Versevelt','antonia versevelt',NULL,NULL,NULL),(167038,'Danies','danies',NULL,NULL,NULL),(167039,'Anna Petronella Danies','anna petronella danies',NULL,NULL,NULL),(167040,'Johannes Baaij','johannes baaij',NULL,NULL,NULL),(167041,'Agatha Hendrika Rensink','agatha hendrika rensink',NULL,NULL,NULL),(167042,'Antoine Wolff','antoine wolff',NULL,NULL,NULL),(167043,'Catharina Hendrika Elisabeth Swijs','catharina hendrika elisabeth swijs',NULL,NULL,NULL),(167044,'Bernardus Surmont','bernardus surmont',NULL,NULL,NULL),(167045,'Stehlij','stehlij',NULL,NULL,NULL),(167046,'Pieternella Stehlij','pieternella stehlij',NULL,NULL,NULL),(167047,'Adriana Maria la Grand','adriana maria la grand',NULL,NULL,NULL),(167048,'Machtilda Ridder','machtilda ridder',NULL,NULL,NULL),(167049,'Johanna Agatha Antonia Lorsheyd','johanna agatha antonia lorsheyd',NULL,NULL,NULL),(167050,'Jacomina Adriana de Vries','jacomina adriana de vries',NULL,NULL,NULL),(167051,'Anna Oliehoek','anna oliehoek',NULL,NULL,NULL),(167052,'Hendrik Wilhelmus de Ruyter','hendrik wilhelmus de ruyter',NULL,NULL,NULL),(167053,'Franciscus Snoeck','franciscus snoeck',NULL,NULL,NULL),(167054,'Cornelia Raaphorst','cornelia raaphorst',NULL,NULL,NULL),(167055,'Krijn van der Spek','krijn van der spek',NULL,NULL,NULL),(167056,'Catharina Maria Heldoorn','catharina maria heldoorn',NULL,NULL,NULL),(167057,'Maria Johanna Jacoba Bogaerts','maria johanna jacoba bogaerts',NULL,NULL,NULL),(167058,'Rover','rover',NULL,NULL,NULL),(167059,'Jacoba de Rover','jacoba de rover',NULL,NULL,NULL),(167060,'Louisa Carolina Molier','louisa carolina molier',NULL,NULL,NULL),(167061,'Johannes van Agthoven','johannes van agthoven',NULL,NULL,NULL),(167062,'Johannes Franciscus Eckhardt','johannes franciscus eckhardt',NULL,NULL,NULL),(167063,'Antje Berkhuijsen','antje berkhuijsen',NULL,NULL,NULL),(167064,'Wilhelmina Margaretha van den Bergh','wilhelmina margaretha van den bergh',NULL,NULL,NULL),(167065,'Hijnen','hijnen',NULL,NULL,NULL),(167066,'Cornelis Hijnen','cornelis hijnen',NULL,NULL,NULL),(167067,'Laurens Martinus Haring','laurens martinus haring',NULL,NULL,NULL),(167068,'Anna de Poorter','anna de poorter',NULL,NULL,NULL),(167069,'Barendina Smits','barendina smits',NULL,NULL,NULL),(167070,'Johannes van Tartwijk','johannes van tartwijk',NULL,NULL,NULL),(167071,'Geertrui van Kampen','geertrui van kampen',NULL,NULL,NULL),(167072,'Françoise Levina Susanna Vromans','françoise levina susanna vromans',NULL,NULL,NULL),(167073,'Johanna Philippina van Bijlevelt','johanna philippina van bijlevelt',NULL,NULL,NULL),(167074,'Karel Hameijer','karel hameijer',NULL,NULL,NULL),(167075,'Jonkheer Mr. Gerard Beelaerts van Blokland','jonkheer mr. gerard beelaerts van blokland',NULL,NULL,NULL),(167076,'Jannetje Barnhoorn','jannetje barnhoorn',NULL,NULL,NULL),(167077,'Hendrik Gaal','hendrik gaal',NULL,NULL,NULL),(167078,'Joanna Kok','joanna kok',NULL,NULL,NULL),(167079,'Ida Bindervoet','ida bindervoet',NULL,NULL,NULL),(167080,'Gerarda Belt','gerarda belt',NULL,NULL,NULL),(167081,'Maria Catharina Wolters','maria catharina wolters',NULL,NULL,NULL),(167082,'Maria Gerarda Jansen','maria gerarda jansen',NULL,NULL,NULL),(167083,'Johan David Seijffer','johan david seijffer',NULL,NULL,NULL),(167084,'Clasina Hogendijk','clasina hogendijk',NULL,NULL,NULL),(167085,'Alderkamp','alderkamp',NULL,NULL,NULL),(167086,'Hendrika Alderkamp','hendrika alderkamp',NULL,NULL,NULL),(167087,'Jan Adolf Schroot','jan adolf schroot',NULL,NULL,NULL),(167088,'Jannetje Adriana','jannetje adriana',NULL,NULL,NULL),(167089,'Bernardus Petrus','bernardus petrus',NULL,NULL,NULL),(167090,'Wilhelmina Gezina','wilhelmina gezina',NULL,NULL,NULL),(167091,'Ferdinand August Wilhelm','ferdinand august wilhelm',NULL,NULL,NULL),(167092,'Geertruida Magdalena','geertruida magdalena',NULL,NULL,NULL),(167093,'Maria Francisca','maria francisca',NULL,NULL,NULL),(167094,'Cornelia Petronella','cornelia petronella',NULL,NULL,NULL),(167095,'Philippus Johannes','philippus johannes',NULL,NULL,NULL),(167096,'Johannes Gerardus van Deventer','johannes gerardus van deventer',NULL,NULL,NULL),(167097,'Willem Fredrik van Broekhuijsen','willem fredrik van broekhuijsen',NULL,NULL,NULL),(167098,'Koolzaad','koolzaad',NULL,NULL,NULL),(167099,'Ludovicus Wilhelmus Koolzaad','ludovicus wilhelmus koolzaad',NULL,NULL,NULL),(167100,'Aloësius','aloësius',NULL,NULL,NULL),(167101,'Hendricus Augustinus Aloësius Beckers','hendricus augustinus aloësius beckers',NULL,NULL,NULL),(167102,'Johannes de Loos','johannes de loos',NULL,NULL,NULL),(167103,'Zuyderwijk','zuyderwijk',NULL,NULL,NULL),(167104,'Pieter Zuyderwijk','pieter zuyderwijk',NULL,NULL,NULL),(167105,'Johannes Hendrik van der Steen','johannes hendrik van der steen',NULL,NULL,NULL),(167106,'Michiel Bakhuysen','michiel bakhuysen',NULL,NULL,NULL),(167107,'Levie Salomon Koster','levie salomon koster',NULL,NULL,NULL),(167108,'Dirk Krens','dirk krens',NULL,NULL,NULL),(167109,'Johannes van der Kraan','johannes van der kraan',NULL,NULL,NULL),(167110,'Johannes Christiaan Fehling','johannes christiaan fehling',NULL,NULL,NULL),(167111,'Toeke','toeke',NULL,NULL,NULL),(167112,'Toeke Meinsma','toeke meinsma',NULL,NULL,NULL),(167113,'Adriaan Pieter Adolf de Graaff','adriaan pieter adolf de graaff',NULL,NULL,NULL),(167114,'Daniel Veegens','daniel veegens',NULL,NULL,NULL),(167115,'Johannes Vreeswijk','johannes vreeswijk',NULL,NULL,NULL),(167116,'Julius Adam Alers','julius adam alers',NULL,NULL,NULL),(167117,'Tjalke Jacobs Postma','tjalke jacobs postma',NULL,NULL,NULL),(167118,'Emanuel Musaphia','emanuel musaphia',NULL,NULL,NULL),(167119,'Hendricus Jacobus van Garsten','hendricus jacobus van garsten',NULL,NULL,NULL),(167120,'Haaije','haaije',NULL,NULL,NULL),(167121,'Haaije Bethlehem','haaije bethlehem',NULL,NULL,NULL),(167122,'Joannes Henricus Antonius Permentier','joannes henricus antonius permentier',NULL,NULL,NULL),(167123,'Gaastra','gaastra',NULL,NULL,NULL),(167124,'Sijtze Gaastra','sijtze gaastra',NULL,NULL,NULL),(167125,'Rietmann','rietmann',NULL,NULL,NULL),(167126,'Maria Theresia Rietmann','maria theresia rietmann',NULL,NULL,NULL),(167127,'Sybert','sybert',NULL,NULL,NULL),(167128,'Sybert van Valkenburg','sybert van valkenburg',NULL,NULL,NULL),(167129,'Joannes van den Bogaard','joannes van den bogaard',NULL,NULL,NULL),(167130,'Reinier Vermaas','reinier vermaas',NULL,NULL,NULL),(167131,'Johannes Felix','johannes felix',NULL,NULL,NULL),(167132,'Abraham Gerard Brade','abraham gerard brade',NULL,NULL,NULL),(167133,'Izaak de Ridder','izaak de ridder',NULL,NULL,NULL),(167134,'Matthijs van Brussel','matthijs van brussel',NULL,NULL,NULL),(167135,'Trijntje van Muijen','trijntje van muijen',NULL,NULL,NULL),(167136,'Anna Catharina van Leeuwen','anna catharina van leeuwen',NULL,NULL,NULL),(167137,'Petronella Langeveld','petronella langeveld',NULL,NULL,NULL),(167138,'Adriana Frederica van Kleeff','adriana frederica van kleeff',NULL,NULL,NULL),(167139,'Christiaan Stoop','christiaan stoop',NULL,NULL,NULL),(167140,'Barend Scheurleer','barend scheurleer',NULL,NULL,NULL),(167141,'Regnera Geertruid van Mierop','regnera geertruid van mierop',NULL,NULL,NULL),(167142,'Geertruida Cornelia van Leeuwen','geertruida cornelia van leeuwen',NULL,NULL,NULL),(167143,'Johan Frederik Hendrik Niemann','johan frederik hendrik niemann',NULL,NULL,NULL),(167144,'Petronella Cornelia Stuur','petronella cornelia stuur',NULL,NULL,NULL),(167145,'Cornelia Maria Heel','cornelia maria heel',NULL,NULL,NULL),(167146,'Gerhardus Mulder','gerhardus mulder',NULL,NULL,NULL),(167147,'Theodorus Adrianus Koster','theodorus adrianus koster',NULL,NULL,NULL),(167148,'Adriana Elisabeth Hofstede','adriana elisabeth hofstede',NULL,NULL,NULL),(167149,'Simon Vissers','simon vissers',NULL,NULL,NULL),(167150,'Aplonia de Jongh','aplonia de jongh',NULL,NULL,NULL),(167151,'Magdalena Hofstede','magdalena hofstede',NULL,NULL,NULL),(167152,'Johanna Middendorp','johanna middendorp',NULL,NULL,NULL),(167153,'Remmerzwaart','remmerzwaart',NULL,NULL,NULL),(167154,'Johanna Remmerzwaart','johanna remmerzwaart',NULL,NULL,NULL),(167155,'Akkerveld','akkerveld',NULL,NULL,NULL),(167156,'Christina Akkerveld','christina akkerveld',NULL,NULL,NULL),(167157,'Martina Schattelijn','martina schattelijn',NULL,NULL,NULL),(167158,'Martina Jacoba Catharina van der Auwera','martina jacoba catharina van der auwera',NULL,NULL,NULL),(167159,'Cornelis Wilhelmus Herremans','cornelis wilhelmus herremans',NULL,NULL,NULL),(167160,'Hillegonda Margaretha Maria Wilhelmina Meijer','hillegonda margaretha maria wilhelmina meijer',NULL,NULL,NULL),(167161,'Andries Smit','andries smit',NULL,NULL,NULL),(167162,'Johanna Maria Rueck','johanna maria rueck',NULL,NULL,NULL),(167163,'Kaatje Bles','kaatje bles',NULL,NULL,NULL),(167164,'Maria Hendrika Ousthoorn','maria hendrika ousthoorn',NULL,NULL,NULL),(167165,'Alberdina Wilhelmina Bueninck','alberdina wilhelmina bueninck',NULL,NULL,NULL),(167166,'Maria van Schravenhoek','maria van schravenhoek',NULL,NULL,NULL),(167167,'Christina Molier','christina molier',NULL,NULL,NULL),(167168,'Catharina Lalleman','catharina lalleman',NULL,NULL,NULL),(167169,'Cornelia Adriana Meulemans','cornelia adriana meulemans',NULL,NULL,NULL),(167170,'Adriana van Deenen','adriana van deenen',NULL,NULL,NULL),(167171,'Antje Bruls','antje bruls',NULL,NULL,NULL),(167172,'Maria Bruijn','maria bruijn',NULL,NULL,NULL),(167173,'Ninek','ninek',NULL,NULL,NULL),(167174,'Willem Ninek','willem ninek',NULL,NULL,NULL),(167175,'Wilhelmina Johanna Pistoor','wilhelmina johanna pistoor',NULL,NULL,NULL),(167176,'Johanna Catharina Waanders','johanna catharina waanders',NULL,NULL,NULL),(167177,'Pieter Johannes Elsing','pieter johannes elsing',NULL,NULL,NULL),(167178,'Johannes Frederik Amersdorffer','johannes frederik amersdorffer',NULL,NULL,NULL),(167179,'Willem Frederik Ritz','willem frederik ritz',NULL,NULL,NULL),(167180,'Johanna Heijdt','johanna heijdt',NULL,NULL,NULL),(167181,'Aleida Peters','aleida peters',NULL,NULL,NULL),(167182,'Antje Puffius','antje puffius',NULL,NULL,NULL),(167183,'Anna Maria Blommers','anna maria blommers',NULL,NULL,NULL),(167184,'Hendrica Breemer','hendrica breemer',NULL,NULL,NULL),(167185,'Elisabeth Koolzaad','elisabeth koolzaad',NULL,NULL,NULL),(167186,'Antoinetta Clasina Maria Leonora Josephina van der Groen','antoinetta clasina maria leonora josephina van der groen',NULL,NULL,NULL),(167187,'Jannetje Smeets','jannetje smeets',NULL,NULL,NULL),(167188,'Hendrika Adriana Gaal','hendrika adriana gaal',NULL,NULL,NULL),(167189,'Hartog Fresco','hartog fresco',NULL,NULL,NULL),(167190,'Vorhouer','vorhouer',NULL,NULL,NULL),(167191,'Johannes Vorhouer','johannes vorhouer',NULL,NULL,NULL),(167192,'Jacoba Jongbloed','jacoba jongbloed',NULL,NULL,NULL),(167193,'Hendrica Johanna Kraeutler','hendrica johanna kraeutler',NULL,NULL,NULL),(167194,'Elisabeth Michel','elisabeth michel',NULL,NULL,NULL),(167195,'Alberdina Wilhelmina de Voogd','alberdina wilhelmina de voogd',NULL,NULL,NULL),(167196,'Anna Catharina Adriana Muller','anna catharina adriana muller',NULL,NULL,NULL),(167197,'Arthur Guillaume Pierre Koning','arthur guillaume pierre koning',NULL,NULL,NULL),(167198,'Petrus de Heel','petrus de heel',NULL,NULL,NULL),(167199,'Hubertus Carolus Josephus Verbrugge','hubertus carolus josephus verbrugge',NULL,NULL,NULL),(167200,'Jacobus Gerardus Leeman','jacobus gerardus leeman',NULL,NULL,NULL),(167201,'Thérése','thérése',NULL,NULL,NULL),(167202,'Maria Thérése Jortran','maria thérése jortran',NULL,NULL,NULL),(167203,'Druinek','druinek',NULL,NULL,NULL),(167204,'Johanna van Druinek','johanna van druinek',NULL,NULL,NULL),(167205,'Frederik Petrus Polderman','frederik petrus polderman',NULL,NULL,NULL),(167206,'Frederika Louisa Wilhelmina Molier','frederika louisa wilhelmina molier',NULL,NULL,NULL),(167207,'Johan Elias van der Poll','johan elias van der poll',NULL,NULL,NULL),(167208,'Helena Adriana de Zwaan','helena adriana de zwaan',NULL,NULL,NULL),(167209,'Maria Cornelia Soijer','maria cornelia soijer',NULL,NULL,NULL),(167210,'Jacobus Arie Schrijnder','jacobus arie schrijnder',NULL,NULL,NULL),(167211,'Catharina de Vet','catharina de vet',NULL,NULL,NULL),(167212,'Joannes Jacobus Kluppel','joannes jacobus kluppel',NULL,NULL,NULL),(167213,'Adriana den Heijer','adriana den heijer',NULL,NULL,NULL),(167214,'Bartholomeus Cornelis Antonius Bonneke','bartholomeus cornelis antonius bonneke',NULL,NULL,NULL),(167215,'Cornelia de Gee','cornelia de gee',NULL,NULL,NULL),(167216,'Razin','razin',NULL,NULL,NULL),(167217,'Joseph Razin','joseph razin',NULL,NULL,NULL),(167218,'Magtelt Nadorp','magtelt nadorp',NULL,NULL,NULL),(167219,'Elisabeth Spaans','elisabeth spaans',NULL,NULL,NULL),(167220,'Pieter Aart Penning','pieter aart penning',NULL,NULL,NULL),(167221,'Abraham Porets','abraham porets',NULL,NULL,NULL),(167222,'Hermanus Meeuws','hermanus meeuws',NULL,NULL,NULL),(167223,'Neeltje Pieternella Krol','neeltje pieternella krol',NULL,NULL,NULL),(167224,'Pieter van den Braak','pieter van den braak',NULL,NULL,NULL),(167225,'Krahner','krahner',NULL,NULL,NULL),(167226,'Friedrich Heinrich Wilhelm Krahner','friedrich heinrich wilhelm krahner',NULL,NULL,NULL),(167227,'Hendrik Augustinus Schravendijk','hendrik augustinus schravendijk',NULL,NULL,NULL),(167228,'Theodorus Pauwels','theodorus pauwels',NULL,NULL,NULL),(167229,'Cornelis Sonius','cornelis sonius',NULL,NULL,NULL),(167230,'Maria Bout','maria bout',NULL,NULL,NULL),(167231,'Henrietta Margaretha Vogel','henrietta margaretha vogel',NULL,NULL,NULL),(167232,'Jonkheer Leopold Frans Jan Joseph van Sasse van Ysselt','jonkheer leopold frans jan joseph van sasse van ysselt',NULL,NULL,NULL),(167233,'Henricus Antonius Rietbroek','henricus antonius rietbroek',NULL,NULL,NULL),(167234,'Leonardus Maria van der Klugt','leonardus maria van der klugt',NULL,NULL,NULL),(167235,'Maria Helena van Putten','maria helena van putten',NULL,NULL,NULL),(167236,'Johannes Samuel de Chastillon','johannes samuel de chastillon',NULL,NULL,NULL),(167237,'Philippina Wens','philippina wens',NULL,NULL,NULL),(167238,'Maria Catharina Meeuws','maria catharina meeuws',NULL,NULL,NULL),(167239,'Helena Maria Theresia Gijzen','helena maria theresia gijzen',NULL,NULL,NULL),(167240,'Moleveld','moleveld',NULL,NULL,NULL),(167241,'Johannes Moleveld','johannes moleveld',NULL,NULL,NULL),(167242,'Antonia Wilke','antonia wilke',NULL,NULL,NULL),(167243,'Willemina Schepman','willemina schepman',NULL,NULL,NULL),(167244,'Jonkheer Everard van Weede','jonkheer everard van weede',NULL,NULL,NULL),(167245,'Leenderd van Zon','leenderd van zon',NULL,NULL,NULL),(167246,'Carel Frederik Petrus Meerman','carel frederik petrus meerman',NULL,NULL,NULL),(167247,'Michael Blok','michael blok',NULL,NULL,NULL),(167248,'Maria Elisabeth Turfboer','maria elisabeth turfboer',NULL,NULL,NULL),(167249,'Elisabeth Boer','elisabeth boer',NULL,NULL,NULL),(167250,'Johannes Adrianus Blokhuijsen','johannes adrianus blokhuijsen',NULL,NULL,NULL),(167251,'Geertruida Glasbergen','geertruida glasbergen',NULL,NULL,NULL),(167252,'Hendrik Stuyfzand','hendrik stuyfzand',NULL,NULL,NULL),(167253,'Mr. Jean Theodore Adrien van Maanen','mr. jean theodore adrien van maanen',NULL,NULL,NULL),(167254,'Hendricus Leeman','hendricus leeman',NULL,NULL,NULL),(167255,'Charles Fredrik Andreas Leonard Weis','charles fredrik andreas leonard weis',NULL,NULL,NULL),(167256,'Cornelis Hilt','cornelis hilt',NULL,NULL,NULL),(167257,'Cornelia Maria van Ommen van Guylik','cornelia maria van ommen van guylik',NULL,NULL,NULL),(167258,'Ferdinandus Antonius Vincentius van den Heuvel','ferdinandus antonius vincentius van den heuvel',NULL,NULL,NULL),(167259,'Diderikus','diderikus',NULL,NULL,NULL),(167260,'Wilhelmus Diderikus Blankwaardt','wilhelmus diderikus blankwaardt',NULL,NULL,NULL),(167261,'Gerrit Johannes Stijger','gerrit johannes stijger',NULL,NULL,NULL),(167262,'Jannetje Mingelen','jannetje mingelen',NULL,NULL,NULL),(167263,'Maria Josephina Anna Smeets','maria josephina anna smeets',NULL,NULL,NULL),(167264,'Margaretha Hendrika Elisabeth de Koster','margaretha hendrika elisabeth de koster',NULL,NULL,NULL),(167265,'Willemina Spaans','willemina spaans',NULL,NULL,NULL),(167266,'Willemina van Rossum','willemina van rossum',NULL,NULL,NULL),(167267,'Rijnhard Willem Joritzaar','rijnhard willem joritzaar',NULL,NULL,NULL),(167268,'Dalschauw','dalschauw',NULL,NULL,NULL),(167269,'Anna Margaretha Dalschauw','anna margaretha dalschauw',NULL,NULL,NULL),(167270,'Petrus Christiaan Leonardus','petrus christiaan leonardus',NULL,NULL,NULL),(167271,'Theodorus Marinus','theodorus marinus',NULL,NULL,NULL),(167272,'Regina Maria','regina maria',NULL,NULL,NULL),(167273,'Johannes Gabriel','johannes gabriel',NULL,NULL,NULL),(167274,'Gerrit Bartholomeus','gerrit bartholomeus',NULL,NULL,NULL),(167275,'Barbara Jacoba','barbara jacoba',NULL,NULL,NULL),(167276,'Wilhelmus Theodorus Jacobus','wilhelmus theodorus jacobus',NULL,NULL,NULL),(167277,'David Joachim','david joachim',NULL,NULL,NULL),(167278,'Johannes Martinus Petrus','johannes martinus petrus',NULL,NULL,NULL),(167279,'Pieter Jacobus Berkhout','pieter jacobus berkhout',NULL,NULL,NULL),(167280,'Mauris','mauris',NULL,NULL,NULL),(167281,'Walterus Mauris','walterus mauris',NULL,NULL,NULL),(167282,'Cornelius van der Groen','cornelius van der groen',NULL,NULL,NULL),(167283,'Martinus Adrianus van Straaten','martinus adrianus van straaten',NULL,NULL,NULL),(167284,'Frans Piqural','frans piqural',NULL,NULL,NULL),(167285,'Karel Antonius Vetter','karel antonius vetter',NULL,NULL,NULL),(167286,'Setteur','setteur',NULL,NULL,NULL),(167287,'Wilhelmus Christoffel Setteur','wilhelmus christoffel setteur',NULL,NULL,NULL),(167288,'Jan Hoogenraad','jan hoogenraad',NULL,NULL,NULL),(167289,'Pieter Joseph \'t Hart','pieter joseph \'t hart',NULL,NULL,NULL),(167290,'Reinier Brants','reinier brants',NULL,NULL,NULL),(167291,'Joannes de Meur','joannes de meur',NULL,NULL,NULL),(167292,'Peter Engelhard','peter engelhard',NULL,NULL,NULL),(167293,'Franciscus Johannes Verhulst','franciscus johannes verhulst',NULL,NULL,NULL),(167294,'Hendrik van Ginkel','hendrik van ginkel',NULL,NULL,NULL),(167295,'Machiel Oorschot','machiel oorschot',NULL,NULL,NULL),(167296,'Hendrik Kruuk','hendrik kruuk',NULL,NULL,NULL),(167297,'Daniel Pieter Johan van Waning','daniel pieter johan van waning',NULL,NULL,NULL),(167298,'Johannes Cornelis van Heuven','johannes cornelis van heuven',NULL,NULL,NULL),(167299,'Gerardus van Dam','gerardus van dam',NULL,NULL,NULL),(167300,'Jacobus Westgeest','jacobus westgeest',NULL,NULL,NULL),(167301,'Samuel Crommelin','samuel crommelin',NULL,NULL,NULL),(167302,'Cornelia Leonardus Winkelaar','cornelia leonardus winkelaar',NULL,NULL,NULL),(167303,'Rijsinge','rijsinge',NULL,NULL,NULL),(167304,'Johannes Hendrik van Rijsinge','johannes hendrik van rijsinge',NULL,NULL,NULL),(167305,'Franciscus Bekker','franciscus bekker',NULL,NULL,NULL),(167306,'Johannes Zwaanenburg','johannes zwaanenburg',NULL,NULL,NULL),(167307,'Albertus Andreas Driesen','albertus andreas driesen',NULL,NULL,NULL),(167308,'Cornelis van der Blom','cornelis van der blom',NULL,NULL,NULL),(167309,'Arnoldus Daalders','arnoldus daalders',NULL,NULL,NULL),(167310,'Peter de Wit','peter de wit',NULL,NULL,NULL),(167311,'Franciscus de Kort','franciscus de kort',NULL,NULL,NULL),(167312,'Paulus de Vries','paulus de vries',NULL,NULL,NULL),(167313,'Pieter Jacobus Wolff','pieter jacobus wolff',NULL,NULL,NULL),(167314,'Pieter van Emmerik','pieter van emmerik',NULL,NULL,NULL),(167315,'Johannes Nicolaas Ruijgrok','johannes nicolaas ruijgrok',NULL,NULL,NULL),(167316,'Johan Henrich Witte','johan henrich witte',NULL,NULL,NULL),(167317,'Blersch','blersch',NULL,NULL,NULL),(167318,'Johan Baptist Blersch','johan baptist blersch',NULL,NULL,NULL),(167319,'Anthonie Lodewijk Grötzinger','anthonie lodewijk grötzinger',NULL,NULL,NULL),(167320,'Hermanus Alijdus van Stappershoef','hermanus alijdus van stappershoef',NULL,NULL,NULL),(167321,'Sonneville','sonneville',NULL,NULL,NULL),(167322,'Theodorus Sonneville','theodorus sonneville',NULL,NULL,NULL),(167323,'Liber','liber',NULL,NULL,NULL),(167324,'Izak Liber','izak liber',NULL,NULL,NULL),(167325,'Leendert Streng','leendert streng',NULL,NULL,NULL),(167326,'Johannes Wilhelmus Antonius de Bruijn','johannes wilhelmus antonius de bruijn',NULL,NULL,NULL),(167327,'Jacob Reijnders','jacob reijnders',NULL,NULL,NULL),(167328,'Franciscus Assbergs','franciscus assbergs',NULL,NULL,NULL),(167329,'Joris Maat','joris maat',NULL,NULL,NULL),(167330,'Marijnus de Bruin','marijnus de bruin',NULL,NULL,NULL),(167331,'Johannes Manuel Brocx','johannes manuel brocx',NULL,NULL,NULL),(167332,'Fredericus Pruijn','fredericus pruijn',NULL,NULL,NULL),(167333,'Matthijs Bodaan','matthijs bodaan',NULL,NULL,NULL),(167334,'Stephanus Josephus Morel','stephanus josephus morel',NULL,NULL,NULL),(167335,'Lets','lets',NULL,NULL,NULL),(167336,'Pieter Jacques Lets','pieter jacques lets',NULL,NULL,NULL),(167337,'Franciscus Cornelis Broekhoff','franciscus cornelis broekhoff',NULL,NULL,NULL),(167338,'Paulus Teunisse','paulus teunisse',NULL,NULL,NULL),(167339,'Fredrik Stevens','fredrik stevens',NULL,NULL,NULL),(167340,'Willem Adrianus de Gelder','willem adrianus de gelder',NULL,NULL,NULL),(167341,'Noordervliet','noordervliet',NULL,NULL,NULL),(167342,'Pieter Noordervliet','pieter noordervliet',NULL,NULL,NULL),(167343,'Johannes Wilhelmus Adrianus Viddeleer','johannes wilhelmus adrianus viddeleer',NULL,NULL,NULL),(167344,'Johan Frederik König','johan frederik könig',NULL,NULL,NULL),(167345,'George Johannes Lohmann','george johannes lohmann',NULL,NULL,NULL),(167346,'Christiaan Johannes Pieter Ot','christiaan johannes pieter ot',NULL,NULL,NULL),(167347,'Nicolaus Arkesteijn','nicolaus arkesteijn',NULL,NULL,NULL),(167348,'Petrus Bernardus Schoonebeek','petrus bernardus schoonebeek',NULL,NULL,NULL),(167349,'Willem Johannes Huffnagel','willem johannes huffnagel',NULL,NULL,NULL),(167350,'Wilhelmus Johannes Lamblet','wilhelmus johannes lamblet',NULL,NULL,NULL),(167351,'Sijl','sijl',NULL,NULL,NULL),(167352,'Willem George Sijl','willem george sijl',NULL,NULL,NULL),(167353,'Jacob Abraham Paardekoper','jacob abraham paardekoper',NULL,NULL,NULL),(167354,'Willem Arie Hendrik Neervoort','willem arie hendrik neervoort',NULL,NULL,NULL),(167355,'Johannes Philippus Grovermans','johannes philippus grovermans',NULL,NULL,NULL),(167356,'Willem Hartering','willem hartering',NULL,NULL,NULL),(167357,'Johannes Hendrik Remmerswaal','johannes hendrik remmerswaal',NULL,NULL,NULL),(167358,'Nicolaas Cornelder','nicolaas cornelder',NULL,NULL,NULL),(167359,'Johannes Smeele','johannes smeele',NULL,NULL,NULL),(167360,'Barend Vermeulen','barend vermeulen',NULL,NULL,NULL),(167361,'Jonas Wolff','jonas wolff',NULL,NULL,NULL),(167362,'Vrouwenfelder','vrouwenfelder',NULL,NULL,NULL),(167363,'Marcus Coenrand Vrouwenfelder','marcus coenrand vrouwenfelder',NULL,NULL,NULL),(167364,'Laurentius Petrus Verhoek','laurentius petrus verhoek',NULL,NULL,NULL),(167365,'Arie Zijdenbos','arie zijdenbos',NULL,NULL,NULL),(167366,'Henricus Smits','henricus smits',NULL,NULL,NULL),(167367,'Mansfelt','mansfelt',NULL,NULL,NULL),(167368,'Johannes Henricus Mansfelt','johannes henricus mansfelt',NULL,NULL,NULL),(167369,'Wijtzes','wijtzes',NULL,NULL,NULL),(167370,'Wijbe Wijtzes Valkema','wijbe wijtzes valkema',NULL,NULL,NULL),(167371,'Alida Johanna van Hulst','alida johanna van hulst',NULL,NULL,NULL),(167372,'Maria Wilhelmina Stam','maria wilhelmina stam',NULL,NULL,NULL),(167373,'Hendrika Petronella Koek','hendrika petronella koek',NULL,NULL,NULL),(167374,'Adriana Theodora Johanna van Gaalen','adriana theodora johanna van gaalen',NULL,NULL,NULL),(167375,'Grijsaart','grijsaart',NULL,NULL,NULL),(167376,'Magdalena Grijsaart','magdalena grijsaart',NULL,NULL,NULL),(167377,'Barend van den Blik','barend van den blik',NULL,NULL,NULL),(167378,'Wilhelmina Francina Hunningher','wilhelmina francina hunningher',NULL,NULL,NULL),(167379,'Hendrik Samuel ten Houve','hendrik samuel ten houve',NULL,NULL,NULL),(167380,'Julianus Gerardus Bokkelkamp','julianus gerardus bokkelkamp',NULL,NULL,NULL),(167381,'Anna Stuart','anna stuart',NULL,NULL,NULL),(167382,'Nathan Isaac Hes','nathan isaac hes',NULL,NULL,NULL),(167383,'Carolina Maria Elisabeth van Velsen','carolina maria elisabeth van velsen',NULL,NULL,NULL),(167384,'Maria Antonetta Bovendeert','maria antonetta bovendeert',NULL,NULL,NULL),(167385,'Dorothea van der Voort','dorothea van der voort',NULL,NULL,NULL),(167386,'Jonkhr. Mr. Frans Beelaerts van Blokland','jonkhr. mr. frans beelaerts van blokland',NULL,NULL,NULL),(167387,'Sara Josina de Lang','sara josina de lang',NULL,NULL,NULL),(167388,'Franciscus Ignatius Raskin','franciscus ignatius raskin',NULL,NULL,NULL),(167389,'Grietje Stam','grietje stam',NULL,NULL,NULL),(167390,'Maria Clasina van Deenen','maria clasina van deenen',NULL,NULL,NULL),(167391,'Oschman','oschman',NULL,NULL,NULL),(167392,'Johan Andries Oschman','johan andries oschman',NULL,NULL,NULL),(167393,'Kreman','kreman',NULL,NULL,NULL),(167394,'Catharina Kreman','catharina kreman',NULL,NULL,NULL),(167395,'Johanna Alida Huygens','johanna alida huygens',NULL,NULL,NULL),(167396,'Charles Felix Zoons','charles felix zoons',NULL,NULL,NULL),(167397,'Alexander Johannes Ploeg','alexander johannes ploeg',NULL,NULL,NULL),(167398,'Johannes Antonius Ligtvoet','johannes antonius ligtvoet',NULL,NULL,NULL),(167399,'Emmerling','emmerling',NULL,NULL,NULL),(167400,'Anna Sara Emmerling','anna sara emmerling',NULL,NULL,NULL),(167401,'Henrietta Maria de Koster','henrietta maria de koster',NULL,NULL,NULL),(167402,'Leeder','leeder',NULL,NULL,NULL),(167403,'Henry Eduard Leeder','henry eduard leeder',NULL,NULL,NULL),(167404,'Wolf Loup','wolf loup',NULL,NULL,NULL),(167405,'Henrietta Francina Hogerwaard','henrietta francina hogerwaard',NULL,NULL,NULL),(167406,'Jonkheer Etienne Charles François van Schuijlenburch van Bommenede','jonkheer etienne charles françois van schuijlenburch van bommenede',NULL,NULL,NULL),(167407,'Johanna Catharina Meijer','johanna catharina meijer',NULL,NULL,NULL),(167408,'Christina Jacoba Barendsen','christina jacoba barendsen',NULL,NULL,NULL),(167409,'Charles Nicolaas Jacobus Candel','charles nicolaas jacobus candel',NULL,NULL,NULL),(167410,'Roebee','roebee',NULL,NULL,NULL),(167411,'Johanna Roebee','johanna roebee',NULL,NULL,NULL),(167412,'Johann Stanislas Aloysius Friedrich','johann stanislas aloysius friedrich',NULL,NULL,NULL),(167413,'Sanna','sanna',NULL,NULL,NULL),(167414,'Cornelia Sanna','cornelia sanna',NULL,NULL,NULL),(167415,'Lamotte','lamotte',NULL,NULL,NULL),(167416,'Hendrik Lamotte','hendrik lamotte',NULL,NULL,NULL),(167417,'Catharina Eijbink','catharina eijbink',NULL,NULL,NULL),(167418,'Engelina Maria de Lange','engelina maria de lange',NULL,NULL,NULL),(167419,'Anna Hazelkamp','anna hazelkamp',NULL,NULL,NULL),(167420,'Meijntje','meijntje',NULL,NULL,NULL),(167421,'Meijntje Kam','meijntje kam',NULL,NULL,NULL),(167422,'Pieter In \'t Hout','pieter in \'t hout',NULL,NULL,NULL),(167423,'Wilhelmina Klinkenberg','wilhelmina klinkenberg',NULL,NULL,NULL),(167424,'Karel Willem van Wijk','karel willem van wijk',NULL,NULL,NULL),(167425,'Regina Anna Barendina Leenart','regina anna barendina leenart',NULL,NULL,NULL),(167426,'Pieter Adrianus Wigleven','pieter adrianus wigleven',NULL,NULL,NULL),(167427,'Tederolf','tederolf',NULL,NULL,NULL),(167428,'Johan Andries Tederolf','johan andries tederolf',NULL,NULL,NULL),(167429,'Gerardus Buter','gerardus buter',NULL,NULL,NULL),(167430,'Carolina Catharina Meijboom','carolina catharina meijboom',NULL,NULL,NULL),(167431,'Adriana Oudinot','adriana oudinot',NULL,NULL,NULL),(167432,'Fockein','fockein',NULL,NULL,NULL),(167433,'Barendina Joanna Maria Fockein','barendina joanna maria fockein',NULL,NULL,NULL),(167434,'Buit','buit',NULL,NULL,NULL),(167435,'Harm Buit','harm buit',NULL,NULL,NULL),(167436,'Abraham Drievoet','abraham drievoet',NULL,NULL,NULL),(167437,'Aurelia Johanna Rollmann','aurelia johanna rollmann',NULL,NULL,NULL),(167438,'Jan Pieter Allia','jan pieter allia',NULL,NULL,NULL),(167439,'Estopy','estopy',NULL,NULL,NULL),(167440,'Samuel Estopy','samuel estopy',NULL,NULL,NULL),(167441,'Adriana Pauw','adriana pauw',NULL,NULL,NULL),(167442,'Cornelia Petronella van Houten','cornelia petronella van houten',NULL,NULL,NULL),(167443,'Theodora Merens','theodora merens',NULL,NULL,NULL),(167444,'Hardrijk','hardrijk',NULL,NULL,NULL),(167445,'Catharina Francina Hardrijk','catharina francina hardrijk',NULL,NULL,NULL),(167446,'Clasina de Niet','clasina de niet',NULL,NULL,NULL),(167447,'Albertina Johanna Walther','albertina johanna walther',NULL,NULL,NULL),(167448,'Cornelis Muys','cornelis muys',NULL,NULL,NULL),(167449,'Helena Letterie','helena letterie',NULL,NULL,NULL),(167450,'Elisabeth Theodora Geertruida Romijn','elisabeth theodora geertruida romijn',NULL,NULL,NULL),(167451,'Salomon Hartog','salomon hartog',NULL,NULL,NULL),(167452,'Johannes Wilhelmus de Haart','johannes wilhelmus de haart',NULL,NULL,NULL),(167453,'Herman Wilhelmus Seelenhorst','herman wilhelmus seelenhorst',NULL,NULL,NULL),(167454,'Joanna Jacoba Ruys','joanna jacoba ruys',NULL,NULL,NULL),(167455,'Agnes Zuidwijk','agnes zuidwijk',NULL,NULL,NULL),(167456,'Louds','louds',NULL,NULL,NULL),(167457,'Levi Israel Louds','levi israel louds',NULL,NULL,NULL),(167458,'Johannes Cornelis Ave','johannes cornelis ave',NULL,NULL,NULL),(167459,'Laurens van der Post','laurens van der post',NULL,NULL,NULL),(167460,'Mattheus Antonius Kranen','mattheus antonius kranen',NULL,NULL,NULL),(167461,'Arie van den Tempel','arie van den tempel',NULL,NULL,NULL),(167462,'Maria Frauenfelder','maria frauenfelder',NULL,NULL,NULL),(167463,'Proclo','proclo',NULL,NULL,NULL),(167464,'Wilhelmina Proclo','wilhelmina proclo',NULL,NULL,NULL),(167465,'Laurentius Petrus Jacobus Haring','laurentius petrus jacobus haring',NULL,NULL,NULL),(167466,'Hendrik Wilhelmus Balthazar van Istel','hendrik wilhelmus balthazar van istel',NULL,NULL,NULL),(167467,'Sophia Frederica Baronner','sophia frederica baronner',NULL,NULL,NULL),(167468,'Samuel Simons','samuel simons',NULL,NULL,NULL),(167469,'Frederik Hendrik George de Meijer','frederik hendrik george de meijer',NULL,NULL,NULL),(167470,'Herman Rochus Ente van Gils','herman rochus ente van gils',NULL,NULL,NULL),(167471,'Franciscus Johannes van Ravestijn','franciscus johannes van ravestijn',NULL,NULL,NULL),(167472,'Willem Adriaan Brouwer','willem adriaan brouwer',NULL,NULL,NULL),(167473,'Weltzenberger','weltzenberger',NULL,NULL,NULL),(167474,'Maria Theresia Weltzenberger','maria theresia weltzenberger',NULL,NULL,NULL),(167475,'Hubertus Verleg','hubertus verleg',NULL,NULL,NULL),(167476,'Geertruida Johanna Aarts','geertruida johanna aarts',NULL,NULL,NULL),(167477,'Willem George Hanss','willem george hanss',NULL,NULL,NULL),(167478,'Dorothea Meyboom','dorothea meyboom',NULL,NULL,NULL),(167479,'Catharina Pijsel','catharina pijsel',NULL,NULL,NULL),(167480,'Maria Johanna Wilhelmina Weissenbruch','maria johanna wilhelmina weissenbruch',NULL,NULL,NULL),(167481,'Jan van der Key','jan van der key',NULL,NULL,NULL),(167482,'Jacoba Hochepied','jacoba hochepied',NULL,NULL,NULL),(167483,'Maria Jacoba Schad','maria jacoba schad',NULL,NULL,NULL),(167484,'Evertje Jacoba van der Hoef','evertje jacoba van der hoef',NULL,NULL,NULL),(167485,'Coenradus Wilhelmus Hoogduin','coenradus wilhelmus hoogduin',NULL,NULL,NULL),(167486,'Grietje van Es van Baarle','grietje van es van baarle',NULL,NULL,NULL),(167487,'Jan Hagendoorn','jan hagendoorn',NULL,NULL,NULL),(167488,'Eliazar Blok','eliazar blok',NULL,NULL,NULL),(167489,'Israel Viskooper','israel viskooper',NULL,NULL,NULL),(167490,'Sina de Vries','sina de vries',NULL,NULL,NULL),(167491,'Maria Cornelia Agatha Romijn','maria cornelia agatha romijn',NULL,NULL,NULL),(167492,'Maria Catharina van Ewijk','maria catharina van ewijk',NULL,NULL,NULL),(167493,'Maria Margaretha Bronkhorst','maria margaretha bronkhorst',NULL,NULL,NULL),(167494,'François Matthijs van Baaten','françois matthijs van baaten',NULL,NULL,NULL),(167495,'Charles Jean Batiste Leemans','charles jean batiste leemans',NULL,NULL,NULL),(167496,'Jacoba Everdina Rietbroek','jacoba everdina rietbroek',NULL,NULL,NULL),(167497,'Margaretha Catharina Niemeijers','margaretha catharina niemeijers',NULL,NULL,NULL),(167498,'Rijntje Abas','rijntje abas',NULL,NULL,NULL),(167499,'Hester Sitters','hester sitters',NULL,NULL,NULL),(167500,'Johanna Berkhout','johanna berkhout',NULL,NULL,NULL),(167501,'Leonhart','leonhart',NULL,NULL,NULL),(167502,'Carel Leonhart Schlosser','carel leonhart schlosser',NULL,NULL,NULL),(167503,'Matthias Alstede','matthias alstede',NULL,NULL,NULL),(167504,'Louise Constance Jeannette van der Goes','louise constance jeannette van der goes',NULL,NULL,NULL),(167505,'Joanna Theodora Kramer','joanna theodora kramer',NULL,NULL,NULL),(167506,'Adrianus Leonardus Johannes','adrianus leonardus johannes',NULL,NULL,NULL),(167507,'Elisabeth Geertruida','elisabeth geertruida',NULL,NULL,NULL),(167508,'Wilhelmina Frederika Cornelia','wilhelmina frederika cornelia',NULL,NULL,NULL),(167509,'Frederik Adrianus','frederik adrianus',NULL,NULL,NULL),(167510,'Wilhelmina Catharina Maria','wilhelmina catharina maria',NULL,NULL,NULL),(167511,'Karel August','karel august',NULL,NULL,NULL),(167512,'Dirk Jan van Bijsterveld','dirk jan van bijsterveld',NULL,NULL,NULL),(167513,'Cornelis van den Bor','cornelis van den bor',NULL,NULL,NULL),(167514,'Pieter Streur','pieter streur',NULL,NULL,NULL),(167515,'Ebergieni','ebergieni',NULL,NULL,NULL),(167516,'Johan Jacobus Ebergieni','johan jacobus ebergieni',NULL,NULL,NULL),(167517,'Henderikus Staats','henderikus staats',NULL,NULL,NULL),(167518,'Marinus Johannes Erkelens','marinus johannes erkelens',NULL,NULL,NULL),(167519,'Henderick Hageman','henderick hageman',NULL,NULL,NULL),(167520,'Abraham Salabe','abraham salabe',NULL,NULL,NULL),(167521,'Haamel','haamel',NULL,NULL,NULL),(167522,'Thomas Haamel','thomas haamel',NULL,NULL,NULL),(167523,'Bernardus Joannes Schot','bernardus joannes schot',NULL,NULL,NULL),(167524,'Johannes Jacobus Caspar Soffinger','johannes jacobus caspar soffinger',NULL,NULL,NULL),(167525,'Franciscus Antonius van Ooijen','franciscus antonius van ooijen',NULL,NULL,NULL),(167526,'Christiaan Johannes Coeland','christiaan johannes coeland',NULL,NULL,NULL),(167527,'Gijsbert van Kraalinge','gijsbert van kraalinge',NULL,NULL,NULL),(167528,'Johannes Pijnaker','johannes pijnaker',NULL,NULL,NULL),(167529,'Jean Martin Loeff','jean martin loeff',NULL,NULL,NULL),(167530,'Spanier','spanier',NULL,NULL,NULL),(167531,'Elias Spanier','elias spanier',NULL,NULL,NULL),(167532,'Nikolaas den Dulk','nikolaas den dulk',NULL,NULL,NULL),(167533,'Machiel David Lensing','machiel david lensing',NULL,NULL,NULL),(167534,'Carolus Franciscus Wilhelmus Leeuwenkuyl','carolus franciscus wilhelmus leeuwenkuyl',NULL,NULL,NULL),(167535,'Ruurd Leijendekker','ruurd leijendekker',NULL,NULL,NULL),(167536,'Tokki','tokki',NULL,NULL,NULL),(167537,'David Tokki','david tokki',NULL,NULL,NULL),(167538,'Bartholomeus van Dijk','bartholomeus van dijk',NULL,NULL,NULL),(167539,'Gijsbertus van der Hoek','gijsbertus van der hoek',NULL,NULL,NULL),(167540,'Tone','tone',NULL,NULL,NULL),(167541,'Overes','overes',NULL,NULL,NULL),(167542,'Tone Overes','tone overes',NULL,NULL,NULL),(167543,'Adam Hartman','adam hartman',NULL,NULL,NULL),(167544,'Josephus Theodorus Boelen','josephus theodorus boelen',NULL,NULL,NULL),(167545,'Hendrik Frederik Claasen','hendrik frederik claasen',NULL,NULL,NULL),(167546,'Carl Adolph Haanebeek','carl adolph haanebeek',NULL,NULL,NULL),(167547,'Lammert Tijssen','lammert tijssen',NULL,NULL,NULL),(167548,'Gerrardus van Velzen','gerrardus van velzen',NULL,NULL,NULL),(167549,'Dirk van der Vliet','dirk van der vliet',NULL,NULL,NULL),(167550,'Hermanus Josephus Wolff','hermanus josephus wolff',NULL,NULL,NULL),(167551,'Georg Jacob van der Houven','georg jacob van der houven',NULL,NULL,NULL),(167552,'Cornelis van der Bent','cornelis van der bent',NULL,NULL,NULL),(167553,'Ekelmans','ekelmans',NULL,NULL,NULL),(167554,'Sander Ekelmans','sander ekelmans',NULL,NULL,NULL),(167555,'Johan Christiaan Jung','johan christiaan jung',NULL,NULL,NULL),(167556,'Josua Tissen','josua tissen',NULL,NULL,NULL),(167557,'Petrus George Jonckbloed','petrus george jonckbloed',NULL,NULL,NULL),(167558,'Johannes Verhulst','johannes verhulst',NULL,NULL,NULL),(167559,'Adrianus Burggraaf','adrianus burggraaf',NULL,NULL,NULL),(167560,'Jacobus van Roosendaal','jacobus van roosendaal',NULL,NULL,NULL),(167561,'Helbing','helbing',NULL,NULL,NULL),(167562,'Hermann Helbing','hermann helbing',NULL,NULL,NULL),(167563,'Schovel','schovel',NULL,NULL,NULL),(167564,'Cornelis Hendrik Schovel','cornelis hendrik schovel',NULL,NULL,NULL),(167565,'Joost Mulders','joost mulders',NULL,NULL,NULL),(167566,'Jacobus Cornelis Willem \'t Hart','jacobus cornelis willem \'t hart',NULL,NULL,NULL),(167567,'Jacob Remmerswaal','jacob remmerswaal',NULL,NULL,NULL),(167568,'Bastiaan van der Rest','bastiaan van der rest',NULL,NULL,NULL),(167569,'Bernardus Joannes Geenemans','bernardus joannes geenemans',NULL,NULL,NULL),(167570,'Henderik van Koert','henderik van koert',NULL,NULL,NULL),(167571,'Gerrit van Zaanen','gerrit van zaanen',NULL,NULL,NULL),(167572,'Julianus Johannes Petrus Christiaan Plaat','julianus johannes petrus christiaan plaat',NULL,NULL,NULL),(167573,'Carel Louis de Gruijter','carel louis de gruijter',NULL,NULL,NULL),(167574,'Seitzinger','seitzinger',NULL,NULL,NULL),(167575,'Cornelia Angenita Seitzinger','cornelia angenita seitzinger',NULL,NULL,NULL),(167576,'Willem Karel Frederik Schneider','willem karel frederik schneider',NULL,NULL,NULL),(167577,'Arie van Duine','arie van duine',NULL,NULL,NULL),(167578,'Pieternella van der Kruik','pieternella van der kruik',NULL,NULL,NULL),(167579,'Bartholomeus Heldoorn','bartholomeus heldoorn',NULL,NULL,NULL),(167580,'Kruisten','kruisten',NULL,NULL,NULL),(167581,'Willem van Kruisten','willem van kruisten',NULL,NULL,NULL),(167582,'Neeltje van der Spek','neeltje van der spek',NULL,NULL,NULL),(167583,'Eliazar Polak','eliazar polak',NULL,NULL,NULL),(167584,'Heesterman','heesterman',NULL,NULL,NULL),(167585,'Johannes Heesterman','johannes heesterman',NULL,NULL,NULL),(167586,'Maria Dorothea Holland','maria dorothea holland',NULL,NULL,NULL),(167587,'Cornelis Vuijk','cornelis vuijk',NULL,NULL,NULL),(167588,'Coch','coch',NULL,NULL,NULL),(167589,'Maria Coch','maria coch',NULL,NULL,NULL),(167590,'Catharina Christina Roosen','catharina christina roosen',NULL,NULL,NULL),(167591,'Urbeck','urbeck',NULL,NULL,NULL),(167592,'Henriette Urbeck','henriette urbeck',NULL,NULL,NULL),(167593,'Willem George Frederik Huijser','willem george frederik huijser',NULL,NULL,NULL),(167594,'Vrie','vrie',NULL,NULL,NULL),(167595,'Maria Pieternella Vrie','maria pieternella vrie',NULL,NULL,NULL),(167596,'Maria Gerhardina Neuman','maria gerhardina neuman',NULL,NULL,NULL),(167597,'Frederik Gerhardus Neuman','frederik gerhardus neuman',NULL,NULL,NULL),(167598,'Cornelia Catharina Rosmulder','cornelia catharina rosmulder',NULL,NULL,NULL),(167599,'Cornelia Geertruida Johanna Verbruggen','cornelia geertruida johanna verbruggen',NULL,NULL,NULL),(167600,'Anna Wilhelmina van der Linden','anna wilhelmina van der linden',NULL,NULL,NULL),(167601,'Marinus Petrus Leijendekkers','marinus petrus leijendekkers',NULL,NULL,NULL),(167602,'Margaretha Verbaan','margaretha verbaan',NULL,NULL,NULL),(167603,'Johan Christiaan Kurtz','johan christiaan kurtz',NULL,NULL,NULL),(167604,'Johannes van Hulst','johannes van hulst',NULL,NULL,NULL),(167605,'Jacob Roeland Vis','jacob roeland vis',NULL,NULL,NULL),(167606,'Adriana Maria Geradts','adriana maria geradts',NULL,NULL,NULL),(167607,'Hermanus Welsink','hermanus welsink',NULL,NULL,NULL),(167608,'Gerarda van Poeteren','gerarda van poeteren',NULL,NULL,NULL),(167609,'Bodesheim','bodesheim',NULL,NULL,NULL),(167610,'Maria Bodesheim','maria bodesheim',NULL,NULL,NULL),(167611,'George Frederik van Beest','george frederik van beest',NULL,NULL,NULL),(167612,'Engel Bal','engel bal',NULL,NULL,NULL),(167613,'Clasina Cornelia Lammering','clasina cornelia lammering',NULL,NULL,NULL),(167614,'Dirk Bisschop','dirk bisschop',NULL,NULL,NULL),(167615,'Johannes Hendrik Ravestijn','johannes hendrik ravestijn',NULL,NULL,NULL),(167616,'Johannes Justus Schneitter','johannes justus schneitter',NULL,NULL,NULL),(167617,'Johannes Cornelis van der Kaaij','johannes cornelis van der kaaij',NULL,NULL,NULL),(167618,'Elisabeth Servie','elisabeth servie',NULL,NULL,NULL),(167619,'Cornelia Simler','cornelia simler',NULL,NULL,NULL),(167620,'Antonie Booms','antonie booms',NULL,NULL,NULL),(167621,'Michael Adrianus Hazebroek','michael adrianus hazebroek',NULL,NULL,NULL),(167622,'Christiaan Antonius Voermans','christiaan antonius voermans',NULL,NULL,NULL),(167623,'Stockink','stockink',NULL,NULL,NULL),(167624,'Korzen','korzen',NULL,NULL,NULL),(167625,'Hendrik Stockink Korzen','hendrik stockink korzen',NULL,NULL,NULL),(167626,'Hendrina Johanna Henkes','hendrina johanna henkes',NULL,NULL,NULL),(167627,'Henriette Marianne Kegel','henriette marianne kegel',NULL,NULL,NULL),(167628,'Weda','weda',NULL,NULL,NULL),(167629,'Gerrit Weda','gerrit weda',NULL,NULL,NULL),(167630,'Hanna Koekoek','hanna koekoek',NULL,NULL,NULL),(167631,'Franciscus van Akkeren','franciscus van akkeren',NULL,NULL,NULL),(167632,'Simon Korpershoek','simon korpershoek',NULL,NULL,NULL),(167633,'Frederik Louis Jansen','frederik louis jansen',NULL,NULL,NULL),(167634,'Philippine Jeane Françoise Medenbach','philippine jeane françoise medenbach',NULL,NULL,NULL),(167635,'Leopolda','leopolda',NULL,NULL,NULL),(167636,'Augusta Leopolda Catharina','augusta leopolda catharina',NULL,NULL,NULL),(167637,'Johannes Franciscus Dekkers','johannes franciscus dekkers',NULL,NULL,NULL),(167638,'Catharina Johanna van Elten','catharina johanna van elten',NULL,NULL,NULL),(167639,'Willem Houtman','willem houtman',NULL,NULL,NULL),(167640,'Cornelius van der Bijl','cornelius van der bijl',NULL,NULL,NULL),(167641,'Laurens Klein','laurens klein',NULL,NULL,NULL),(167642,'Kalbfüs','kalbfüs',NULL,NULL,NULL),(167643,'Maria Catharina Kalbfüs','maria catharina kalbfüs',NULL,NULL,NULL),(167644,'Jeannette Françoise Cathérine Paster Gonnet','jeannette françoise cathérine paster gonnet',NULL,NULL,NULL),(167645,'Christiaan Fredrik Wijsman','christiaan fredrik wijsman',NULL,NULL,NULL),(167646,'Johan Andries Fetz','johan andries fetz',NULL,NULL,NULL),(167647,'Adriana Mulder','adriana mulder',NULL,NULL,NULL),(167648,'Christina Voerman','christina voerman',NULL,NULL,NULL),(167649,'Josina Anna van Zanten','josina anna van zanten',NULL,NULL,NULL),(167650,'Antony Reinier Pieter Voermans','antony reinier pieter voermans',NULL,NULL,NULL),(167651,'Karel Leopold Maijer','karel leopold maijer',NULL,NULL,NULL),(167652,'Jan Willem Batenburg','jan willem batenburg',NULL,NULL,NULL),(167653,'Walterus Franciscus van den Hamer','walterus franciscus van den hamer',NULL,NULL,NULL),(167654,'Antonie Bernardus Kok','antonie bernardus kok',NULL,NULL,NULL),(167655,'Nicolaas Fakkel','nicolaas fakkel',NULL,NULL,NULL),(167656,'Pouwlie','pouwlie',NULL,NULL,NULL),(167657,'Elisabeth Pouwlie','elisabeth pouwlie',NULL,NULL,NULL),(167658,'Drujon','drujon',NULL,NULL,NULL),(167659,'Louis Nicolas Drujon','louis nicolas drujon',NULL,NULL,NULL),(167660,'Maria Johanna de Mazure','maria johanna de mazure',NULL,NULL,NULL),(167661,'Johannes van der Plas','johannes van der plas',NULL,NULL,NULL),(167662,'Pieternella Sara Susanna Kockx','pieternella sara susanna kockx',NULL,NULL,NULL),(167663,'Johan Michael Schmidt','johan michael schmidt',NULL,NULL,NULL),(167664,'Despré','despré',NULL,NULL,NULL),(167665,'Eugénie Despré','eugénie despré',NULL,NULL,NULL),(167666,'Gerardus van Thiel','gerardus van thiel',NULL,NULL,NULL),(167667,'Johanna Francina Jos','johanna francina jos',NULL,NULL,NULL),(167668,'Lahaye','lahaye',NULL,NULL,NULL),(167669,'Willem Lahaye','willem lahaye',NULL,NULL,NULL),(167670,'Henriette Alexandrina Wilhelmina Josephina Maria van Brienen','henriette alexandrina wilhelmina josephina maria van brienen',NULL,NULL,NULL),(167671,'Arnoldina Johanna Dominicus','arnoldina johanna dominicus',NULL,NULL,NULL),(167672,'Petronella Hendrika Stokkers','petronella hendrika stokkers',NULL,NULL,NULL),(167673,'Neeltje Harteveld','neeltje harteveld',NULL,NULL,NULL),(167674,'Catharina Maria Theresia Post','catharina maria theresia post',NULL,NULL,NULL),(167675,'Petrus Cornelis ten Hoorn','petrus cornelis ten hoorn',NULL,NULL,NULL),(167676,'Antonia van Soelen','antonia van soelen',NULL,NULL,NULL),(167677,'Johanna Maria Helena van de Watering','johanna maria helena van de watering',NULL,NULL,NULL),(167678,'Henskes','henskes',NULL,NULL,NULL),(167679,'Antonia Henskes','antonia henskes',NULL,NULL,NULL),(167680,'Willem Frederik Gustaaf','willem frederik gustaaf',NULL,NULL,NULL),(167681,'Nemler','nemler',NULL,NULL,NULL),(167682,'Anna Sibilla Nemler','anna sibilla nemler',NULL,NULL,NULL),(167683,'Arie Groen','arie groen',NULL,NULL,NULL),(167684,'Wilhelm Dat','wilhelm dat',NULL,NULL,NULL),(167685,'Heinrich Johan Adam Buckmann','heinrich johan adam buckmann',NULL,NULL,NULL),(167686,'Frans Jacob Herman Florij','frans jacob herman florij',NULL,NULL,NULL),(167687,'Jacobus Johannes Danner','jacobus johannes danner',NULL,NULL,NULL),(167688,'Catharina Eilers','catharina eilers',NULL,NULL,NULL),(167689,'Mr. Joannes Henricus Huygens','mr. joannes henricus huygens',NULL,NULL,NULL),(167690,'Wilhelmina Elisabeth van Dijk','wilhelmina elisabeth van dijk',NULL,NULL,NULL),(167691,'Josephus Simon Leenderd van den Bergh','josephus simon leenderd van den bergh',NULL,NULL,NULL),(167692,'William Francis Basset','william francis basset',NULL,NULL,NULL),(167693,'Dirk van Hulst','dirk van hulst',NULL,NULL,NULL),(167694,'Tschudi','tschudi',NULL,NULL,NULL),(167695,'Matthijs Tschudi','matthijs tschudi',NULL,NULL,NULL),(167696,'Willem Karel Pontier','willem karel pontier',NULL,NULL,NULL),(167697,'Maria Johanna Breedveld','maria johanna breedveld',NULL,NULL,NULL),(167698,'Rachel Hartog','rachel hartog',NULL,NULL,NULL),(167699,'Hendrik Roelof Keller','hendrik roelof keller',NULL,NULL,NULL),(167700,'Maria Louisa Biemont','maria louisa biemont',NULL,NULL,NULL),(167701,'Christiaan Johannes Romijn','christiaan johannes romijn',NULL,NULL,NULL),(167702,'Jacoba van Doorne','jacoba van doorne',NULL,NULL,NULL),(167703,'Leonardus Beijersbergen van Henegouwen','leonardus beijersbergen van henegouwen',NULL,NULL,NULL),(167704,'Geertruyd van Ogten','geertruyd van ogten',NULL,NULL,NULL),(167705,'Anna Stam','anna stam',NULL,NULL,NULL),(167706,'Johanna Angenita Hendrika Francina de Jager','johanna angenita hendrika francina de jager',NULL,NULL,NULL),(167707,'Leenderd Arie Jongejan','leenderd arie jongejan',NULL,NULL,NULL),(167708,'Willem Alexander Duijm','willem alexander duijm',NULL,NULL,NULL),(167709,'Wilhelmus Matla','wilhelmus matla',NULL,NULL,NULL),(167710,'Jacobus Eerhart','jacobus eerhart',NULL,NULL,NULL),(167711,'Jean Bernard Boucher','jean bernard boucher',NULL,NULL,NULL),(167712,'Dirk Verhoef','dirk verhoef',NULL,NULL,NULL),(167713,'Dirk Overing','dirk overing',NULL,NULL,NULL),(167714,'Jacobus Garnier','jacobus garnier',NULL,NULL,NULL),(167715,'Wille','wille',NULL,NULL,NULL),(167716,'Johann Hinrich Wille','johann hinrich wille',NULL,NULL,NULL),(167717,'Evert Kips','evert kips',NULL,NULL,NULL),(167718,'Dechamps','dechamps',NULL,NULL,NULL),(167719,'Servais Joseph Dechamps','servais joseph dechamps',NULL,NULL,NULL),(167720,'Theophine','theophine',NULL,NULL,NULL),(167721,'Dubroeucqz','dubroeucqz',NULL,NULL,NULL),(167722,'Julie Theophine Dubroeucqz','julie theophine dubroeucqz',NULL,NULL,NULL),(167723,'Huibregt Johannes Blommert','huibregt johannes blommert',NULL,NULL,NULL),(167724,'Aron Bing','aron bing',NULL,NULL,NULL),(167725,'Henry Gimberg van der Hoeven','henry gimberg van der hoeven',NULL,NULL,NULL),(167726,'Jacob Eliazer Rubens','jacob eliazer rubens',NULL,NULL,NULL),(167727,'Jillis Kloos','jillis kloos',NULL,NULL,NULL),(167728,'Haijtink','haijtink',NULL,NULL,NULL),(167729,'Henderik Jan Haijtink','henderik jan haijtink',NULL,NULL,NULL),(167730,'Aarnoud Beijdals','aarnoud beijdals',NULL,NULL,NULL),(167731,'August Fredrik van der Vliet','august fredrik van der vliet',NULL,NULL,NULL),(167732,'Evert Abels','evert abels',NULL,NULL,NULL),(167733,'Jan Lodewijk Ter Wee','jan lodewijk ter wee',NULL,NULL,NULL),(167734,'Fredrik Philip Stutterheim','fredrik philip stutterheim',NULL,NULL,NULL),(167735,'Gerardus Jacobus Pontier','gerardus jacobus pontier',NULL,NULL,NULL),(167736,'Trossell','trossell',NULL,NULL,NULL),(167737,'Johannes Trossell','johannes trossell',NULL,NULL,NULL),(167738,'Johannes Hermanus Salmans','johannes hermanus salmans',NULL,NULL,NULL),(167739,'Jacobus Willem Vorderman','jacobus willem vorderman',NULL,NULL,NULL),(167740,'Hendrik Kooijmans','hendrik kooijmans',NULL,NULL,NULL),(167741,'Arij de Niet','arij de niet',NULL,NULL,NULL),(167742,'Willem Anne Baron Schimmelpenninck van der Oije','willem anne baron schimmelpenninck van der oije',NULL,NULL,NULL),(167743,'Willem Gerardus de Bas','willem gerardus de bas',NULL,NULL,NULL),(167744,'Boogert','boogert',NULL,NULL,NULL),(167745,'Jacobus Johannes van den Boogert','jacobus johannes van den boogert',NULL,NULL,NULL),(167746,'Johannes Theodorus Eering','johannes theodorus eering',NULL,NULL,NULL),(167747,'Pieter Bijleveld','pieter bijleveld',NULL,NULL,NULL),(167748,'Karel Antonij Koens','karel antonij koens',NULL,NULL,NULL),(167749,'Martinus Vollebregt','martinus vollebregt',NULL,NULL,NULL),(167750,'Adrianus van Zanten','adrianus van zanten',NULL,NULL,NULL),(167751,'Evert Cornelis Bosch Morison','evert cornelis bosch morison',NULL,NULL,NULL),(167752,'Frederik Campbell','frederik campbell',NULL,NULL,NULL),(167753,'George Vincent van der Schooren','george vincent van der schooren',NULL,NULL,NULL),(167754,'Jonkheer Carolus Theodorus Joannes Bosch van Drakestein','jonkheer carolus theodorus joannes bosch van drakestein',NULL,NULL,NULL),(167755,'Leendert Kavelaars','leendert kavelaars',NULL,NULL,NULL),(167756,'Everard Victor Lemmens','everard victor lemmens',NULL,NULL,NULL),(167757,'Verheijdt','verheijdt',NULL,NULL,NULL),(167758,'Pierre Joseph Verheijdt','pierre joseph verheijdt',NULL,NULL,NULL),(167759,'Albert Overduijn','albert overduijn',NULL,NULL,NULL),(167760,'Johann Michael Kalb','johann michael kalb',NULL,NULL,NULL),(167761,'Lesger','lesger',NULL,NULL,NULL),(167762,'Bartholomeus Joannes Lesger','bartholomeus joannes lesger',NULL,NULL,NULL),(167763,'Gerardus van Aaken','gerardus van aaken',NULL,NULL,NULL),(167764,'Jacob Leijendekker','jacob leijendekker',NULL,NULL,NULL),(167765,'Joost Brand','joost brand',NULL,NULL,NULL),(167766,'Everdina Horstmanshoff','everdina horstmanshoff',NULL,NULL,NULL),(167767,'Anthonius Marinus Gijsbertus Reugers','anthonius marinus gijsbertus reugers',NULL,NULL,NULL),(167768,'Neukom','neukom',NULL,NULL,NULL),(167769,'Jacobus Neukom','jacobus neukom',NULL,NULL,NULL),(167770,'Johan Wendel Schmidt','johan wendel schmidt',NULL,NULL,NULL),(167771,'Jacob van Ettinger','jacob van ettinger',NULL,NULL,NULL),(167772,'Hendrik Pieter Brughman','hendrik pieter brughman',NULL,NULL,NULL),(167773,'Maria Adriana Reinberg','maria adriana reinberg',NULL,NULL,NULL),(167774,'Susanna Hendrika Herman','susanna hendrika herman',NULL,NULL,NULL),(167775,'Mina van Soldt','mina van soldt',NULL,NULL,NULL),(167776,'Lausberg','lausberg',NULL,NULL,NULL),(167777,'August Lausberg','august lausberg',NULL,NULL,NULL),(167778,'Pieternella van Rijn','pieternella van rijn',NULL,NULL,NULL),(167779,'Honter','honter',NULL,NULL,NULL),(167780,'Adriana Honter','adriana honter',NULL,NULL,NULL),(167781,'Aaltje Levi','aaltje levi',NULL,NULL,NULL),(167782,'Elisabeth Hendrika Snijkers','elisabeth hendrika snijkers',NULL,NULL,NULL),(167783,'Petrus Lodewijk Werner Scheltema','petrus lodewijk werner scheltema',NULL,NULL,NULL),(167784,'Heintje Mozes','heintje mozes',NULL,NULL,NULL),(167785,'Johanna Maria de Villeneuve','johanna maria de villeneuve',NULL,NULL,NULL),(167786,'Hendrik Cornelis van der Lee','hendrik cornelis van der lee',NULL,NULL,NULL),(167787,'Franciscus Cornelis Beck','franciscus cornelis beck',NULL,NULL,NULL),(167788,'Maria Hendrika Gerritje Kok','maria hendrika gerritje kok',NULL,NULL,NULL),(167789,'Maria Biggendorp','maria biggendorp',NULL,NULL,NULL),(167790,'Johanna Wilhelmina Catharina Straub','johanna wilhelmina catharina straub',NULL,NULL,NULL),(167791,'Sophia Henriette Matthijs','sophia henriette matthijs',NULL,NULL,NULL),(167792,'Verkuijlen','verkuijlen',NULL,NULL,NULL),(167793,'Josephus Hendricus Verkuijlen','josephus hendricus verkuijlen',NULL,NULL,NULL),(167794,'Maria de Vos','maria de vos',NULL,NULL,NULL),(167795,'Marcus Coenraad Vrouwenvelder','marcus coenraad vrouwenvelder',NULL,NULL,NULL),(167796,'Dirk Alexander Christiaan Idema','dirk alexander christiaan idema',NULL,NULL,NULL),(167797,'Kuijer','kuijer',NULL,NULL,NULL),(167798,'Klaas Kuijer','klaas kuijer',NULL,NULL,NULL),(167799,'Petrus Antonius van der Lubben','petrus antonius van der lubben',NULL,NULL,NULL),(167800,'Trijntje Plugge','trijntje plugge',NULL,NULL,NULL),(167801,'Alida Catharina Pool','alida catharina pool',NULL,NULL,NULL),(167802,'Johannes Borsboom','johannes borsboom',NULL,NULL,NULL),(167803,'Jacobus Pauw','jacobus pauw',NULL,NULL,NULL),(167804,'Arnoldus Harivan','arnoldus harivan',NULL,NULL,NULL),(167805,'Johannes Floris Rombout','johannes floris rombout',NULL,NULL,NULL),(167806,'Casdorp','casdorp',NULL,NULL,NULL),(167807,'Catharina Casdorp','catharina casdorp',NULL,NULL,NULL),(167808,'Pieternella Ziek','pieternella ziek',NULL,NULL,NULL),(167809,'Stransenbag','stransenbag',NULL,NULL,NULL),(167810,'Carolina Maria Stransenbag','carolina maria stransenbag',NULL,NULL,NULL),(167811,'Anna Elisabeth Maria Bense','anna elisabeth maria bense',NULL,NULL,NULL),(167812,'Asbeek','asbeek',NULL,NULL,NULL),(167813,'Johannes Hendrikus Asbeek','johannes hendrikus asbeek',NULL,NULL,NULL),(167814,'Pieter Adrianus La Haye','pieter adrianus la haye',NULL,NULL,NULL),(167815,'Jacobus Franciscus Beutick','jacobus franciscus beutick',NULL,NULL,NULL),(167816,'Willem Pieter Hillen','willem pieter hillen',NULL,NULL,NULL),(167817,'Jacques Marius Conrad','jacques marius conrad',NULL,NULL,NULL),(167818,'Antje Huisman','antje huisman',NULL,NULL,NULL),(167819,'Geertrui Brant','geertrui brant',NULL,NULL,NULL),(167820,'Magdalena Kok','magdalena kok',NULL,NULL,NULL),(167821,'Maria Louisa Roelofswaart','maria louisa roelofswaart',NULL,NULL,NULL),(167822,'Alexander Nicolaas Gerth','alexander nicolaas gerth',NULL,NULL,NULL),(167823,'Tabaerd','tabaerd',NULL,NULL,NULL),(167824,'Helena Ludovica Henriette Wilhelmina Tabaerd','helena ludovica henriette wilhelmina tabaerd',NULL,NULL,NULL),(167825,'Michiel Ketting','michiel ketting',NULL,NULL,NULL),(167826,'Leentje van Cleef','leentje van cleef',NULL,NULL,NULL),(167827,'Marianne Coon','marianne coon',NULL,NULL,NULL),(167828,'Rebecca Lelieveld','rebecca lelieveld',NULL,NULL,NULL),(167829,'Johannes Cornelis Berson','johannes cornelis berson',NULL,NULL,NULL),(167830,'Adrianus Nijgh van Lier','adrianus nijgh van lier',NULL,NULL,NULL),(167831,'Anna Maria Akkersdijk','anna maria akkersdijk',NULL,NULL,NULL),(167832,'Hendrik van Bijsterveld','hendrik van bijsterveld',NULL,NULL,NULL),(167833,'Johannes Theodorus Gielen','johannes theodorus gielen',NULL,NULL,NULL),(167834,'Johannes Josephus Michon','johannes josephus michon',NULL,NULL,NULL),(167835,'Amelia Carolina van Santen','amelia carolina van santen',NULL,NULL,NULL),(167836,'Hendrika Evers','hendrika evers',NULL,NULL,NULL),(167837,'Johannes Hendricus Josephus Schoonebeek','johannes hendricus josephus schoonebeek',NULL,NULL,NULL),(167838,'Adriana Frederica Alsche','adriana frederica alsche',NULL,NULL,NULL),(167839,'Petrus Leonardus Arnoldus van Brussel','petrus leonardus arnoldus van brussel',NULL,NULL,NULL),(167840,'Hendrik Adam Jokel','hendrik adam jokel',NULL,NULL,NULL),(167841,'Pietertje Ponsen','pietertje ponsen',NULL,NULL,NULL),(167842,'Pieter Berkhout','pieter berkhout',NULL,NULL,NULL),(167843,'Frederik van Geldere','frederik van geldere',NULL,NULL,NULL),(167844,'Johanna van der Waals','johanna van der waals',NULL,NULL,NULL),(167845,'Ralph Dundas Tindal','ralph dundas tindal',NULL,NULL,NULL),(167846,'Maria Angelique van Heeswijk','maria angelique van heeswijk',NULL,NULL,NULL),(167847,'Johanna Landegent','johanna landegent',NULL,NULL,NULL),(167848,'Laurentius Hoogduin','laurentius hoogduin',NULL,NULL,NULL),(167849,'Cornelis Johan Frederik van Welsenes','cornelis johan frederik van welsenes',NULL,NULL,NULL),(167850,'Petronella de Rode','petronella de rode',NULL,NULL,NULL),(167851,'Ester Viejou','ester viejou',NULL,NULL,NULL),(167852,'Mari Jacqueline Stevens','mari jacqueline stevens',NULL,NULL,NULL),(167853,'Cornelis Sprenkels','cornelis sprenkels',NULL,NULL,NULL),(167854,'Carolina Wilhelmina Kok','carolina wilhelmina kok',NULL,NULL,NULL),(167855,'Anna Maria Heijmans','anna maria heijmans',NULL,NULL,NULL),(167856,'Judith Levy','judith levy',NULL,NULL,NULL),(167857,'Heinrich Jacob Geering','heinrich jacob geering',NULL,NULL,NULL),(167858,'Maria Benedicta Friedrich','maria benedicta friedrich',NULL,NULL,NULL),(167859,'Willem Frederik Deijer','willem frederik deijer',NULL,NULL,NULL),(167860,'Jan Cornelisse van Dijk','jan cornelisse van dijk',NULL,NULL,NULL),(167861,'Hendrika Maria Louisa Combrink','hendrika maria louisa combrink',NULL,NULL,NULL),(167862,'Antonius Jacobus Martinus Ligtenberg','antonius jacobus martinus ligtenberg',NULL,NULL,NULL),(167863,'Joseph Knippers','joseph knippers',NULL,NULL,NULL),(167864,'Jacomina Bernardina Thierrij de Bije','jacomina bernardina thierrij de bije',NULL,NULL,NULL),(167865,'Maria van Etteger','maria van etteger',NULL,NULL,NULL),(167866,'Sara van Heiningen','sara van heiningen',NULL,NULL,NULL),(167867,'Dirk van Aalst','dirk van aalst',NULL,NULL,NULL),(167868,'Maria Bastiana Swiebel','maria bastiana swiebel',NULL,NULL,NULL),(167869,'Susanna Helena Kempff','susanna helena kempff',NULL,NULL,NULL),(167870,'Frederika Johanna Elisabeth Stieler','frederika johanna elisabeth stieler',NULL,NULL,NULL),(167871,'Philipp Valentin Becker','philipp valentin becker',NULL,NULL,NULL),(167872,'Johann Christoph Horch','johann christoph horch',NULL,NULL,NULL),(167873,'Ludianus','ludianus',NULL,NULL,NULL),(167874,'Ludianus Martinus Henrikus Bavius','ludianus martinus henrikus bavius',NULL,NULL,NULL),(167875,'Meijer Hartogh','meijer hartogh',NULL,NULL,NULL),(167876,'Johannes Toorenburg','johannes toorenburg',NULL,NULL,NULL),(167877,'Simon Roozendaal','simon roozendaal',NULL,NULL,NULL),(167878,'Cornelis Hartevelt','cornelis hartevelt',NULL,NULL,NULL),(167879,'Maarte Visser','maarte visser',NULL,NULL,NULL),(167880,'Maarten van der Tooren','maarten van der tooren',NULL,NULL,NULL),(167881,'Jean Charles Peeters','jean charles peeters',NULL,NULL,NULL),(167882,'Wilhelm Hinsen','wilhelm hinsen',NULL,NULL,NULL),(167883,'Johannes Jacobus Evertse','johannes jacobus evertse',NULL,NULL,NULL),(167884,'Gerardus Wilhelmus Richel','gerardus wilhelmus richel',NULL,NULL,NULL),(167885,'Willem Frederik Welter','willem frederik welter',NULL,NULL,NULL),(167886,'Hakkert','hakkert',NULL,NULL,NULL),(167887,'Cornelis Hakkert','cornelis hakkert',NULL,NULL,NULL),(167888,'Gijsbert van Wieringen','gijsbert van wieringen',NULL,NULL,NULL),(167889,'Johannes Frederik Bolland','johannes frederik bolland',NULL,NULL,NULL),(167890,'Cornelis Jacob van Santen Kolff','cornelis jacob van santen kolff',NULL,NULL,NULL),(167891,'Pieter Jacob Buijs','pieter jacob buijs',NULL,NULL,NULL),(167892,'Willem Rommens','willem rommens',NULL,NULL,NULL),(167893,'Johannes Petrus van der Laan','johannes petrus van der laan',NULL,NULL,NULL),(167894,'Warnau','warnau',NULL,NULL,NULL),(167895,'Johannes Machiel Warnau','johannes machiel warnau',NULL,NULL,NULL),(167896,'Arnoldus Leenen','arnoldus leenen',NULL,NULL,NULL),(167897,'Martinus Nicolaas Kuyper','martinus nicolaas kuyper',NULL,NULL,NULL),(167898,'Willem Johannes van Duysberg','willem johannes van duysberg',NULL,NULL,NULL),(167899,'Simaar','simaar',NULL,NULL,NULL),(167900,'Joannes Simaar','joannes simaar',NULL,NULL,NULL),(167901,'Bernardus Warnars','bernardus warnars',NULL,NULL,NULL),(167902,'Johannes Wijnandus Nuijen','johannes wijnandus nuijen',NULL,NULL,NULL),(167903,'Johannes Krijgers','johannes krijgers',NULL,NULL,NULL),(167904,'Johannes Lambertus Krul','johannes lambertus krul',NULL,NULL,NULL),(167905,'Verhij','verhij',NULL,NULL,NULL),(167906,'Cornelis Verhij','cornelis verhij',NULL,NULL,NULL),(167907,'Johannes Philippus Matthes','johannes philippus matthes',NULL,NULL,NULL),(167908,'Henri Oosterhout','henri oosterhout',NULL,NULL,NULL),(167909,'Christian Kesler','christian kesler',NULL,NULL,NULL),(167910,'Abraham van Brederode','abraham van brederode',NULL,NULL,NULL),(167911,'Gijsbertus Christiaan de Groot','gijsbertus christiaan de groot',NULL,NULL,NULL),(167912,'Gardere','gardere',NULL,NULL,NULL),(167913,'Pieter van Gardere','pieter van gardere',NULL,NULL,NULL),(167914,'Gerrit Johannes Rutgerus van der Gaag','gerrit johannes rutgerus van der gaag',NULL,NULL,NULL),(167915,'Domine','domine',NULL,NULL,NULL),(167916,'Inderbitzen','inderbitzen',NULL,NULL,NULL),(167917,'Domine Inderbitzen','domine inderbitzen',NULL,NULL,NULL),(167918,'Nicolaas Dirk Buys','nicolaas dirk buys',NULL,NULL,NULL),(167919,'Joris Baggerman','joris baggerman',NULL,NULL,NULL),(167920,'Joseph Johannes van Leeuwen','joseph johannes van leeuwen',NULL,NULL,NULL),(167921,'Hendrik Schalker','hendrik schalker',NULL,NULL,NULL),(167922,'Hendrikus Johannes Lohoff','hendrikus johannes lohoff',NULL,NULL,NULL),(167923,'Goovert','goovert',NULL,NULL,NULL),(167924,'Goovert Jans','goovert jans',NULL,NULL,NULL),(167925,'Arnold Marcus de Blauw','arnold marcus de blauw',NULL,NULL,NULL),(167926,'Sibble','sibble',NULL,NULL,NULL),(167927,'Sibble Heeres','sibble heeres',NULL,NULL,NULL),(167928,'Albertus de Moet','albertus de moet',NULL,NULL,NULL),(167929,'Hepp','hepp',NULL,NULL,NULL),(167930,'Johan Philip Hendrik Hepp','johan philip hendrik hepp',NULL,NULL,NULL),(167931,'Johannes van Beveren','johannes van beveren',NULL,NULL,NULL),(167932,'Michiel van Kampen','michiel van kampen',NULL,NULL,NULL),(167933,'Willem Rinderknecht','willem rinderknecht',NULL,NULL,NULL),(167934,'Breems','breems',NULL,NULL,NULL),(167935,'Petrus Breems','petrus breems',NULL,NULL,NULL),(167936,'Johan Willem Lander','johan willem lander',NULL,NULL,NULL),(167937,'Jan Marius van Meeuwen','jan marius van meeuwen',NULL,NULL,NULL),(167938,'Gerrit van Veen','gerrit van veen',NULL,NULL,NULL),(167939,'Ary van Bemmel','ary van bemmel',NULL,NULL,NULL),(167940,'Bogmans','bogmans',NULL,NULL,NULL),(167941,'Francois Bogmans','francois bogmans',NULL,NULL,NULL),(167942,'Adrianus Nicolaas Bernard','adrianus nicolaas bernard',NULL,NULL,NULL),(167943,'Didericus Antonie Jacobus Hasselman','didericus antonie jacobus hasselman',NULL,NULL,NULL),(167944,'Mr. Librecht Joan Blok','mr. librecht joan blok',NULL,NULL,NULL),(167945,'Remondus','remondus',NULL,NULL,NULL),(167946,'Lodewijk Remondus van Ooije','lodewijk remondus van ooije',NULL,NULL,NULL),(167947,'Willem Robert van der Duijn','willem robert van der duijn',NULL,NULL,NULL),(167948,'Maria Josephina Anna Cecilia Cuijpers','maria josephina anna cecilia cuijpers',NULL,NULL,NULL),(167949,'Jacoba Helena Hendriks','jacoba helena hendriks',NULL,NULL,NULL),(167950,'Johannes Bernardus van Wijk','johannes bernardus van wijk',NULL,NULL,NULL),(167951,'Stephanus Casparus Wilhelmus Brijas','stephanus casparus wilhelmus brijas',NULL,NULL,NULL),(167952,'Silver','silver',NULL,NULL,NULL),(167953,'Johanna Jacoba Silver','johanna jacoba silver',NULL,NULL,NULL),(167954,'Peije','peije',NULL,NULL,NULL),(167955,'Johannes Peije','johannes peije',NULL,NULL,NULL),(167956,'Elisabeth Wilhelmina Lindeman','elisabeth wilhelmina lindeman',NULL,NULL,NULL),(167957,'Sophia Jona','sophia jona',NULL,NULL,NULL),(167958,'Salli','salli',NULL,NULL,NULL),(167959,'Salli van Geldere','salli van geldere',NULL,NULL,NULL),(167960,'Mr. Abraham François Jean Romswinckel','mr. abraham françois jean romswinckel',NULL,NULL,NULL),(167961,'Halker','halker',NULL,NULL,NULL),(167962,'Susanna Halker','susanna halker',NULL,NULL,NULL),(167963,'Maria Jacoba Pijpers','maria jacoba pijpers',NULL,NULL,NULL),(167964,'Maria Hendrika Kerlen','maria hendrika kerlen',NULL,NULL,NULL),(167965,'Antonia Kruit','antonia kruit',NULL,NULL,NULL),(167966,'Elisabeth Hagendoorn','elisabeth hagendoorn',NULL,NULL,NULL),(167967,'Arnoldus Gerardus Joannes Buijs','arnoldus gerardus joannes buijs',NULL,NULL,NULL),(167968,'Pieternella Rutgers','pieternella rutgers',NULL,NULL,NULL),(167969,'Aukesma','aukesma',NULL,NULL,NULL),(167970,'Harmen Aukesma','harmen aukesma',NULL,NULL,NULL),(167971,'Maria Reintjes','maria reintjes',NULL,NULL,NULL),(167972,'Johanna Maria Piekard','johanna maria piekard',NULL,NULL,NULL),(167973,'Antonette Elisabeth Bourquin','antonette elisabeth bourquin',NULL,NULL,NULL),(167974,'George Schmale','george schmale',NULL,NULL,NULL),(167975,'Maria van Peer','maria van peer',NULL,NULL,NULL),(167976,'Johanna Sirks','johanna sirks',NULL,NULL,NULL),(167977,'Wilhelmina Catharina Smal','wilhelmina catharina smal',NULL,NULL,NULL),(167978,'Mr. Nicolaas Verloren','mr. nicolaas verloren',NULL,NULL,NULL),(167979,'Pieter Butzen','pieter butzen',NULL,NULL,NULL),(167980,'Cornelis Rog','cornelis rog',NULL,NULL,NULL),(167981,'Hendricus Cornelis van der Lans','hendricus cornelis van der lans',NULL,NULL,NULL),(167982,'Belia Maria Petronella van Aalst','belia maria petronella van aalst',NULL,NULL,NULL),(167983,'Magdalena van der Graaff','magdalena van der graaff',NULL,NULL,NULL),(167984,'Clasina van Velze','clasina van velze',NULL,NULL,NULL),(167985,'Frits Johannes Mackaaij','frits johannes mackaaij',NULL,NULL,NULL),(167986,'Johanna Roeg','johanna roeg',NULL,NULL,NULL),(167987,'Johannes Gerardus Proeme','johannes gerardus proeme',NULL,NULL,NULL),(167988,'Margaretha Hols','margaretha hols',NULL,NULL,NULL),(167989,'Pieter Boezaard','pieter boezaard',NULL,NULL,NULL),(167990,'Gerritje Groenendijk','gerritje groenendijk',NULL,NULL,NULL),(167991,'Joseph Fredrik Wilhelm Weerheim','joseph fredrik wilhelm weerheim',NULL,NULL,NULL),(167992,'Angelinus','angelinus',NULL,NULL,NULL),(167993,'Angelinus Klein','angelinus klein',NULL,NULL,NULL),(167994,'Dederika Adriana Coomans','dederika adriana coomans',NULL,NULL,NULL),(167995,'Webbe','webbe',NULL,NULL,NULL),(167996,'Oedses','oedses',NULL,NULL,NULL),(167997,'Webbe Oedses de Jong','webbe oedses de jong',NULL,NULL,NULL),(167998,'Willem Marinus van Dijk','willem marinus van dijk',NULL,NULL,NULL),(167999,'Adrianus van Gunst','adrianus van gunst',NULL,NULL,NULL),(168000,'Christina Alberdina Mansveldt','christina alberdina mansveldt',NULL,NULL,NULL),(168001,'Winnik','winnik',NULL,NULL,NULL),(168002,'Benedictus Moses Winnik','benedictus moses winnik',NULL,NULL,NULL),(168003,'Gorissen','gorissen',NULL,NULL,NULL),(168004,'Cornelis Gorissen','cornelis gorissen',NULL,NULL,NULL),(168005,'Antoinetta Henrica Maria de Koning','antoinetta henrica maria de koning',NULL,NULL,NULL),(168006,'Verroen','verroen',NULL,NULL,NULL),(168007,'Josina Adriana Verroen','josina adriana verroen',NULL,NULL,NULL),(168008,'Kleijweg','kleijweg',NULL,NULL,NULL),(168009,'Charles Johannes Kleijweg','charles johannes kleijweg',NULL,NULL,NULL),(168010,'Petronella Richard','petronella richard',NULL,NULL,NULL),(168011,'Johannes Antonius van Bockhoven','johannes antonius van bockhoven',NULL,NULL,NULL),(168012,'Antonius Wilhelmus Blankwaardt','antonius wilhelmus blankwaardt',NULL,NULL,NULL),(168013,'Berendina Averink','berendina averink',NULL,NULL,NULL),(168014,'Hermanus Manus','hermanus manus',NULL,NULL,NULL),(168015,'Isaac Carvalho','isaac carvalho',NULL,NULL,NULL),(168016,'Wedden','wedden',NULL,NULL,NULL),(168017,'Sander van der Wedden','sander van der wedden',NULL,NULL,NULL),(168018,'Larmene','larmene',NULL,NULL,NULL),(168019,'Hendrik Johannes Larmene','hendrik johannes larmene',NULL,NULL,NULL),(168020,'Johannes Hendricus van Batenburg','johannes hendricus van batenburg',NULL,NULL,NULL),(168021,'Bernardus Josephus Henricus de Koning','bernardus josephus henricus de koning',NULL,NULL,NULL),(168022,'Hendrik Jacobus Jan Pardoen','hendrik jacobus jan pardoen',NULL,NULL,NULL),(168023,'Petronella van der Bol','petronella van der bol',NULL,NULL,NULL),(168024,'Johannes Cornelis van Kruistum','johannes cornelis van kruistum',NULL,NULL,NULL),(168025,'Alletta Gerardina Maria Dercksen','alletta gerardina maria dercksen',NULL,NULL,NULL),(168026,'Klazina Jacoba Langeveldt','klazina jacoba langeveldt',NULL,NULL,NULL),(168027,'Emma Charlotte Wieringa','emma charlotte wieringa',NULL,NULL,NULL),(168028,'Esther van Bergen','esther van bergen',NULL,NULL,NULL),(168029,'Johannes Sneyders','johannes sneyders',NULL,NULL,NULL),(168030,'Apolonia Bastiana Jeannette Verheys','apolonia bastiana jeannette verheys',NULL,NULL,NULL),(168031,'Nicolaas Johannes Starck','nicolaas johannes starck',NULL,NULL,NULL),(168032,'Klara Wilhelmina Rietema','klara wilhelmina rietema',NULL,NULL,NULL),(168033,'Engelaar','engelaar',NULL,NULL,NULL),(168034,'Barbara Engelaar','barbara engelaar',NULL,NULL,NULL),(168035,'Maria Selavis','maria selavis',NULL,NULL,NULL),(168036,'Adriana Johanna de Bas','adriana johanna de bas',NULL,NULL,NULL),(168037,'Johanna Catharina Margaretha Peters','johanna catharina margaretha peters',NULL,NULL,NULL),(168038,'Antje Neander','antje neander',NULL,NULL,NULL),(168039,'Duflot','duflot',NULL,NULL,NULL),(168040,'Joanna Catharina Paulina Duflot','joanna catharina paulina duflot',NULL,NULL,NULL),(168041,'Anna Lampe','anna lampe',NULL,NULL,NULL),(168042,'Wijbranda','wijbranda',NULL,NULL,NULL),(168043,'Lydia Wijbranda Jager','lydia wijbranda jager',NULL,NULL,NULL),(168044,'Catharina Maris Helge','catharina maris helge',NULL,NULL,NULL),(168045,'Frederik Christiaan Klein','frederik christiaan klein',NULL,NULL,NULL),(168046,'Trijntje van der Hak','trijntje van der hak',NULL,NULL,NULL),(168047,'Wilhelmina Theresia Nijssen','wilhelmina theresia nijssen',NULL,NULL,NULL),(168048,'Johanna Maria Steijn','johanna maria steijn',NULL,NULL,NULL),(168049,'Johanna Mooijman','johanna mooijman',NULL,NULL,NULL),(168050,'Gerritje Jacoba Adriana Siegelaar','gerritje jacoba adriana siegelaar',NULL,NULL,NULL),(168051,'Dirk Ruygrok','dirk ruygrok',NULL,NULL,NULL),(168052,'Jean Victor Bosch','jean victor bosch',NULL,NULL,NULL),(168053,'Pieter Leonardus van Breemen','pieter leonardus van breemen',NULL,NULL,NULL),(168054,'Gijsina Borsboom','gijsina borsboom',NULL,NULL,NULL),(168055,'Arendje Bruijn','arendje bruijn',NULL,NULL,NULL),(168056,'Jacobine Cornelie Gosenson','jacobine cornelie gosenson',NULL,NULL,NULL),(168057,'Johanna Maria Catharina Hoefnagel','johanna maria catharina hoefnagel',NULL,NULL,NULL),(168058,'Leonardus van Heijningen','leonardus van heijningen',NULL,NULL,NULL),(168059,'Gijsbert Oosterbaan','gijsbert oosterbaan',NULL,NULL,NULL),(168060,'Johannes Wilhelmus Kloos','johannes wilhelmus kloos',NULL,NULL,NULL),(168061,'Paulus Fels','paulus fels',NULL,NULL,NULL),(168062,'Henderik Otto Zuydervelt','henderik otto zuydervelt',NULL,NULL,NULL),(168063,'Adrianus Johannes de Bondt','adrianus johannes de bondt',NULL,NULL,NULL),(168064,'Sagels','sagels',NULL,NULL,NULL),(168065,'Johannes Sagels','johannes sagels',NULL,NULL,NULL),(168066,'Paulus Wentink','paulus wentink',NULL,NULL,NULL),(168067,'Johannes Remmerswaal','johannes remmerswaal',NULL,NULL,NULL),(168068,'Arie Hijzelendoorn','arie hijzelendoorn',NULL,NULL,NULL),(168069,'Dirk van Duijn','dirk van duijn',NULL,NULL,NULL),(168070,'Joseph Samuel Hirsch','joseph samuel hirsch',NULL,NULL,NULL),(168071,'Johannes Kunst','johannes kunst',NULL,NULL,NULL),(168072,'Hendrik Smith','hendrik smith',NULL,NULL,NULL),(168073,'Riser','riser',NULL,NULL,NULL),(168074,'Friedrich Riser','friedrich riser',NULL,NULL,NULL),(168075,'Daniel Fredrik van Esveld','daniel fredrik van esveld',NULL,NULL,NULL),(168076,'Stokker','stokker',NULL,NULL,NULL),(168077,'Bonifacius Jacobus Stokker','bonifacius jacobus stokker',NULL,NULL,NULL),(168078,'Freerk Wolters','freerk wolters',NULL,NULL,NULL),(168079,'Jan Boks','jan boks',NULL,NULL,NULL),(168080,'Joannes Christianus Thiel','joannes christianus thiel',NULL,NULL,NULL),(168081,'Joseph Johannes Begelinger','joseph johannes begelinger',NULL,NULL,NULL),(168082,'Martinus Koeleman','martinus koeleman',NULL,NULL,NULL),(168083,'Aagje Pronk','aagje pronk',NULL,NULL,NULL),(168084,'Grietje Jacobson','grietje jacobson',NULL,NULL,NULL),(168085,'Frederik Johannes van der Meer','frederik johannes van der meer',NULL,NULL,NULL),(168086,'Arie Trijssenaar','arie trijssenaar',NULL,NULL,NULL),(168087,'Pieternella Siegenaar','pieternella siegenaar',NULL,NULL,NULL),(168088,'Gijsbertus van Ham','gijsbertus van ham',NULL,NULL,NULL),(168089,'Morhen','morhen',NULL,NULL,NULL),(168090,'Johanna Hendrika Morhen','johanna hendrika morhen',NULL,NULL,NULL),(168091,'Elibertus','elibertus',NULL,NULL,NULL),(168092,'Elibertus Johannes van Weers','elibertus johannes van weers',NULL,NULL,NULL),(168093,'Willem Frederik Muns','willem frederik muns',NULL,NULL,NULL),(168094,'Francisca Fiole','francisca fiole',NULL,NULL,NULL),(168095,'Johanna Maria van der Meer','johanna maria van der meer',NULL,NULL,NULL),(168096,'Emile Jaques Adriaan Krone','emile jaques adriaan krone',NULL,NULL,NULL),(168097,'Johannes Lambertus van Bussel','johannes lambertus van bussel',NULL,NULL,NULL),(168098,'Christiaan Albertus Stroebel','christiaan albertus stroebel',NULL,NULL,NULL),(168099,'Albert Vermeer','albert vermeer',NULL,NULL,NULL),(168100,'Frederik Loep','frederik loep',NULL,NULL,NULL),(168101,'Cornelis Lambertus van Oudheusden','cornelis lambertus van oudheusden',NULL,NULL,NULL),(168102,'Michel Hubert','michel hubert',NULL,NULL,NULL),(168103,'Leentje Zuurmond','leentje zuurmond',NULL,NULL,NULL),(168104,'Georg Wilhelm Schuman','georg wilhelm schuman',NULL,NULL,NULL),(168105,'Nicolaas Johannes Wilhelmus Jacobus Battes','nicolaas johannes wilhelmus jacobus battes',NULL,NULL,NULL),(168106,'Jacoba Hendrika Brugmans','jacoba hendrika brugmans',NULL,NULL,NULL),(168107,'Johanna Jacoba Schlosser','johanna jacoba schlosser',NULL,NULL,NULL),(168108,'Cornelis Bloklander','cornelis bloklander',NULL,NULL,NULL),(168109,'Johanna Cornelia Everdina Beumer','johanna cornelia everdina beumer',NULL,NULL,NULL),(168110,'Joanna Catharina Brinkman','joanna catharina brinkman',NULL,NULL,NULL),(168111,'Hendrik Kremer','hendrik kremer',NULL,NULL,NULL),(168112,'George Friederich Runckel','george friederich runckel',NULL,NULL,NULL),(168113,'Anna Elisabeth Jansen','anna elisabeth jansen',NULL,NULL,NULL),(168114,'Geertruida Hendrica Maria Cornelia van der Bent','geertruida hendrica maria cornelia van der bent',NULL,NULL,NULL),(168115,'Johanna Hendrica Adams','johanna hendrica adams',NULL,NULL,NULL),(168116,'Frederik Korn','frederik korn',NULL,NULL,NULL),(168117,'Johanna Zijdenbos','johanna zijdenbos',NULL,NULL,NULL),(168118,'Hendrika Graaf','hendrika graaf',NULL,NULL,NULL),(168119,'Jan Albert van Wijk','jan albert van wijk',NULL,NULL,NULL),(168120,'Frederik Gerardus van den Berg','frederik gerardus van den berg',NULL,NULL,NULL),(168121,'Johanna Slijpers','johanna slijpers',NULL,NULL,NULL),(168122,'David Samuel van Engel','david samuel van engel',NULL,NULL,NULL),(168123,'Jan Broekhuisen','jan broekhuisen',NULL,NULL,NULL),(168124,'Carel Gijsbert Matthijs Hoekstra','carel gijsbert matthijs hoekstra',NULL,NULL,NULL),(168125,'Johannes Hendricus van Delft','johannes hendricus van delft',NULL,NULL,NULL),(168126,'Willem In de Poort','willem in de poort',NULL,NULL,NULL),(168127,'Johannes Andries Kocks','johannes andries kocks',NULL,NULL,NULL),(168128,'Döhrer','döhrer',NULL,NULL,NULL),(168129,'Johannes Mattheus Döhrer','johannes mattheus döhrer',NULL,NULL,NULL),(168130,'Elisabeth Antonia van Rijswijk','elisabeth antonia van rijswijk',NULL,NULL,NULL),(168131,'Wilhelmus Petrus Miggels','wilhelmus petrus miggels',NULL,NULL,NULL),(168132,'Christina Troost','christina troost',NULL,NULL,NULL),(168133,'Cornelia Rabeling','cornelia rabeling',NULL,NULL,NULL),(168134,'Jan Willem Karel de Haan','jan willem karel de haan',NULL,NULL,NULL),(168135,'Johanna Anna Catharina Meijer','johanna anna catharina meijer',NULL,NULL,NULL),(168136,'Joanna Elisabeth van der Meyden','joanna elisabeth van der meyden',NULL,NULL,NULL),(168137,'Johanna Elisabeth Gerrese','johanna elisabeth gerrese',NULL,NULL,NULL),(168138,'Abraham Goedhart','abraham goedhart',NULL,NULL,NULL),(168139,'Arie Kortekaas','arie kortekaas',NULL,NULL,NULL),(168140,'Berthus','berthus',NULL,NULL,NULL),(168141,'Berthus Toet','berthus toet',NULL,NULL,NULL),(168142,'Sophia Frederika Wilhelmina van der Straaten','sophia frederika wilhelmina van der straaten',NULL,NULL,NULL),(168143,'Dolphijn','dolphijn',NULL,NULL,NULL),(168144,'Wilhelmina Dolphijn','wilhelmina dolphijn',NULL,NULL,NULL),(168145,'Frederik Pieter Dirk Swiebel','frederik pieter dirk swiebel',NULL,NULL,NULL),(168146,'Cornewal','cornewal',NULL,NULL,NULL),(168147,'Leenderd van Cornewal','leenderd van cornewal',NULL,NULL,NULL),(168148,'Huser','huser',NULL,NULL,NULL),(168149,'Caspar Huser','caspar huser',NULL,NULL,NULL),(168150,'Wilhelmus Johannes Sprenkeling','wilhelmus johannes sprenkeling',NULL,NULL,NULL),(168151,'Hendrik Antonie Ravoo','hendrik antonie ravoo',NULL,NULL,NULL),(168152,'Jacob van Doorn','jacob van doorn',NULL,NULL,NULL),(168153,'Arnoldus Nicolaas Rietstap','arnoldus nicolaas rietstap',NULL,NULL,NULL),(168154,'Hendrika Johanna Jansen','hendrika johanna jansen',NULL,NULL,NULL),(168155,'Hermanus Antonie Eykenbos','hermanus antonie eykenbos',NULL,NULL,NULL),(168156,'Christina Clara van Veen','christina clara van veen',NULL,NULL,NULL),(168157,'Daniel Duran','daniel duran',NULL,NULL,NULL),(168158,'Wilhelmina Louisa Kempff','wilhelmina louisa kempff',NULL,NULL,NULL),(168159,'Koolhoven','koolhoven',NULL,NULL,NULL),(168160,'Franciscus Koolhoven','franciscus koolhoven',NULL,NULL,NULL),(168161,'Maria Helena Verkuyl','maria helena verkuyl',NULL,NULL,NULL),(168162,'Rijpstra','rijpstra',NULL,NULL,NULL),(168163,'Trijntje Rijpstra','trijntje rijpstra',NULL,NULL,NULL),(168164,'Louise Wilhelmina Dum','louise wilhelmina dum',NULL,NULL,NULL),(168165,'Matthijs Wessels','matthijs wessels',NULL,NULL,NULL),(168166,'Cornelis Binnendijk','cornelis binnendijk',NULL,NULL,NULL),(168167,'Eliezabeth','eliezabeth',NULL,NULL,NULL),(168168,'Lavino','lavino',NULL,NULL,NULL),(168169,'Eliezabeth Lavino','eliezabeth lavino',NULL,NULL,NULL),(168170,'Johann Heinrich Wilhelm Theodor Zimmermann','johann heinrich wilhelm theodor zimmermann',NULL,NULL,NULL),(168171,'Johannes Marinus Yserman','johannes marinus yserman',NULL,NULL,NULL),(168172,'Willem Brugge','willem brugge',NULL,NULL,NULL),(168173,'Hijgenaar','hijgenaar',NULL,NULL,NULL),(168174,'Pieter Johannes Hijgenaar','pieter johannes hijgenaar',NULL,NULL,NULL),(168175,'Zagten','zagten',NULL,NULL,NULL),(168176,'Theodorus van Zagten','theodorus van zagten',NULL,NULL,NULL),(168177,'Jan Zwaart','jan zwaart',NULL,NULL,NULL),(168178,'Willem Boohemen','willem boohemen',NULL,NULL,NULL),(168179,'Jakob Fransman','jakob fransman',NULL,NULL,NULL),(168180,'Lutbertus','lutbertus',NULL,NULL,NULL),(168181,'Lutbertus Rietbroek','lutbertus rietbroek',NULL,NULL,NULL),(168182,'Ignatius Jacobus de Bruijn','ignatius jacobus de bruijn',NULL,NULL,NULL),(168183,'Joye','joye',NULL,NULL,NULL),(168184,'Petrus Ludovicus Joye','petrus ludovicus joye',NULL,NULL,NULL),(168185,'Anthonij Harderwijk','anthonij harderwijk',NULL,NULL,NULL),(168186,'George Alexander Fetz','george alexander fetz',NULL,NULL,NULL),(168187,'Johannes Robertus Post Brants','johannes robertus post brants',NULL,NULL,NULL),(168188,'David Jacob Huisman','david jacob huisman',NULL,NULL,NULL),(168189,'Aalsvel','aalsvel',NULL,NULL,NULL),(168190,'Salomon Gerrit Aalsvel','salomon gerrit aalsvel',NULL,NULL,NULL),(168191,'Bignell','bignell',NULL,NULL,NULL),(168192,'William Bignell','william bignell',NULL,NULL,NULL),(168193,'Godefridus Hendricus Knaapen','godefridus hendricus knaapen',NULL,NULL,NULL),(168194,'Johannes Martinus Addink','johannes martinus addink',NULL,NULL,NULL),(168195,'Hendrik Leonardus van Hoogstraten','hendrik leonardus van hoogstraten',NULL,NULL,NULL),(168196,'Mr. Arend Willem Drabbe','mr. arend willem drabbe',NULL,NULL,NULL),(168197,'Reinder van der Kamp','reinder van der kamp',NULL,NULL,NULL),(168198,'Barend Salomon Hakker','barend salomon hakker',NULL,NULL,NULL),(168199,'Mattheus Adrianus de Smedt','mattheus adrianus de smedt',NULL,NULL,NULL),(168200,'Bleijs','bleijs',NULL,NULL,NULL),(168201,'Johannes Cornelisse Bleijs','johannes cornelisse bleijs',NULL,NULL,NULL),(168202,'Johannes Willem Karel de Leeuw','johannes willem karel de leeuw',NULL,NULL,NULL),(168203,'Duijvenbode','duijvenbode',NULL,NULL,NULL),(168204,'Dirk van Duijvenbode','dirk van duijvenbode',NULL,NULL,NULL),(168205,'Isaakus','isaakus',NULL,NULL,NULL),(168206,'Isaakus Johannes Casparus van Velsen','isaakus johannes casparus van velsen',NULL,NULL,NULL),(168207,'Hermanus van Geest','hermanus van geest',NULL,NULL,NULL),(168208,'Pierre Joseph Helder','pierre joseph helder',NULL,NULL,NULL),(168209,'Lambertus van Ravestijn','lambertus van ravestijn',NULL,NULL,NULL),(168210,'Elias Mijnhardt','elias mijnhardt',NULL,NULL,NULL),(168211,'Eliazar Poons','eliazar poons',NULL,NULL,NULL),(168212,'Martinus Arnoldus van der Harst','martinus arnoldus van der harst',NULL,NULL,NULL),(168213,'Burwick','burwick',NULL,NULL,NULL),(168214,'Henricus Jacobus Burwick','henricus jacobus burwick',NULL,NULL,NULL),(168215,'Vranckx','vranckx',NULL,NULL,NULL),(168216,'Gerard Philippe Vranckx','gerard philippe vranckx',NULL,NULL,NULL),(168217,'Jochem Sijbrandus van Campen','jochem sijbrandus van campen',NULL,NULL,NULL),(168218,'Aart van Woudenberg','aart van woudenberg',NULL,NULL,NULL),(168219,'Wilhelmus Bakker','wilhelmus bakker',NULL,NULL,NULL),(168220,'Bertus Taal','bertus taal',NULL,NULL,NULL),(168221,'Johannes Hermanus Zalme','johannes hermanus zalme',NULL,NULL,NULL),(168222,'Bane','bane',NULL,NULL,NULL),(168223,'Mr. Jacob Bane Havart','mr. jacob bane havart',NULL,NULL,NULL),(168224,'Wilhelmina van Lier','wilhelmina van lier',NULL,NULL,NULL),(168225,'Jansje van Cornewal','jansje van cornewal',NULL,NULL,NULL),(168226,'Johannes Arnoldus Hermans','johannes arnoldus hermans',NULL,NULL,NULL),(168227,'Carel Liebert','carel liebert',NULL,NULL,NULL),(168228,'Beijerberg','beijerberg',NULL,NULL,NULL),(168229,'Cornelia Beijerberg','cornelia beijerberg',NULL,NULL,NULL),(168230,'Pauline Lambertine Thérèse Verheijdt','pauline lambertine thérèse verheijdt',NULL,NULL,NULL),(168231,'David Salomon Groen','david salomon groen',NULL,NULL,NULL),(168232,'Albert Bakker','albert bakker',NULL,NULL,NULL),(168233,'Johannes Burghout','johannes burghout',NULL,NULL,NULL),(168234,'Beer Daniel Polak','beer daniel polak',NULL,NULL,NULL),(168235,'Joannes van der Loos','joannes van der loos',NULL,NULL,NULL),(168236,'Cornelis Adrianus Roosendaal','cornelis adrianus roosendaal',NULL,NULL,NULL),(168237,'Theodorus Wilhelmus Wemmers','theodorus wilhelmus wemmers',NULL,NULL,NULL),(168238,'Rudolph Heijne','rudolph heijne',NULL,NULL,NULL),(168239,'Johann Georg Kruse','johann georg kruse',NULL,NULL,NULL),(168240,'Pieternella van der Gugten','pieternella van der gugten',NULL,NULL,NULL),(168241,'Jan Dirk Peletier','jan dirk peletier',NULL,NULL,NULL),(168242,'Nicolaas Cornelis Lubertus Fraterman','nicolaas cornelis lubertus fraterman',NULL,NULL,NULL),(168243,'Tanneke Klijn','tanneke klijn',NULL,NULL,NULL),(168244,'Martina van Kampen','martina van kampen',NULL,NULL,NULL),(168245,'Loeving','loeving',NULL,NULL,NULL),(168246,'Gertrudis Loeving','gertrudis loeving',NULL,NULL,NULL),(168247,'Lena van den Enden','lena van den enden',NULL,NULL,NULL),(168248,'Johan Evert Adrianus Bruijer','johan evert adrianus bruijer',NULL,NULL,NULL),(168249,'Christina Maria Thiele','christina maria thiele',NULL,NULL,NULL),(168250,'Petrus Nicolaas Jacobus Leijendekkers','petrus nicolaas jacobus leijendekkers',NULL,NULL,NULL),(168251,'Susanna Maria Spits','susanna maria spits',NULL,NULL,NULL),(168252,'Johan Georg Wilt','johan georg wilt',NULL,NULL,NULL),(168253,'Hubertus Antonius Zagwijn','hubertus antonius zagwijn',NULL,NULL,NULL),(168254,'Johannes Cornelis van Sligter','johannes cornelis van sligter',NULL,NULL,NULL),(168255,'Salomon van Gelder','salomon van gelder',NULL,NULL,NULL),(168256,'Gravestijn','gravestijn',NULL,NULL,NULL),(168257,'Cornelis Gerardus Gravestijn','cornelis gerardus gravestijn',NULL,NULL,NULL),(168258,'Maria Verhaar','maria verhaar',NULL,NULL,NULL),(168259,'Alberdina Pieternella Jacoba Margaretha van Bommel','alberdina pieternella jacoba margaretha van bommel',NULL,NULL,NULL),(168260,'Agneta Kokee','agneta kokee',NULL,NULL,NULL),(168261,'Elisabeth Maria de Wilde','elisabeth maria de wilde',NULL,NULL,NULL),(168262,'Adrianus Antoni Vinju','adrianus antoni vinju',NULL,NULL,NULL),(168263,'Maria Louisa Theresia Gregoire','maria louisa theresia gregoire',NULL,NULL,NULL),(168264,'Takkenburg','takkenburg',NULL,NULL,NULL),(168265,'Gerrit Takkenburg','gerrit takkenburg',NULL,NULL,NULL),(168266,'Simon Keus','simon keus',NULL,NULL,NULL),(168267,'Gerardus Hoogeveen','gerardus hoogeveen',NULL,NULL,NULL),(168268,'Eva Piller','eva piller',NULL,NULL,NULL),(168269,'Jacob Salomon Groen','jacob salomon groen',NULL,NULL,NULL),(168270,'Kurklij','kurklij',NULL,NULL,NULL),(168271,'Ann Kurklij','ann kurklij',NULL,NULL,NULL),(168272,'Stephanus Martinus van der Meer','stephanus martinus van der meer',NULL,NULL,NULL),(168273,'Geertruida Wijkbergen','geertruida wijkbergen',NULL,NULL,NULL),(168274,'Pieter Jacobus Caron','pieter jacobus caron',NULL,NULL,NULL),(168275,'Geertruida Paulina Ernst','geertruida paulina ernst',NULL,NULL,NULL),(168276,'Wilhelmina Frederika Cornelia Battes','wilhelmina frederika cornelia battes',NULL,NULL,NULL),(168277,'Sophia Wilhelmina Baum','sophia wilhelmina baum',NULL,NULL,NULL),(168278,'Wilhelmus Gerardus Wolf','wilhelmus gerardus wolf',NULL,NULL,NULL),(168279,'Anna Hendrika Margaretha Albartema','anna hendrika margaretha albartema',NULL,NULL,NULL),(168280,'Pieternella van der Slagt','pieternella van der slagt',NULL,NULL,NULL),(168281,'Sara Cornelia Vergouwe','sara cornelia vergouwe',NULL,NULL,NULL),(168282,'Klaas Koster','klaas koster',NULL,NULL,NULL),(168283,'Antonie Kievit','antonie kievit',NULL,NULL,NULL),(168284,'Maria Florentia van Bijleveldt','maria florentia van bijleveldt',NULL,NULL,NULL),(168285,'Johannes Tomas Romani','johannes tomas romani',NULL,NULL,NULL),(168286,'Hendrik Schlosser','hendrik schlosser',NULL,NULL,NULL),(168287,'Cornelia Scholten','cornelia scholten',NULL,NULL,NULL),(168288,'Johannes Jacobus Sartor','johannes jacobus sartor',NULL,NULL,NULL),(168289,'Helena Johanna Frederika Seeger','helena johanna frederika seeger',NULL,NULL,NULL),(168290,'Elisabeth Johanna Vorst','elisabeth johanna vorst',NULL,NULL,NULL),(168291,'Anna Maria Henrietta Louisa Sprengers','anna maria henrietta louisa sprengers',NULL,NULL,NULL),(168292,'Jacobus Mattheus Meijsen','jacobus mattheus meijsen',NULL,NULL,NULL),(168293,'Barbarijna','barbarijna',NULL,NULL,NULL),(168294,'Labbé','labbé',NULL,NULL,NULL),(168295,'Anna Barbarijna Labbé','anna barbarijna labbé',NULL,NULL,NULL),(168296,'Margaretha Catharina Waterreus','margaretha catharina waterreus',NULL,NULL,NULL),(168297,'Maria Elisabeth van Rijn','maria elisabeth van rijn',NULL,NULL,NULL),(168298,'Gerardus Erckenbrecht','gerardus erckenbrecht',NULL,NULL,NULL),(168299,'Hendrica Scheffers','hendrica scheffers',NULL,NULL,NULL),(168300,'Sternacty','sternacty',NULL,NULL,NULL),(168301,'Frans Sternacty','frans sternacty',NULL,NULL,NULL),(168302,'Franciscus van Baaten','franciscus van baaten',NULL,NULL,NULL),(168303,'Gerardus Johannes van Baaten','gerardus johannes van baaten',NULL,NULL,NULL),(168304,'Machtildis','machtildis',NULL,NULL,NULL),(168305,'Machtildis Theresia Albert','machtildis theresia albert',NULL,NULL,NULL),(168306,'Johannes Jacobus Waning','johannes jacobus waning',NULL,NULL,NULL),(168307,'Dorothea Frederika de Groot','dorothea frederika de groot',NULL,NULL,NULL),(168308,'Pieternella Elisabeth de Ruiter','pieternella elisabeth de ruiter',NULL,NULL,NULL),(168309,'Cornelia Parlevliet','cornelia parlevliet',NULL,NULL,NULL),(168310,'Hendricus Bronkhorst','hendricus bronkhorst',NULL,NULL,NULL),(168311,'Sophia Johanna Elisabeth Roodenburg','sophia johanna elisabeth roodenburg',NULL,NULL,NULL),(168312,'Catharina Wilhelmina Scheen','catharina wilhelmina scheen',NULL,NULL,NULL),(168313,'Cornelia Joanna Petronella Brons','cornelia joanna petronella brons',NULL,NULL,NULL),(168314,'Pieter van den Ende','pieter van den ende',NULL,NULL,NULL),(168315,'Sophia Maria Badoux','sophia maria badoux',NULL,NULL,NULL),(168316,'Wolpherdina','wolpherdina',NULL,NULL,NULL),(168317,'Gijsberta Geertruida Wolpherdina Jacoba Deijkerhoff','gijsberta geertruida wolpherdina jacoba deijkerhoff',NULL,NULL,NULL),(168318,'Elisabeth Jansje Swijs','elisabeth jansje swijs',NULL,NULL,NULL),(168319,'Anna Maria Jacoba Albert','anna maria jacoba albert',NULL,NULL,NULL),(168320,'Engelina Barendina van Sligter','engelina barendina van sligter',NULL,NULL,NULL),(168321,'Philippe Frédéric Tinne','philippe frédéric tinne',NULL,NULL,NULL),(168322,'Jannetje van Gaalen','jannetje van gaalen',NULL,NULL,NULL),(168323,'Willem Albert Denick Patijn','willem albert denick patijn',NULL,NULL,NULL),(168324,'Abraham Schregel','abraham schregel',NULL,NULL,NULL),(168325,'Frederic Christiaan Hendrikse','frederic christiaan hendrikse',NULL,NULL,NULL),(168326,'Anna Maria Helena van der Kleij','anna maria helena van der kleij',NULL,NULL,NULL),(168327,'Nicolaas Willebrordus Jacobus Carolus Rijkers','nicolaas willebrordus jacobus carolus rijkers',NULL,NULL,NULL),(168328,'Carll Gottfried van Staveren','carll gottfried van staveren',NULL,NULL,NULL),(168329,'Hendrica van Heeswijk','hendrica van heeswijk',NULL,NULL,NULL),(168330,'Carolus Julius Vorst','carolus julius vorst',NULL,NULL,NULL),(168331,'Ingetje','ingetje',NULL,NULL,NULL),(168332,'Ingetje Clasina Vuijk','ingetje clasina vuijk',NULL,NULL,NULL),(168333,'Johannes Heijnen','johannes heijnen',NULL,NULL,NULL),(168334,'Paulina Vogelzang','paulina vogelzang',NULL,NULL,NULL),(168335,'Willemina Susanna de Ree','willemina susanna de ree',NULL,NULL,NULL),(168336,'Hendrika Kien','hendrika kien',NULL,NULL,NULL),(168337,'Carel Lodewijk Rietbroek','carel lodewijk rietbroek',NULL,NULL,NULL),(168338,'Antonia Catharina Ligtvoet','antonia catharina ligtvoet',NULL,NULL,NULL),(168339,'Hendrikus Gerardus Johannes van den Bosch','hendrikus gerardus johannes van den bosch',NULL,NULL,NULL),(168340,'Gerrit Willem Reppel','gerrit willem reppel',NULL,NULL,NULL),(168341,'Pudentiana','pudentiana',NULL,NULL,NULL),(168342,'Petronella Pudentiana van Meurs','petronella pudentiana van meurs',NULL,NULL,NULL),(168343,'Jacomina Petronella','jacomina petronella',NULL,NULL,NULL),(168344,'Rudolph Jacob','rudolph jacob',NULL,NULL,NULL),(168345,'Adrianus Carel','adrianus carel',NULL,NULL,NULL),(168346,'Maria Joanna Jacoba','maria joanna jacoba',NULL,NULL,NULL),(168347,'Bernardus van den Akker','bernardus van den akker',NULL,NULL,NULL),(168348,'Cornelis Pietersz Pool','cornelis pietersz pool',NULL,NULL,NULL),(168349,'Jsaac','jsaac',NULL,NULL,NULL),(168350,'Jsaac Hermanus van Zwaanenburg','jsaac hermanus van zwaanenburg',NULL,NULL,NULL),(168351,'Franciscus Antonius Schouten','franciscus antonius schouten',NULL,NULL,NULL),(168352,'Josephus Johannes van Es','josephus johannes van es',NULL,NULL,NULL),(168353,'Cornelis Huis','cornelis huis',NULL,NULL,NULL),(168354,'Johan Hendrik Nicolaas','johan hendrik nicolaas',NULL,NULL,NULL),(168355,'Posman','posman',NULL,NULL,NULL),(168356,'Levy Posman','levy posman',NULL,NULL,NULL),(168357,'Theodorus van Swet','theodorus van swet',NULL,NULL,NULL),(168358,'Jan Kleijn','jan kleijn',NULL,NULL,NULL),(168359,'Christoffel Aalst','christoffel aalst',NULL,NULL,NULL),(168360,'Antonie Martinus Mallee','antonie martinus mallee',NULL,NULL,NULL),(168361,'Robert Baron Collot d\'Escury','robert baron collot d\'escury',NULL,NULL,NULL),(168362,'Franciscus Johannes Zoons','franciscus johannes zoons',NULL,NULL,NULL),(168363,'Jonkheer Karel Wendelin de Kock','jonkheer karel wendelin de kock',NULL,NULL,NULL),(168364,'Johann Heinrich Anton Mirande','johann heinrich anton mirande',NULL,NULL,NULL),(168365,'Johannes Jacob Paul','johannes jacob paul',NULL,NULL,NULL),(168366,'Cornelis Hazersloot','cornelis hazersloot',NULL,NULL,NULL),(168367,'Hendrik Ravelli','hendrik ravelli',NULL,NULL,NULL),(168368,'Johannis van Rijn','johannis van rijn',NULL,NULL,NULL),(168369,'Stembort','stembort',NULL,NULL,NULL),(168370,'Petrus Johannes Stembort','petrus johannes stembort',NULL,NULL,NULL),(168371,'Arnoldus van Eijk','arnoldus van eijk',NULL,NULL,NULL),(168372,'Albert Nijenhuis','albert nijenhuis',NULL,NULL,NULL),(168373,'Henderik Arie Cornelis Lucouw','henderik arie cornelis lucouw',NULL,NULL,NULL),(168374,'Lammert van der Spek','lammert van der spek',NULL,NULL,NULL),(168375,'Toon van der Ven','toon van der ven',NULL,NULL,NULL),(168376,'Gerardus Pouw','gerardus pouw',NULL,NULL,NULL),(168377,'Hijman Schaak','hijman schaak',NULL,NULL,NULL),(168378,'Georg Friedrich Runckel','georg friedrich runckel',NULL,NULL,NULL),(168379,'Gottlieb Lehmann','gottlieb lehmann',NULL,NULL,NULL),(168380,'Désiré Brutus Chretien','désiré brutus chretien',NULL,NULL,NULL),(168381,'Johannes Antonie Peters','johannes antonie peters',NULL,NULL,NULL),(168382,'Salomon Manson','salomon manson',NULL,NULL,NULL),(168383,'Ringotte','ringotte',NULL,NULL,NULL),(168384,'Philippe Charles Joseph Ringotte','philippe charles joseph ringotte',NULL,NULL,NULL),(168385,'Nicolaas Antonius van Hulst','nicolaas antonius van hulst',NULL,NULL,NULL),(168386,'Louis Johannes van der Want','louis johannes van der want',NULL,NULL,NULL),(168387,'Jacobus Spanseerder','jacobus spanseerder',NULL,NULL,NULL),(168388,'Weijmerslager','weijmerslager',NULL,NULL,NULL),(168389,'Cornelis Gerritse Weijmerslager','cornelis gerritse weijmerslager',NULL,NULL,NULL),(168390,'Jooris','jooris',NULL,NULL,NULL),(168391,'Oosterlee','oosterlee',NULL,NULL,NULL),(168392,'Jooris Oosterlee','jooris oosterlee',NULL,NULL,NULL),(168393,'Gerardus Aarts','gerardus aarts',NULL,NULL,NULL),(168394,'Leendert van Prooijen','leendert van prooijen',NULL,NULL,NULL),(168395,'Elisabeth van Cleef','elisabeth van cleef',NULL,NULL,NULL),(168396,'Pietje Manasse','pietje manasse',NULL,NULL,NULL),(168397,'Abraham Niemeijer','abraham niemeijer',NULL,NULL,NULL),(168398,'Katrijna','katrijna',NULL,NULL,NULL),(168399,'Lijsbet','lijsbet',NULL,NULL,NULL),(168400,'Tieder','tieder',NULL,NULL,NULL),(168401,'Katrijna Lijsbet Tieder','katrijna lijsbet tieder',NULL,NULL,NULL),(168402,'Maria Cornelia den Dulk','maria cornelia den dulk',NULL,NULL,NULL),(168403,'Johanna Maria Lobel','johanna maria lobel',NULL,NULL,NULL),(168404,'Lea Speijer','lea speijer',NULL,NULL,NULL),(168405,'Manus de Beer','manus de beer',NULL,NULL,NULL),(168406,'Catin','catin',NULL,NULL,NULL),(168407,'Sophia Hendrika Catin','sophia hendrika catin',NULL,NULL,NULL),(168408,'Joannes Frederik Verleg','joannes frederik verleg',NULL,NULL,NULL),(168409,'Hendrik Haarlem','hendrik haarlem',NULL,NULL,NULL),(168410,'Wilhelmus Tetteroo Binkhorst','wilhelmus tetteroo binkhorst',NULL,NULL,NULL),(168411,'Josephus Hendrik Schrijver','josephus hendrik schrijver',NULL,NULL,NULL),(168412,'Adriana Cornelia Wegman','adriana cornelia wegman',NULL,NULL,NULL),(168413,'Alida Meijboom','alida meijboom',NULL,NULL,NULL),(168414,'Dirk van Gorkum','dirk van gorkum',NULL,NULL,NULL),(168415,'Maria van Trotsenburg','maria van trotsenburg',NULL,NULL,NULL),(168416,'Lodewijk Christiaan Waakop Reijers','lodewijk christiaan waakop reijers',NULL,NULL,NULL),(168417,'Guicheron','guicheron',NULL,NULL,NULL),(168418,'Anna Maria Guicheron de Chastillon','anna maria guicheron de chastillon',NULL,NULL,NULL),(168419,'Joris ter Smette','joris ter smette',NULL,NULL,NULL),(168420,'Anna Bernardina Lefebre','anna bernardina lefebre',NULL,NULL,NULL),(168421,'Tuinder','tuinder',NULL,NULL,NULL),(168422,'Geertruida Jacoba Tuinder','geertruida jacoba tuinder',NULL,NULL,NULL),(168423,'Clasina de Haas','clasina de haas',NULL,NULL,NULL),(168424,'Carolina Hendrika Johanna Cornelia Wilhelmina Valois','carolina hendrika johanna cornelia wilhelmina valois',NULL,NULL,NULL),(168425,'Hendrika Meijlink','hendrika meijlink',NULL,NULL,NULL),(168426,'Johan Ditmar Funcke','johan ditmar funcke',NULL,NULL,NULL),(168427,'Bartholomeus Anthonie Salomon Verbeek','bartholomeus anthonie salomon verbeek',NULL,NULL,NULL),(168428,'Adriana van Dorp','adriana van dorp',NULL,NULL,NULL),(168429,'Jetje Hartog','jetje hartog',NULL,NULL,NULL),(168430,'Helena Johanna Moor','helena johanna moor',NULL,NULL,NULL),(168431,'Petronella Johanna Brons','petronella johanna brons',NULL,NULL,NULL),(168432,'Anroije','anroije',NULL,NULL,NULL),(168433,'Wilhelmina Agnes Anroije','wilhelmina agnes anroije',NULL,NULL,NULL),(168434,'Gerardus Nicolaas Bekker','gerardus nicolaas bekker',NULL,NULL,NULL),(168435,'Carolus van der Waard','carolus van der waard',NULL,NULL,NULL),(168436,'Anna Margaretha Keck','anna margaretha keck',NULL,NULL,NULL),(168437,'Martinus Theodorus de Witt','martinus theodorus de witt',NULL,NULL,NULL),(168438,'Willem Jan van Cranenburgh','willem jan van cranenburgh',NULL,NULL,NULL),(168439,'Rinje','rinje',NULL,NULL,NULL),(168440,'Rinje Arnoldus Hoorn','rinje arnoldus hoorn',NULL,NULL,NULL),(168441,'Carel van Reijn','carel van reijn',NULL,NULL,NULL),(168442,'Henricus Zuijdervelt','henricus zuijdervelt',NULL,NULL,NULL),(168443,'Sohl','sohl',NULL,NULL,NULL),(168444,'Aagje Sohl','aagje sohl',NULL,NULL,NULL),(168445,'Hendricus Verhoeve','hendricus verhoeve',NULL,NULL,NULL),(168446,'Frederik Willem Carel van Bijlevelt','frederik willem carel van bijlevelt',NULL,NULL,NULL),(168447,'Adolph Jakob Köhler','adolph jakob köhler',NULL,NULL,NULL),(168448,'Leentje de Kuijer','leentje de kuijer',NULL,NULL,NULL),(168449,'Antonius Wilhelmus Josephus van der Drift','antonius wilhelmus josephus van der drift',NULL,NULL,NULL),(168450,'Gerardus van Rijn','gerardus van rijn',NULL,NULL,NULL),(168451,'Ondermark','ondermark',NULL,NULL,NULL),(168452,'Maria Elisabeth Ondermark','maria elisabeth ondermark',NULL,NULL,NULL),(168453,'Meeseling','meeseling',NULL,NULL,NULL),(168454,'Elisabeth Meeseling','elisabeth meeseling',NULL,NULL,NULL),(168455,'Helena Slijpers','helena slijpers',NULL,NULL,NULL),(168456,'Joanna Martina Muns','joanna martina muns',NULL,NULL,NULL),(168457,'Lannois','lannois',NULL,NULL,NULL),(168458,'Maria Carolina Josephina Lannois','maria carolina josephina lannois',NULL,NULL,NULL),(168459,'Johannes Dirk van der Heijden','johannes dirk van der heijden',NULL,NULL,NULL),(168460,'Maria van Oosten','maria van oosten',NULL,NULL,NULL),(168461,'Carel Fredrik König','carel fredrik könig',NULL,NULL,NULL),(168462,'Jan Hendrik Trebus','jan hendrik trebus',NULL,NULL,NULL),(168463,'Hendricus Stolk','hendricus stolk',NULL,NULL,NULL),(168464,'Petronella van Geest','petronella van geest',NULL,NULL,NULL),(168465,'Rossele','rossele',NULL,NULL,NULL),(168466,'Jacobus Rossele','jacobus rossele',NULL,NULL,NULL),(168467,'Adriana Abrahamse','adriana abrahamse',NULL,NULL,NULL),(168468,'Antonetta de Voogd','antonetta de voogd',NULL,NULL,NULL),(168469,'Drunik','drunik',NULL,NULL,NULL),(168470,'Maria van Drunik','maria van drunik',NULL,NULL,NULL),(168471,'Adriana Everdina Bode','adriana everdina bode',NULL,NULL,NULL),(168472,'Gruijsen','gruijsen',NULL,NULL,NULL),(168473,'Gerhardus Gruijsen','gerhardus gruijsen',NULL,NULL,NULL),(168474,'Hendricus Johannes van Harberden','hendricus johannes van harberden',NULL,NULL,NULL),(168475,'Jacobus Hendricus Witters','jacobus hendricus witters',NULL,NULL,NULL),(168476,'Busink','busink',NULL,NULL,NULL),(168477,'Dirk Busink','dirk busink',NULL,NULL,NULL),(168478,'Antony Petersen','antony petersen',NULL,NULL,NULL),(168479,'Adolph George van der Schooren','adolph george van der schooren',NULL,NULL,NULL),(168480,'Johanna Catharina Ligtvoet','johanna catharina ligtvoet',NULL,NULL,NULL),(168481,'Willem Anthoon Carel Whitlau','willem anthoon carel whitlau',NULL,NULL,NULL),(168482,'Anna Catharina Vink','anna catharina vink',NULL,NULL,NULL),(168483,'Daene','daene',NULL,NULL,NULL),(168484,'Elisabeth Daene','elisabeth daene',NULL,NULL,NULL),(168485,'Mathias Kahn','mathias kahn',NULL,NULL,NULL),(168486,'Alida Elisabeth de Gelder','alida elisabeth de gelder',NULL,NULL,NULL),(168487,'Anna Maria van Heemspeek','anna maria van heemspeek',NULL,NULL,NULL),(168488,'Wilhelmina Cornelia de Bruijn','wilhelmina cornelia de bruijn',NULL,NULL,NULL),(168489,'Alida Anthonia van Diest','alida anthonia van diest',NULL,NULL,NULL),(168490,'Dirk de Vries','dirk de vries',NULL,NULL,NULL),(168491,'Catharina Alida van Toorenburg','catharina alida van toorenburg',NULL,NULL,NULL),(168492,'Bosgoet','bosgoet',NULL,NULL,NULL),(168493,'Johanna Maria Bosgoet','johanna maria bosgoet',NULL,NULL,NULL),(168494,'Johann Gerhard Lang','johann gerhard lang',NULL,NULL,NULL),(168495,'Dina Johanna van der Schaaf','dina johanna van der schaaf',NULL,NULL,NULL),(168496,'Cornelis Dijkhuizen','cornelis dijkhuizen',NULL,NULL,NULL),(168497,'Pieternella Wilhelmina Guenther','pieternella wilhelmina guenther',NULL,NULL,NULL),(168498,'Johan Hendrik Akkerman','johan hendrik akkerman',NULL,NULL,NULL),(168499,'Maarten Blok','maarten blok',NULL,NULL,NULL),(168500,'Catharina Willemina Schrevelius','catharina willemina schrevelius',NULL,NULL,NULL),(168501,'Baakel','baakel',NULL,NULL,NULL),(168502,'Anna van Baakel','anna van baakel',NULL,NULL,NULL),(168503,'Lambertus Theodorus Maria Reuser','lambertus theodorus maria reuser',NULL,NULL,NULL),(168504,'Johannes Kandel','johannes kandel',NULL,NULL,NULL),(168505,'Jan Hendrik van Schravenhoek','jan hendrik van schravenhoek',NULL,NULL,NULL),(168506,'Aaltje Kosman','aaltje kosman',NULL,NULL,NULL),(168507,'Durkheim','durkheim',NULL,NULL,NULL),(168508,'Abigael Durkheim','abigael durkheim',NULL,NULL,NULL),(168509,'Antonia Petersen','antonia petersen',NULL,NULL,NULL),(168510,'Geertruij Hoolboom','geertruij hoolboom',NULL,NULL,NULL),(168511,'Petronella Reterink','petronella reterink',NULL,NULL,NULL),(168512,'Jeannette Cornelia Bloemink','jeannette cornelia bloemink',NULL,NULL,NULL),(168513,'Pieter Boogaard','pieter boogaard',NULL,NULL,NULL),(168514,'Ferdinand Ludwig August Grothe','ferdinand ludwig august grothe',NULL,NULL,NULL),(168515,'Carolina Maria Adriana Verwoert','carolina maria adriana verwoert',NULL,NULL,NULL),(168516,'Elisabeth Maria Hupje','elisabeth maria hupje',NULL,NULL,NULL),(168517,'Hendrica van Raaijen','hendrica van raaijen',NULL,NULL,NULL),(168518,'Andreas van Toledo','andreas van toledo',NULL,NULL,NULL),(168519,'Wardenirus Hendrik Cornelis Steenhoven','wardenirus hendrik cornelis steenhoven',NULL,NULL,NULL),(168520,'Hartog Meijer Hersch','hartog meijer hersch',NULL,NULL,NULL),(168521,'Breetree','breetree',NULL,NULL,NULL),(168522,'Dirk Breetree','dirk breetree',NULL,NULL,NULL),(168523,'Maria Theresia van Broekhuizen','maria theresia van broekhuizen',NULL,NULL,NULL),(168524,'Catharina Zoutenbier','catharina zoutenbier',NULL,NULL,NULL),(168525,'Lena Johanna Kris','lena johanna kris',NULL,NULL,NULL),(168526,'Alida Maria Petronella van Toulon','alida maria petronella van toulon',NULL,NULL,NULL),(168527,'Paulina Colb','paulina colb',NULL,NULL,NULL),(168528,'Marcelia','marcelia',NULL,NULL,NULL),(168529,'Marcelia Antonia van der Elst','marcelia antonia van der elst',NULL,NULL,NULL),(168530,'Maria Metaal','maria metaal',NULL,NULL,NULL),(168531,'Johanna Wilbers','johanna wilbers',NULL,NULL,NULL),(168532,'Pieter Kortekaas','pieter kortekaas',NULL,NULL,NULL),(168533,'Gerardina Wilhelmina Louisa Elzing','gerardina wilhelmina louisa elzing',NULL,NULL,NULL),(168534,'Jacob Bolstier','jacob bolstier',NULL,NULL,NULL),(168535,'Catharina Maria Francisca Andreoli','catharina maria francisca andreoli',NULL,NULL,NULL),(168536,'Christiaan Leopold Demaree','christiaan leopold demaree',NULL,NULL,NULL),(168537,'Pieter Berkman','pieter berkman',NULL,NULL,NULL),(168538,'Fredrik Martinus Gotzsch','fredrik martinus gotzsch',NULL,NULL,NULL),(168539,'Cornelis Koppert','cornelis koppert',NULL,NULL,NULL),(168540,'Jasper Lemson','jasper lemson',NULL,NULL,NULL),(168541,'Cornelis Stephanus van der Groen','cornelis stephanus van der groen',NULL,NULL,NULL),(168542,'Cornelis Jacobus Uijttenhout','cornelis jacobus uijttenhout',NULL,NULL,NULL),(168543,'Nicolaas Christiaan Smit','nicolaas christiaan smit',NULL,NULL,NULL),(168544,'Coenraad Carel Vincent Baron van Boetzelaer van Dubbeldam','coenraad carel vincent baron van boetzelaer van dubbeldam',NULL,NULL,NULL),(168545,'Arie Zoutenbier','arie zoutenbier',NULL,NULL,NULL),(168546,'Dirk Hoeflaken','dirk hoeflaken',NULL,NULL,NULL),(168547,'Dirk Bos Boerema','dirk bos boerema',NULL,NULL,NULL),(168548,'Seuren','seuren',NULL,NULL,NULL),(168549,'Reinier van Seuren','reinier van seuren',NULL,NULL,NULL),(168550,'Engelbertus Jacobus Bakker','engelbertus jacobus bakker',NULL,NULL,NULL),(168551,'Miog','miog',NULL,NULL,NULL),(168552,'Petrus Willem Fredrik Miog','petrus willem fredrik miog',NULL,NULL,NULL),(168553,'Casper Putz','casper putz',NULL,NULL,NULL),(168554,'Frederik Sas','frederik sas',NULL,NULL,NULL),(168555,'Langheld','langheld',NULL,NULL,NULL),(168556,'Nicolaas Langheld','nicolaas langheld',NULL,NULL,NULL),(168557,'Willem Roedolph de Boek','willem roedolph de boek',NULL,NULL,NULL),(168558,'Jean Lambert Dessart','jean lambert dessart',NULL,NULL,NULL),(168559,'Christiaan Petrus van der Waarden','christiaan petrus van der waarden',NULL,NULL,NULL),(168560,'Fredrik van den Brand','fredrik van den brand',NULL,NULL,NULL),(168561,'Ezechiel Salomon van Noorden','ezechiel salomon van noorden',NULL,NULL,NULL),(168562,'Johannes van Deene','johannes van deene',NULL,NULL,NULL),(168563,'Jacques Frederick d\'Harvant','jacques frederick d\'harvant',NULL,NULL,NULL),(168564,'Fredrik van Nierop','fredrik van nierop',NULL,NULL,NULL),(168565,'Adriaan van der Weel','adriaan van der weel',NULL,NULL,NULL),(168566,'Gasseling','gasseling',NULL,NULL,NULL),(168567,'Johannes August Gasseling','johannes august gasseling',NULL,NULL,NULL),(168568,'Thomas Meijer','thomas meijer',NULL,NULL,NULL),(168569,'Holtzheuser','holtzheuser',NULL,NULL,NULL),(168570,'Johan Daniel Holtzheuser','johan daniel holtzheuser',NULL,NULL,NULL),(168571,'Willem Fredrik Walburg','willem fredrik walburg',NULL,NULL,NULL),(168572,'Jacobus van der Waals','jacobus van der waals',NULL,NULL,NULL),(168573,'Anguste','anguste',NULL,NULL,NULL),(168574,'Lintel','lintel',NULL,NULL,NULL),(168575,'Louis Anguste Lintel','louis anguste lintel',NULL,NULL,NULL),(168576,'Dirk Oudshoorn','dirk oudshoorn',NULL,NULL,NULL),(168577,'Johannes Roelof van Ommen','johannes roelof van ommen',NULL,NULL,NULL),(168578,'Huibertus van Koppen','huibertus van koppen',NULL,NULL,NULL),(168579,'Frans Koegler','frans koegler',NULL,NULL,NULL),(168580,'Manus van Heijningen','manus van heijningen',NULL,NULL,NULL),(168581,'Jakob Katan','jakob katan',NULL,NULL,NULL),(168582,'Stelbrinck','stelbrinck',NULL,NULL,NULL),(168583,'Christiaan Philippus Stelbrinck','christiaan philippus stelbrinck',NULL,NULL,NULL),(168584,'Arie Schouten','arie schouten',NULL,NULL,NULL),(168585,'Manuel Bobbe','manuel bobbe',NULL,NULL,NULL),(168586,'Jan Baptist Verschuur','jan baptist verschuur',NULL,NULL,NULL),(168587,'Pieter Johannes Keller','pieter johannes keller',NULL,NULL,NULL),(168588,'Saartje Doesburg','saartje doesburg',NULL,NULL,NULL),(168589,'Elisabeth Houtschild','elisabeth houtschild',NULL,NULL,NULL),(168590,'Theodorus Hentzepeter','theodorus hentzepeter',NULL,NULL,NULL),(168591,'Hei','hei',NULL,NULL,NULL),(168592,'Francina Frederika van der Hei','francina frederika van der hei',NULL,NULL,NULL),(168593,'Elias Jacob Anschitz','elias jacob anschitz',NULL,NULL,NULL),(168594,'Wilhelmina Louisa Anna Adolphina Darmes','wilhelmina louisa anna adolphina darmes',NULL,NULL,NULL),(168595,'Veloo','veloo',NULL,NULL,NULL),(168596,'Maria van de Veloo','maria van de veloo',NULL,NULL,NULL),(168597,'Louisa Frederica Cornelia Pas','louisa frederica cornelia pas',NULL,NULL,NULL),(168598,'Johannes Josephus Bekman','johannes josephus bekman',NULL,NULL,NULL),(168599,'Johannes Hendrik Philippus Baggerman','johannes hendrik philippus baggerman',NULL,NULL,NULL),(168600,'Cornelia Pieternella Clasina Bouwmeester','cornelia pieternella clasina bouwmeester',NULL,NULL,NULL),(168601,'Emmerentia Wilhelmina Middelkoop','emmerentia wilhelmina middelkoop',NULL,NULL,NULL),(168602,'Christina Donart','christina donart',NULL,NULL,NULL),(168603,'Rietmans','rietmans',NULL,NULL,NULL),(168604,'Sophia Carolina Rietmans','sophia carolina rietmans',NULL,NULL,NULL),(168605,'Rebecca Swaab','rebecca swaab',NULL,NULL,NULL),(168606,'Liegaes','liegaes',NULL,NULL,NULL),(168607,'Maria Magdalena Liegaes','maria magdalena liegaes',NULL,NULL,NULL),(168608,'Everardus Antonie Martinus Christiaan van den Bergh','everardus antonie martinus christiaan van den bergh',NULL,NULL,NULL),(168609,'Johanna Roeleveld','johanna roeleveld',NULL,NULL,NULL),(168610,'Christoffel Christiaan Piekar','christoffel christiaan piekar',NULL,NULL,NULL),(168611,'Maria Walburg','maria walburg',NULL,NULL,NULL),(168612,'Johanna Maria Catharina Biemont','johanna maria catharina biemont',NULL,NULL,NULL),(168613,'Charlotta Maria Haring','charlotta maria haring',NULL,NULL,NULL),(168614,'Wilhelmus Adrianus Freeze','wilhelmus adrianus freeze',NULL,NULL,NULL),(168615,'Mietje Nathans','mietje nathans',NULL,NULL,NULL),(168616,'Maria Johanna de Ruyter','maria johanna de ruyter',NULL,NULL,NULL),(168617,'Jonkkind','jonkkind',NULL,NULL,NULL),(168618,'Zwehl','zwehl',NULL,NULL,NULL),(168619,'Alexander Theodor Jonkkind van Zwehl','alexander theodor jonkkind van zwehl',NULL,NULL,NULL),(168620,'Dirk Tetteroo','dirk tetteroo',NULL,NULL,NULL),(168621,'Cornelia IJspelder','cornelia ijspelder',NULL,NULL,NULL),(168622,'Cornelis Berkhout','cornelis berkhout',NULL,NULL,NULL),(168623,'Aletta Wilhelmina Arnolda Voermans','aletta wilhelmina arnolda voermans',NULL,NULL,NULL),(168624,'Hendricus Martinus de Visser','hendricus martinus de visser',NULL,NULL,NULL),(168625,'Holthuyzen','holthuyzen',NULL,NULL,NULL),(168626,'Sophia Carolina Adriana Holthuyzen','sophia carolina adriana holthuyzen',NULL,NULL,NULL),(168627,'Johannes Hendricus Meiman','johannes hendricus meiman',NULL,NULL,NULL),(168628,'Mr. Cornelis Emilius van Doeveren','mr. cornelis emilius van doeveren',NULL,NULL,NULL),(168629,'Vuyst','vuyst',NULL,NULL,NULL),(168630,'Hendrika de Vuyst','hendrika de vuyst',NULL,NULL,NULL),(168631,'Pennelpe','pennelpe',NULL,NULL,NULL),(168632,'Kirkly','kirkly',NULL,NULL,NULL),(168633,'Pennelpe Kirkly','pennelpe kirkly',NULL,NULL,NULL),(168634,'Belie Simons','belie simons',NULL,NULL,NULL),(168635,'Willemina von Olst','willemina von olst',NULL,NULL,NULL),(168636,'Mr. Pieter de Neufville','mr. pieter de neufville',NULL,NULL,NULL),(168637,'Johanna Catharina Wilkens','johanna catharina wilkens',NULL,NULL,NULL),(168638,'Cornelis Olirook','cornelis olirook',NULL,NULL,NULL),(168639,'Herman Christiaan Tieman','herman christiaan tieman',NULL,NULL,NULL),(168640,'Swartbol','swartbol',NULL,NULL,NULL),(168641,'Margaretha Swartbol','margaretha swartbol',NULL,NULL,NULL),(168642,'Wilhelmina Wijtvliet','wilhelmina wijtvliet',NULL,NULL,NULL),(168643,'Dirk Hendrik Appel','dirk hendrik appel',NULL,NULL,NULL),(168644,'Franciscus Hendricus Cornelis Meeter','franciscus hendricus cornelis meeter',NULL,NULL,NULL),(168645,'Johannes Franciscus de Ridder','johannes franciscus de ridder',NULL,NULL,NULL),(168646,'Theodora Pieternella Planken','theodora pieternella planken',NULL,NULL,NULL),(168647,'Margaretha Garos','margaretha garos',NULL,NULL,NULL),(168648,'Zijlders','zijlders',NULL,NULL,NULL),(168649,'Barbara Zijlders','barbara zijlders',NULL,NULL,NULL),(168650,'Johanna Krouwel','johanna krouwel',NULL,NULL,NULL),(168651,'Sophia Anna Cornelia Boymans','sophia anna cornelia boymans',NULL,NULL,NULL),(168652,'Zeveboom','zeveboom',NULL,NULL,NULL),(168653,'Adrianus Christoffel Zeveboom','adrianus christoffel zeveboom',NULL,NULL,NULL),(168654,'Kruiskamp','kruiskamp',NULL,NULL,NULL),(168655,'Pieter Kruiskamp','pieter kruiskamp',NULL,NULL,NULL),(168656,'Hermina van Loon','hermina van loon',NULL,NULL,NULL),(168657,'Elisabeth Reytenbagh','elisabeth reytenbagh',NULL,NULL,NULL),(168658,'Carolina Maria Michon','carolina maria michon',NULL,NULL,NULL),(168659,'Joanna Blankers','joanna blankers',NULL,NULL,NULL),(168660,'Karel Johan Mentz','karel johan mentz',NULL,NULL,NULL),(168661,'Willemina Elisabeth van Heusden','willemina elisabeth van heusden',NULL,NULL,NULL),(168662,'Willem Adrianus Leenderd Rotteveel','willem adrianus leenderd rotteveel',NULL,NULL,NULL),(168663,'Maria Madelaine Everarda Gratio','maria madelaine everarda gratio',NULL,NULL,NULL),(168664,'Anthonie Hendrik Louis Blom','anthonie hendrik louis blom',NULL,NULL,NULL),(168665,'Betje Rood','betje rood',NULL,NULL,NULL),(168666,'Zeyzer','zeyzer',NULL,NULL,NULL),(168667,'Elisabeth Gerardina Zeyzer','elisabeth gerardina zeyzer',NULL,NULL,NULL),(168668,'Johannes Joseph Gerhardus Godefridus Asberg','johannes joseph gerhardus godefridus asberg',NULL,NULL,NULL),(168669,'Anna Maria Antoinetta Woltering','anna maria antoinetta woltering',NULL,NULL,NULL),(168670,'Bieseno','bieseno',NULL,NULL,NULL),(168671,'Geertruida Bieseno','geertruida bieseno',NULL,NULL,NULL),(168672,'Pieter Wetemans','pieter wetemans',NULL,NULL,NULL),(168673,'Judikje','judikje',NULL,NULL,NULL),(168674,'Judikje Knies','judikje knies',NULL,NULL,NULL),(168675,'Jikke','jikke',NULL,NULL,NULL),(168676,'Jikke de Vries Koopmans','jikke de vries koopmans',NULL,NULL,NULL),(168677,'Tobias van Westrheene','tobias van westrheene',NULL,NULL,NULL),(168678,'Johannes Elsenbroek','johannes elsenbroek',NULL,NULL,NULL),(168679,'Duit','duit',NULL,NULL,NULL),(168680,'Pieter Duit','pieter duit',NULL,NULL,NULL),(168681,'Evert Johannes Sobels','evert johannes sobels',NULL,NULL,NULL),(168682,'Johannes Adam Amiabel','johannes adam amiabel',NULL,NULL,NULL),(168683,'Hendrika van Beem','hendrika van beem',NULL,NULL,NULL),(168684,'Helena Christina Petronella van Zegen','helena christina petronella van zegen',NULL,NULL,NULL),(168685,'Cornelis Franke van der Zwan','cornelis franke van der zwan',NULL,NULL,NULL),(168686,'Frederik Roelofswaard','frederik roelofswaard',NULL,NULL,NULL),(168687,'Abraham Jacob Hakker','abraham jacob hakker',NULL,NULL,NULL),(168688,'Gerard Hoijer','gerard hoijer',NULL,NULL,NULL),(168689,'Angenita Hendrina Verhoef','angenita hendrina verhoef',NULL,NULL,NULL),(168690,'Berendina Maria Dijs','berendina maria dijs',NULL,NULL,NULL),(168691,'Johanna van Soldt','johanna van soldt',NULL,NULL,NULL),(168692,'Remeker','remeker',NULL,NULL,NULL),(168693,'Hendrik van Remeker','hendrik van remeker',NULL,NULL,NULL),(168694,'Alida de Haas','alida de haas',NULL,NULL,NULL),(168695,'Christiaan Scholten','christiaan scholten',NULL,NULL,NULL),(168696,'Everard Adriaan Tegel','everard adriaan tegel',NULL,NULL,NULL),(168697,'Thomas Stokkers','thomas stokkers',NULL,NULL,NULL),(168698,'Johannes Franciscus van Sas','johannes franciscus van sas',NULL,NULL,NULL),(168699,'Johan Frans Arntzenius','johan frans arntzenius',NULL,NULL,NULL),(168700,'Hubertus Johannes Hendricus Hemmes','hubertus johannes hendricus hemmes',NULL,NULL,NULL),(168701,'Bredijk','bredijk',NULL,NULL,NULL),(168702,'Johannes Bredijk','johannes bredijk',NULL,NULL,NULL),(168703,'Cornelia van Soldt','cornelia van soldt',NULL,NULL,NULL),(168704,'Maria Catharina Jonckbloed','maria catharina jonckbloed',NULL,NULL,NULL),(168705,'François Joseph Marie Thérèse Baron de Pelichy','françois joseph marie thérèse baron de pelichy',NULL,NULL,NULL),(168706,'Hagar','hagar',NULL,NULL,NULL),(168707,'Wilhelmina Hagar Fetz','wilhelmina hagar fetz',NULL,NULL,NULL),(168708,'Matthias Elsen','matthias elsen',NULL,NULL,NULL),(168709,'Carel Leenderd Ploeg','carel leenderd ploeg',NULL,NULL,NULL),(168710,'Helena Neervoort','helena neervoort',NULL,NULL,NULL),(168711,'Jozua Michael van den Berg','jozua michael van den berg',NULL,NULL,NULL),(168712,'Abraham Fuld','abraham fuld',NULL,NULL,NULL),(168713,'Anna Constantia Jalink','anna constantia jalink',NULL,NULL,NULL),(168714,'Dirk van Oorschot','dirk van oorschot',NULL,NULL,NULL),(168715,'Anna Catharina Antonia van der Ark','anna catharina antonia van der ark',NULL,NULL,NULL),(168716,'Geertruida Staal','geertruida staal',NULL,NULL,NULL),(168717,'Willem Jacobus Zuiderwijk','willem jacobus zuiderwijk',NULL,NULL,NULL),(168718,'Petrus Johannes Daniel Bruins','petrus johannes daniel bruins',NULL,NULL,NULL),(168719,'Jacobus Johannes van Eeden','jacobus johannes van eeden',NULL,NULL,NULL),(168720,'Eva Scharis','eva scharis',NULL,NULL,NULL),(168721,'Jacoba Catharina Werkhoven','jacoba catharina werkhoven',NULL,NULL,NULL),(168722,'Hendrik Brederode','hendrik brederode',NULL,NULL,NULL),(168723,'Alida Pieternella de Wit','alida pieternella de wit',NULL,NULL,NULL),(168724,'Antonia Oostdam','antonia oostdam',NULL,NULL,NULL),(168725,'Zeigje','zeigje',NULL,NULL,NULL),(168726,'Zeigje Wilhelmina Sluyters','zeigje wilhelmina sluyters',NULL,NULL,NULL),(168727,'Hendrina Elisabeth Antonia','hendrina elisabeth antonia',NULL,NULL,NULL),(168728,'Jacob Wilhelmus','jacob wilhelmus',NULL,NULL,NULL),(168729,'Helena Johanna Klara','helena johanna klara',NULL,NULL,NULL),(168730,'Gijsbert Karel','gijsbert karel',NULL,NULL,NULL),(168731,'Louis Pierre','louis pierre',NULL,NULL,NULL),(168732,'Adrianus Frederik Pieter','adrianus frederik pieter',NULL,NULL,NULL),(168733,'Anna Maria Christina','anna maria christina',NULL,NULL,NULL),(168734,'Helena Jacoba Johanna','helena jacoba johanna',NULL,NULL,NULL),(168735,'Marij','marij',NULL,NULL,NULL),(168736,'Agnes Marij Elizabeth','agnes marij elizabeth',NULL,NULL,NULL),(168737,'Arendje Cornelia','arendje cornelia',NULL,NULL,NULL),(168738,'Coenraad Cornelis','coenraad cornelis',NULL,NULL,NULL),(168739,'Catharina Susanna','catharina susanna',NULL,NULL,NULL),(168740,'Eleonore Anna Elisabeth','eleonore anna elisabeth',NULL,NULL,NULL),(168741,'Helena Maria Theresia','helena maria theresia',NULL,NULL,NULL),(168742,'Pierre Joseph Victor Marie Cornet','pierre joseph victor marie cornet',NULL,NULL,NULL),(168743,'Willem van Prehn','willem van prehn',NULL,NULL,NULL),(168744,'Antonius Wusten','antonius wusten',NULL,NULL,NULL),(168745,'Cornelis Heijmans','cornelis heijmans',NULL,NULL,NULL),(168746,'Johannes Pot','johannes pot',NULL,NULL,NULL),(168747,'Adrianus van Doorn','adrianus van doorn',NULL,NULL,NULL),(168748,'Jean Baptiste Verheijdt','jean baptiste verheijdt',NULL,NULL,NULL),(168749,'Pieter Bander','pieter bander',NULL,NULL,NULL),(168750,'Willem Stakenburg','willem stakenburg',NULL,NULL,NULL),(168751,'Eelke van Vliet','eelke van vliet',NULL,NULL,NULL),(168752,'Reinier Wette','reinier wette',NULL,NULL,NULL),(168753,'Salomon van Ullem','salomon van ullem',NULL,NULL,NULL),(168754,'Salomon Poons','salomon poons',NULL,NULL,NULL),(168755,'Groothuisen','groothuisen',NULL,NULL,NULL),(168756,'Johan Fredrik Groothuisen','johan fredrik groothuisen',NULL,NULL,NULL),(168757,'Frederik Willem Dreskamp','frederik willem dreskamp',NULL,NULL,NULL),(168758,'Johan Cornelis Fredrik Berger','johan cornelis fredrik berger',NULL,NULL,NULL),(168759,'Johannes Rauws','johannes rauws',NULL,NULL,NULL),(168760,'Gerardus Thomas Lovenich','gerardus thomas lovenich',NULL,NULL,NULL),(168761,'Matthijs Mendel','matthijs mendel',NULL,NULL,NULL),(168762,'Johann Heinrich Haus','johann heinrich haus',NULL,NULL,NULL),(168763,'Antonie Schoonebeek','antonie schoonebeek',NULL,NULL,NULL),(168764,'Frederik Willem Hamel','frederik willem hamel',NULL,NULL,NULL),(168765,'Jacobus Cornelis Heijmans','jacobus cornelis heijmans',NULL,NULL,NULL),(168766,'Everstijn','everstijn',NULL,NULL,NULL),(168767,'Egbertus Everstijn','egbertus everstijn',NULL,NULL,NULL),(168768,'Laurens Franciscus van Kersbergen','laurens franciscus van kersbergen',NULL,NULL,NULL),(168769,'Abraham Blok','abraham blok',NULL,NULL,NULL),(168770,'Karel Thomas Simmer','karel thomas simmer',NULL,NULL,NULL),(168771,'Willem Carel van Karnebeek','willem carel van karnebeek',NULL,NULL,NULL),(168772,'Peter Willem Hendrik Issendorp','peter willem hendrik issendorp',NULL,NULL,NULL),(168773,'Theodorus Jacobus Rijgersberg','theodorus jacobus rijgersberg',NULL,NULL,NULL),(168774,'Johannes Daum','johannes daum',NULL,NULL,NULL),(168775,'Theresia Biarez','theresia biarez',NULL,NULL,NULL),(168776,'Alida van Marle','alida van marle',NULL,NULL,NULL),(168777,'Christina Elisabeth Judé','christina elisabeth judé',NULL,NULL,NULL),(168778,'Catharina Carolina Maria Jerphanion','catharina carolina maria jerphanion',NULL,NULL,NULL),(168779,'Jeanneton','jeanneton',NULL,NULL,NULL),(168780,'Jeanneton Richard','jeanneton richard',NULL,NULL,NULL),(168781,'Elisabeth Martina Roering','elisabeth martina roering',NULL,NULL,NULL),(168782,'Maria Petronella van der Snoek','maria petronella van der snoek',NULL,NULL,NULL),(168783,'Johannes Jacobus van Son','johannes jacobus van son',NULL,NULL,NULL),(168784,'Theodora Laarman','theodora laarman',NULL,NULL,NULL),(168785,'Davidt','davidt',NULL,NULL,NULL),(168786,'Davidt Rijneveld','davidt rijneveld',NULL,NULL,NULL),(168787,'Hendrica Wilhelmina van der Plaat','hendrica wilhelmina van der plaat',NULL,NULL,NULL),(168788,'Gerhardus Hofland','gerhardus hofland',NULL,NULL,NULL),(168789,'Petrus Cornelis van Koert','petrus cornelis van koert',NULL,NULL,NULL),(168790,'Joanna Christina Meerman','joanna christina meerman',NULL,NULL,NULL),(168791,'Petronella Blok','petronella blok',NULL,NULL,NULL),(168792,'Hendrina Geertruij Centen','hendrina geertruij centen',NULL,NULL,NULL),(168793,'Hartog Stokvis','hartog stokvis',NULL,NULL,NULL),(168794,'Marianne Lelieveld','marianne lelieveld',NULL,NULL,NULL),(168795,'Duifje Posthumus','duifje posthumus',NULL,NULL,NULL),(168796,'Antonie Cornelis van der Splinter','antonie cornelis van der splinter',NULL,NULL,NULL),(168797,'Anna Hendrika Flink','anna hendrika flink',NULL,NULL,NULL),(168798,'Abraham Springer','abraham springer',NULL,NULL,NULL),(168799,'Engeltje van der Post','engeltje van der post',NULL,NULL,NULL),(168800,'Ekermans','ekermans',NULL,NULL,NULL),(168801,'Hendrina Jacoba Ekermans','hendrina jacoba ekermans',NULL,NULL,NULL),(168802,'Johanna Catharina Wilhelmina Rotteveel','johanna catharina wilhelmina rotteveel',NULL,NULL,NULL),(168803,'Cecilia Antonetta Storm','cecilia antonetta storm',NULL,NULL,NULL),(168804,'Willem Nicolaas Marinus Henricus Clasener','willem nicolaas marinus henricus clasener',NULL,NULL,NULL),(168805,'Elisabeth Christina Schuijer','elisabeth christina schuijer',NULL,NULL,NULL),(168806,'Anne Marius Margadant','anne marius margadant',NULL,NULL,NULL),(168807,'Bernardus van Stokhem','bernardus van stokhem',NULL,NULL,NULL),(168808,'Jacobus Josephus van Zon','jacobus josephus van zon',NULL,NULL,NULL),(168809,'Neeltje van Diemen','neeltje van diemen',NULL,NULL,NULL),(168810,'Gerrit Smeele','gerrit smeele',NULL,NULL,NULL),(168811,'Jacoba den Dulk','jacoba den dulk',NULL,NULL,NULL),(168812,'Maria Hoed','maria hoed',NULL,NULL,NULL),(168813,'Jacobus Martinus van den Broek','jacobus martinus van den broek',NULL,NULL,NULL),(168814,'Karel Antonie Willem Nelck','karel antonie willem nelck',NULL,NULL,NULL),(168815,'Wilhelmina Johanna Hillenaar','wilhelmina johanna hillenaar',NULL,NULL,NULL),(168816,'Adriana Catharina Chaigneau','adriana catharina chaigneau',NULL,NULL,NULL),(168817,'Cornelia van Vugt','cornelia van vugt',NULL,NULL,NULL),(168818,'Hendrik Pieter Frederik Dufais','hendrik pieter frederik dufais',NULL,NULL,NULL),(168819,'Niewe','niewe',NULL,NULL,NULL),(168820,'Barth Niewe','barth niewe',NULL,NULL,NULL),(168821,'Margaretha Eversdijk','margaretha eversdijk',NULL,NULL,NULL),(168822,'Maria Francisca Fitz Patrice','maria francisca fitz patrice',NULL,NULL,NULL),(168823,'Johanna van der Nagel','johanna van der nagel',NULL,NULL,NULL),(168824,'Helena van Lier','helena van lier',NULL,NULL,NULL),(168825,'Weleveld','weleveld',NULL,NULL,NULL),(168826,'Willem Anne van Weleveld','willem anne van weleveld',NULL,NULL,NULL),(168827,'Rachel Feijt','rachel feijt',NULL,NULL,NULL),(168828,'Maria Alida Adriana Claus','maria alida adriana claus',NULL,NULL,NULL),(168829,'Hendrik Willem van der Spek','hendrik willem van der spek',NULL,NULL,NULL),(168830,'Wilhelmina Johanna Sluijters','wilhelmina johanna sluijters',NULL,NULL,NULL),(168831,'Pieternella Theresia Borsboom','pieternella theresia borsboom',NULL,NULL,NULL),(168832,'Willemina Reterink','willemina reterink',NULL,NULL,NULL),(168833,'Wilhelmina Hendrina Scheffer','wilhelmina hendrina scheffer',NULL,NULL,NULL),(168834,'Willem Hendrik Olffen','willem hendrik olffen',NULL,NULL,NULL),(168835,'Jacoba Johanna Zuiderwijk','jacoba johanna zuiderwijk',NULL,NULL,NULL),(168836,'Anna Christina Ziegler','anna christina ziegler',NULL,NULL,NULL),(168837,'Catharina Hendrica Dekker','catharina hendrica dekker',NULL,NULL,NULL),(168838,'Henriette Jeannette Maria Carolina van Roijen','henriette jeannette maria carolina van roijen',NULL,NULL,NULL),(168839,'Jocardi','jocardi',NULL,NULL,NULL),(168840,'Dorothea Louisa Jocardi','dorothea louisa jocardi',NULL,NULL,NULL),(168841,'Jacob Beeuwkes','jacob beeuwkes',NULL,NULL,NULL),(168842,'Engel Dijkhuizen','engel dijkhuizen',NULL,NULL,NULL),(168843,'Engelbertus Theodorus Neomagus','engelbertus theodorus neomagus',NULL,NULL,NULL),(168844,'Dorrenstijn','dorrenstijn',NULL,NULL,NULL),(168845,'Johannes Gerrit van Dorrenstijn','johannes gerrit van dorrenstijn',NULL,NULL,NULL),(168846,'Pieternella Catharina Romijn','pieternella catharina romijn',NULL,NULL,NULL),(168847,'Hendrika Elizabeth Frundt','hendrika elizabeth frundt',NULL,NULL,NULL),(168848,'Maria Hendrika Wilhelmina Böeseken','maria hendrika wilhelmina böeseken',NULL,NULL,NULL),(168849,'Johanna Margaretha Herrman','johanna margaretha herrman',NULL,NULL,NULL),(168850,'Pieter Smal','pieter smal',NULL,NULL,NULL),(168851,'Lodewijk Marinus Adolf Vermeer','lodewijk marinus adolf vermeer',NULL,NULL,NULL),(168852,'George Frederik Bouwmeester','george frederik bouwmeester',NULL,NULL,NULL),(168853,'Kreeten','kreeten',NULL,NULL,NULL),(168854,'Anna Catharina Kreeten','anna catharina kreeten',NULL,NULL,NULL),(168855,'Elisabeth Gerardina de Bruin','elisabeth gerardina de bruin',NULL,NULL,NULL),(168856,'Joannes Kuijpers','joannes kuijpers',NULL,NULL,NULL),(168857,'Apolonia Jacoba Waterreus','apolonia jacoba waterreus',NULL,NULL,NULL),(168858,'Johann Daniel Hild','johann daniel hild',NULL,NULL,NULL),(168859,'Geertrui Wertmuller','geertrui wertmuller',NULL,NULL,NULL),(168860,'Jan Sluiterman','jan sluiterman',NULL,NULL,NULL),(168861,'Frederika Henriette van der Kast','frederika henriette van der kast',NULL,NULL,NULL),(168862,'Maria Geertruida Urselman','maria geertruida urselman',NULL,NULL,NULL),(168863,'Margaretha Snoeck','margaretha snoeck',NULL,NULL,NULL),(168864,'Klaas Kruijt','klaas kruijt',NULL,NULL,NULL),(168865,'Hendrika Hierck','hendrika hierck',NULL,NULL,NULL),(168866,'Johannes Nicolaus van Egmond','johannes nicolaus van egmond',NULL,NULL,NULL),(168867,'Johanna Goldsmit','johanna goldsmit',NULL,NULL,NULL),(168868,'Cornelia Koch','cornelia koch',NULL,NULL,NULL),(168869,'Maria Geertruida Westerman','maria geertruida westerman',NULL,NULL,NULL),(168870,'Elias Franciscus Verschuur','elias franciscus verschuur',NULL,NULL,NULL),(168871,'Hendricus Josephus Gerritsen','hendricus josephus gerritsen',NULL,NULL,NULL),(168872,'Geertruida Kleine','geertruida kleine',NULL,NULL,NULL),(168873,'Franciscus Ignatius van Asperen','franciscus ignatius van asperen',NULL,NULL,NULL),(168874,'Franciscus Johannes Fonderie','franciscus johannes fonderie',NULL,NULL,NULL),(168875,'Jantje van der Helm','jantje van der helm',NULL,NULL,NULL),(168876,'Petrus Johannes Overzee','petrus johannes overzee',NULL,NULL,NULL),(168877,'Hoorenik','hoorenik',NULL,NULL,NULL),(168878,'Clasina Hoorenik','clasina hoorenik',NULL,NULL,NULL),(168879,'Bolla','bolla',NULL,NULL,NULL),(168880,'Tekela Bolla','tekela bolla',NULL,NULL,NULL),(168881,'Pieternella Abigael Beck','pieternella abigael beck',NULL,NULL,NULL),(168882,'David Joachim Rood','david joachim rood',NULL,NULL,NULL),(168883,'Arendje Vrolijk','arendje vrolijk',NULL,NULL,NULL),(168884,'Hendrik Lodewijk Riko','hendrik lodewijk riko',NULL,NULL,NULL),(168885,'Wilhelmus van der Putten','wilhelmus van der putten',NULL,NULL,NULL),(168886,'Neeltje Oostveen','neeltje oostveen',NULL,NULL,NULL),(168887,'Geertruida Cornelia de Louw','geertruida cornelia de louw',NULL,NULL,NULL),(168888,'Cornelis Johannes Bol','cornelis johannes bol',NULL,NULL,NULL),(168889,'Wouter Jochems','wouter jochems',NULL,NULL,NULL),(168890,'Jhr. Mr. Jan Cornelis Radermacher van ‘s Gravenpolder','jhr. mr. jan cornelis radermacher van ‘s gravenpolder',NULL,NULL,NULL),(168891,'Jacoba Simons','jacoba simons',NULL,NULL,NULL),(168892,'Josephus Maria Roozenburg','josephus maria roozenburg',NULL,NULL,NULL),(168893,'Karel Hendrik Schoenmaker','karel hendrik schoenmaker',NULL,NULL,NULL),(168894,'Gerardus Antonius Miggels','gerardus antonius miggels',NULL,NULL,NULL),(168895,'Benjamin Johannes Bartholomeus Arnoldus Colet','benjamin johannes bartholomeus arnoldus colet',NULL,NULL,NULL),(168896,'Maria Colet','maria colet',NULL,NULL,NULL),(168897,'Anna Margaretha Maria Honing','anna margaretha maria honing',NULL,NULL,NULL),(168898,'Borree','borree',NULL,NULL,NULL),(168899,'Jacoba Borree','jacoba borree',NULL,NULL,NULL),(168900,'Ingena','ingena',NULL,NULL,NULL),(168901,'Elisabeth Ingena Reuter','elisabeth ingena reuter',NULL,NULL,NULL),(168902,'Willemina Helena Schlundt Bodien','willemina helena schlundt bodien',NULL,NULL,NULL),(168903,'Johannes Franciscus Crollard','johannes franciscus crollard',NULL,NULL,NULL),(168904,'Johanna Wilhelmina Krul','johanna wilhelmina krul',NULL,NULL,NULL),(168905,'Elisabeth Johanna Heffen','elisabeth johanna heffen',NULL,NULL,NULL),(168906,'Aartje Bel','aartje bel',NULL,NULL,NULL),(168907,'Boichil','boichil',NULL,NULL,NULL),(168908,'Sophia Boichil','sophia boichil',NULL,NULL,NULL),(168909,'Elisabetha van den Berg','elisabetha van den berg',NULL,NULL,NULL),(168910,'Theresia Wilhelmina Bernardina Maria Leesberg','theresia wilhelmina bernardina maria leesberg',NULL,NULL,NULL),(168911,'Hendrik Kicherer','hendrik kicherer',NULL,NULL,NULL),(168912,'Maria Christina Schrey','maria christina schrey',NULL,NULL,NULL),(168913,'Catharina Wilhelmina Meijtes','catharina wilhelmina meijtes',NULL,NULL,NULL),(168914,'Wilhelmus Asman','wilhelmus asman',NULL,NULL,NULL),(168915,'Petrus Leonardus Jacobus Schotman','petrus leonardus jacobus schotman',NULL,NULL,NULL),(168916,'Araham','araham',NULL,NULL,NULL),(168917,'Araham Etienne Perrenoud Dassevael','araham etienne perrenoud dassevael',NULL,NULL,NULL),(168918,'Catharina Dorothea Schreuder','catharina dorothea schreuder',NULL,NULL,NULL),(168919,'Dirk van Gool','dirk van gool',NULL,NULL,NULL),(168920,'Henry Theodorus Elise Simonis','henry theodorus elise simonis',NULL,NULL,NULL),(168921,'Adriana Jacoba Pronk','adriana jacoba pronk',NULL,NULL,NULL),(168922,'Jacomina Baak','jacomina baak',NULL,NULL,NULL),(168923,'Jan van Poeteren','jan van poeteren',NULL,NULL,NULL),(168924,'Jannetta de Ruijter','jannetta de ruijter',NULL,NULL,NULL),(168925,'Jan Hendrik Wewer','jan hendrik wewer',NULL,NULL,NULL),(168926,'Teuling','teuling',NULL,NULL,NULL),(168927,'Johanna Hendrika Teuling van der Wal','johanna hendrika teuling van der wal',NULL,NULL,NULL),(168928,'Eduard Willem Lubeck','eduard willem lubeck',NULL,NULL,NULL),(168929,'Joannes Michael Rijnders','joannes michael rijnders',NULL,NULL,NULL),(168930,'Alida Antonissen','alida antonissen',NULL,NULL,NULL),(168931,'Wouter Reekers','wouter reekers',NULL,NULL,NULL),(168932,'Christianus Schaub','christianus schaub',NULL,NULL,NULL),(168933,'Cornelia de Bont','cornelia de bont',NULL,NULL,NULL),(168934,'Arie Muezerie','arie muezerie',NULL,NULL,NULL),(168935,'Trijntje de Knecht','trijntje de knecht',NULL,NULL,NULL),(168936,'Metter','metter',NULL,NULL,NULL),(168937,'Antje de Metter','antje de metter',NULL,NULL,NULL),(168938,'Soury','soury',NULL,NULL,NULL),(168939,'Caspar Strick Soury','caspar strick soury',NULL,NULL,NULL),(168940,'Noach Kosman','noach kosman',NULL,NULL,NULL),(168941,'Liphof','liphof',NULL,NULL,NULL),(168942,'Sara Liphof','sara liphof',NULL,NULL,NULL),(168943,'Maria Apolonia Peverelli','maria apolonia peverelli',NULL,NULL,NULL),(168944,'Alida Jaspers','alida jaspers',NULL,NULL,NULL),(168945,'Theodora Knaapen','theodora knaapen',NULL,NULL,NULL),(168946,'Johanna Dorothea Kroot','johanna dorothea kroot',NULL,NULL,NULL),(168947,'Geertruida Orth','geertruida orth',NULL,NULL,NULL),(168948,'Biemersdorf','biemersdorf',NULL,NULL,NULL),(168949,'Elisabeth Biemersdorf','elisabeth biemersdorf',NULL,NULL,NULL),(168950,'Hurbanus','hurbanus',NULL,NULL,NULL),(168951,'Emanuel Hurbanus','emanuel hurbanus',NULL,NULL,NULL),(168952,'Mijntje Toet','mijntje toet',NULL,NULL,NULL),(168953,'Christian Doesburg','christian doesburg',NULL,NULL,NULL),(168954,'Sinsmeester','sinsmeester',NULL,NULL,NULL),(168955,'Klasina Sinsmeester','klasina sinsmeester',NULL,NULL,NULL),(168956,'Hendrik Johannes van der Kruik','hendrik johannes van der kruik',NULL,NULL,NULL),(168957,'Catharina Cornelia Sulders','catharina cornelia sulders',NULL,NULL,NULL),(168958,'Pieter Johannes van der Gaag','pieter johannes van der gaag',NULL,NULL,NULL),(168959,'Hendrina Maria Wilhelmina Reuters','hendrina maria wilhelmina reuters',NULL,NULL,NULL),(168960,'Theodorus Cornelis Franciscus Regouw','theodorus cornelis franciscus regouw',NULL,NULL,NULL),(168961,'Karel Cornelis Trompert','karel cornelis trompert',NULL,NULL,NULL),(168962,'Jacobus Hoogkamer','jacobus hoogkamer',NULL,NULL,NULL),(168963,'Geertrui van Leeuwen','geertrui van leeuwen',NULL,NULL,NULL),(168964,'Johannes Gerardus Mook','johannes gerardus mook',NULL,NULL,NULL),(168965,'Lambertus Fokke','lambertus fokke',NULL,NULL,NULL),(168966,'Alexander Callens','alexander callens',NULL,NULL,NULL),(168967,'Kantz','kantz',NULL,NULL,NULL),(168968,'Johanna Frederica Margaretha Carolina Kantz','johanna frederica margaretha carolina kantz',NULL,NULL,NULL),(168969,'Leenderd Willem Leeuwendal','leenderd willem leeuwendal',NULL,NULL,NULL),(168970,'Elisabeth Roest','elisabeth roest',NULL,NULL,NULL),(168971,'Kwierrie','kwierrie',NULL,NULL,NULL),(168972,'Hermanus Kwierrie','hermanus kwierrie',NULL,NULL,NULL),(168973,'Elisabeth Barbara Marschal','elisabeth barbara marschal',NULL,NULL,NULL),(168974,'Jana','jana',NULL,NULL,NULL),(168975,'Jana van Rijn','jana van rijn',NULL,NULL,NULL),(168976,'Geertje Raaphorst','geertje raaphorst',NULL,NULL,NULL),(168977,'Antje Peeters','antje peeters',NULL,NULL,NULL),(168978,'Willem Noordam','willem noordam',NULL,NULL,NULL),(168979,'Maria Slootman','maria slootman',NULL,NULL,NULL),(168980,'Louis Karel','louis karel',NULL,NULL,NULL),(168981,'Anne Montanus Laurentius Henderikus','anne montanus laurentius henderikus',NULL,NULL,NULL),(168982,'Elisabeth Margaretha','elisabeth margaretha',NULL,NULL,NULL),(168983,'Johannes Floris Gerardus','johannes floris gerardus',NULL,NULL,NULL),(168984,'Cornelis Wouter','cornelis wouter',NULL,NULL,NULL),(168985,'Johannes Emilius','johannes emilius',NULL,NULL,NULL),(168986,'Diderik Wilhelmus','diderik wilhelmus',NULL,NULL,NULL),(168987,'Johann Fredrik Hendrik','johann fredrik hendrik',NULL,NULL,NULL),(168988,'Wilhelmina Geertruida Johanna','wilhelmina geertruida johanna',NULL,NULL,NULL),(168989,'Sophie Caroline Julie','sophie caroline julie',NULL,NULL,NULL),(168990,'Henri François Nicolas','henri françois nicolas',NULL,NULL,NULL),(168991,'Christina Gerardina Geertruida','christina gerardina geertruida',NULL,NULL,NULL),(168992,'Eduard Alphonse Vietor Auguste','eduard alphonse vietor auguste',NULL,NULL,NULL),(168993,'Maria Cornelia Hendrika','maria cornelia hendrika',NULL,NULL,NULL),(168994,'Arnoldus Adrianus Bartholomeus','arnoldus adrianus bartholomeus',NULL,NULL,NULL),(168995,'Petrus Philippus Jacobus','petrus philippus jacobus',NULL,NULL,NULL),(168996,'Jan Brunt','jan brunt',NULL,NULL,NULL),(168997,'Verkooijen','verkooijen',NULL,NULL,NULL),(168998,'Joannes Verkooijen','joannes verkooijen',NULL,NULL,NULL),(168999,'Adrianus Cornelis Evers','adrianus cornelis evers',NULL,NULL,NULL),(169000,'Derk Hoffman','derk hoffman',NULL,NULL,NULL),(169001,'Desiré Heyse','desiré heyse',NULL,NULL,NULL),(169002,'Jeroen Pronk','jeroen pronk',NULL,NULL,NULL),(169003,'Johannes Grondel','johannes grondel',NULL,NULL,NULL),(169004,'Floris Kuiper','floris kuiper',NULL,NULL,NULL),(169005,'Berghmans','berghmans',NULL,NULL,NULL),(169006,'Joannes Petrus Antonius Berghmans','joannes petrus antonius berghmans',NULL,NULL,NULL),(169007,'Leonardus Petrus Rietstap','leonardus petrus rietstap',NULL,NULL,NULL),(169008,'Cornelis de Hooij','cornelis de hooij',NULL,NULL,NULL),(169009,'Willem Dirk Brak','willem dirk brak',NULL,NULL,NULL),(169010,'Elkan Abraham Piller','elkan abraham piller',NULL,NULL,NULL),(169011,'Leman Joseph Leemans','leman joseph leemans',NULL,NULL,NULL),(169012,'Verkijk','verkijk',NULL,NULL,NULL),(169013,'Johannes Verkijk','johannes verkijk',NULL,NULL,NULL),(169014,'Emanuel Coster','emanuel coster',NULL,NULL,NULL),(169015,'Antonie Donkers','antonie donkers',NULL,NULL,NULL),(169016,'Machiel de Ruiter','machiel de ruiter',NULL,NULL,NULL),(169017,'Johan Hendrik Schmidt','johan hendrik schmidt',NULL,NULL,NULL),(169018,'Machiel Adrianus Roch','machiel adrianus roch',NULL,NULL,NULL),(169019,'Leonardus Philippus Borsboom','leonardus philippus borsboom',NULL,NULL,NULL),(169020,'Anthonie Kop','anthonie kop',NULL,NULL,NULL),(169021,'Willem Frederik Le Maitre','willem frederik le maitre',NULL,NULL,NULL),(169022,'Jacobus Johannes Planjer','jacobus johannes planjer',NULL,NULL,NULL),(169023,'Wiekhart','wiekhart',NULL,NULL,NULL),(169024,'Johannes Wiekhart','johannes wiekhart',NULL,NULL,NULL),(169025,'Anna Maria van der Meer','anna maria van der meer',NULL,NULL,NULL),(169026,'Jan Elisa Gerardus van der Hoorn','jan elisa gerardus van der hoorn',NULL,NULL,NULL),(169027,'Francois Antonissen','francois antonissen',NULL,NULL,NULL),(169028,'Christiaan Johannes Neitz','christiaan johannes neitz',NULL,NULL,NULL),(169029,'Helena Swabe','helena swabe',NULL,NULL,NULL),(169030,'Niesse','niesse',NULL,NULL,NULL),(169031,'Jacobus Niesse','jacobus niesse',NULL,NULL,NULL),(169032,'Anna Maria Vinjn','anna maria vinjn',NULL,NULL,NULL),(169033,'Alida Sneijders','alida sneijders',NULL,NULL,NULL),(169034,'Joseph Begelinger','joseph begelinger',NULL,NULL,NULL),(169035,'Willem Hendrik van der Burgh','willem hendrik van der burgh',NULL,NULL,NULL),(169036,'Hendrina Dorothea Brouwer','hendrina dorothea brouwer',NULL,NULL,NULL),(169037,'Jungschlager','jungschlager',NULL,NULL,NULL),(169038,'Johanna Hendrica Jungschlager','johanna hendrica jungschlager',NULL,NULL,NULL),(169039,'Willem Frederik Antonissen','willem frederik antonissen',NULL,NULL,NULL),(169040,'Hartog Benjamin Wolff','hartog benjamin wolff',NULL,NULL,NULL),(169041,'Slovis','slovis',NULL,NULL,NULL),(169042,'Grietje Slovis','grietje slovis',NULL,NULL,NULL),(169043,'Gesina Sanders','gesina sanders',NULL,NULL,NULL),(169044,'Johannes Cornelis Ritter','johannes cornelis ritter',NULL,NULL,NULL),(169045,'Pieternella Madern','pieternella madern',NULL,NULL,NULL),(169046,'Fredederik','fredederik',NULL,NULL,NULL),(169047,'Johannes Otto Willem George Fredederik Bosman','johannes otto willem george fredederik bosman',NULL,NULL,NULL),(169048,'Buricks','buricks',NULL,NULL,NULL),(169049,'Peter Buricks','peter buricks',NULL,NULL,NULL),(169050,'Tobias Spanseerder','tobias spanseerder',NULL,NULL,NULL),(169051,'Anthonetta Adriana Sillevis','anthonetta adriana sillevis',NULL,NULL,NULL),(169052,'Hendrik van der Boor','hendrik van der boor',NULL,NULL,NULL),(169053,'Morrewijn','morrewijn',NULL,NULL,NULL),(169054,'Cornelia Morrewijn','cornelia morrewijn',NULL,NULL,NULL),(169055,'Susanna Catharina Grotzinger','susanna catharina grotzinger',NULL,NULL,NULL),(169056,'Langewet','langewet',NULL,NULL,NULL),(169057,'Hendrika Langewet','hendrika langewet',NULL,NULL,NULL),(169058,'Johanna Pieternella Catharina Krieger','johanna pieternella catharina krieger',NULL,NULL,NULL),(169059,'Joannes Warmenhoven','joannes warmenhoven',NULL,NULL,NULL),(169060,'Neeltje Elisabeth Breetveld','neeltje elisabeth breetveld',NULL,NULL,NULL),(169061,'Cornelis Benjamin van Kouwenhoven','cornelis benjamin van kouwenhoven',NULL,NULL,NULL),(169062,'Willem de Zwaaff','willem de zwaaff',NULL,NULL,NULL),(169063,'Brokkelie','brokkelie',NULL,NULL,NULL),(169064,'Johanna Brokkelie','johanna brokkelie',NULL,NULL,NULL),(169065,'Petrus Haze','petrus haze',NULL,NULL,NULL),(169066,'Dirk Paulus Lodewijk Gerrits','dirk paulus lodewijk gerrits',NULL,NULL,NULL),(169067,'Henri Nicolaas van Dorp','henri nicolaas van dorp',NULL,NULL,NULL),(169068,'Anna van der Klugt','anna van der klugt',NULL,NULL,NULL),(169069,'Alida Jacoba Krilder','alida jacoba krilder',NULL,NULL,NULL),(169070,'Virginie Julie Amorison','virginie julie amorison',NULL,NULL,NULL),(169071,'Martinus Johannes Antonissen','martinus johannes antonissen',NULL,NULL,NULL),(169072,'Beljaart','beljaart',NULL,NULL,NULL),(169073,'Anna Cornelia Beljaart','anna cornelia beljaart',NULL,NULL,NULL),(169074,'Peter Johannes Franke','peter johannes franke',NULL,NULL,NULL),(169075,'Baarenhoorn','baarenhoorn',NULL,NULL,NULL),(169076,'Arie Baarenhoorn','arie baarenhoorn',NULL,NULL,NULL),(169077,'Catharina Hartogh','catharina hartogh',NULL,NULL,NULL),(169078,'Jannetje Meijer','jannetje meijer',NULL,NULL,NULL),(169079,'Herman Hendrik Schaberg','herman hendrik schaberg',NULL,NULL,NULL),(169080,'Anna Maria van Leeuwen','anna maria van leeuwen',NULL,NULL,NULL),(169081,'Martina Korving','martina korving',NULL,NULL,NULL),(169082,'Magtildis','magtildis',NULL,NULL,NULL),(169083,'Magtildis Johanna Velt','magtildis johanna velt',NULL,NULL,NULL),(169084,'Johannes Antonie Hubertus Modderbeek','johannes antonie hubertus modderbeek',NULL,NULL,NULL),(169085,'Catharina Köhler','catharina köhler',NULL,NULL,NULL),(169086,'Apolonia Maartens','apolonia maartens',NULL,NULL,NULL),(169087,'Cornelia Andriette Boelee','cornelia andriette boelee',NULL,NULL,NULL),(169088,'Pieter van Gogh','pieter van gogh',NULL,NULL,NULL),(169089,'Francina de Leu','francina de leu',NULL,NULL,NULL),(169090,'Wilhelmus Mani','wilhelmus mani',NULL,NULL,NULL),(169091,'Johannes Antonie Ipenburg','johannes antonie ipenburg',NULL,NULL,NULL),(169092,'Neeltje Wilschut','neeltje wilschut',NULL,NULL,NULL),(169093,'Petronella van Rossum','petronella van rossum',NULL,NULL,NULL),(169094,'Maria Elisabeth van Wijk','maria elisabeth van wijk',NULL,NULL,NULL),(169095,'Cornelis Pieter de Bruin','cornelis pieter de bruin',NULL,NULL,NULL),(169096,'Leenderd Hess','leenderd hess',NULL,NULL,NULL),(169097,'Margaretha Gout','margaretha gout',NULL,NULL,NULL),(169098,'Martinus Heinhouwer','martinus heinhouwer',NULL,NULL,NULL),(169099,'Cornelis Korving','cornelis korving',NULL,NULL,NULL),(169100,'Pieter Johannes Marinus Kok','pieter johannes marinus kok',NULL,NULL,NULL),(169101,'Maria Johanna Geesman','maria johanna geesman',NULL,NULL,NULL),(169102,'Willem Bolstier','willem bolstier',NULL,NULL,NULL),(169103,'Cornelis Leonardus Pfeiffer','cornelis leonardus pfeiffer',NULL,NULL,NULL),(169104,'Maria Adriana Kloeg','maria adriana kloeg',NULL,NULL,NULL),(169105,'Johanna Wilhelmina Brakshoofden','johanna wilhelmina brakshoofden',NULL,NULL,NULL),(169106,'Bartholomeus Scheltema','bartholomeus scheltema',NULL,NULL,NULL),(169107,'Hendrika Susanna Apolonia Haring','hendrika susanna apolonia haring',NULL,NULL,NULL),(169108,'Johanna van der Heiden','johanna van der heiden',NULL,NULL,NULL),(169109,'Jacomina Valk','jacomina valk',NULL,NULL,NULL),(169110,'Sophia Schreij','sophia schreij',NULL,NULL,NULL),(169111,'Reising','reising',NULL,NULL,NULL),(169112,'Elisabeth van Reising','elisabeth van reising',NULL,NULL,NULL),(169113,'Johannes Wilhelmus Noordenbeek','johannes wilhelmus noordenbeek',NULL,NULL,NULL),(169114,'Makkenthon','makkenthon',NULL,NULL,NULL),(169115,'Pieternella Makkenthon','pieternella makkenthon',NULL,NULL,NULL),(169116,'Alardus Hendrik van Nieuwenhoven','alardus hendrik van nieuwenhoven',NULL,NULL,NULL),(169117,'Johanna van Rheenen','johanna van rheenen',NULL,NULL,NULL),(169118,'Zijne','zijne',NULL,NULL,NULL),(169119,'Koninkijke','koninkijke',NULL,NULL,NULL),(169120,'Hoogheid','hoogheid',NULL,NULL,NULL),(169121,'Zijne Koninkijke Hoogheid Willem Frederik Nikolaas Albert','zijne koninkijke hoogheid willem frederik nikolaas albert',NULL,NULL,NULL),(169122,'Kalkman','kalkman',NULL,NULL,NULL),(169123,'Johannes Kalkman','johannes kalkman',NULL,NULL,NULL),(169124,'Gerrit Zier Blok','gerrit zier blok',NULL,NULL,NULL),(169125,'Anna de Winter','anna de winter',NULL,NULL,NULL),(169126,'Hendrik Michael Jansen','hendrik michael jansen',NULL,NULL,NULL),(169127,'Maria Elisabeth Jacoba Post','maria elisabeth jacoba post',NULL,NULL,NULL),(169128,'Cornelia Jacoba Vogels','cornelia jacoba vogels',NULL,NULL,NULL),(169129,'Sytze Gaastra','sytze gaastra',NULL,NULL,NULL),(169130,'Willem Lodewijk Jalink','willem lodewijk jalink',NULL,NULL,NULL),(169131,'Alida Agnieta Schinkel','alida agnieta schinkel',NULL,NULL,NULL),(169132,'Elisabeth Antonia van Rijsinge','elisabeth antonia van rijsinge',NULL,NULL,NULL),(169133,'Johannes Pieter Vermeer','johannes pieter vermeer',NULL,NULL,NULL),(169134,'Leonardus Frans Kervel','leonardus frans kervel',NULL,NULL,NULL),(169135,'Scherrenberg','scherrenberg',NULL,NULL,NULL),(169136,'Hendrina Scherrenberg','hendrina scherrenberg',NULL,NULL,NULL),(169137,'Jan Anthony van Driel','jan anthony van driel',NULL,NULL,NULL),(169138,'Salomon Vos','salomon vos',NULL,NULL,NULL),(169139,'Abraham Louwies','abraham louwies',NULL,NULL,NULL),(169140,'Willem Karel Valken','willem karel valken',NULL,NULL,NULL),(169141,'Cornelis Adrianus Gysbertus Engers','cornelis adrianus gysbertus engers',NULL,NULL,NULL),(169142,'Cornelia Maria Johanna Schaalje','cornelia maria johanna schaalje',NULL,NULL,NULL),(169143,'Antonie Orliens','antonie orliens',NULL,NULL,NULL),(169144,'Theodorine','theodorine',NULL,NULL,NULL),(169145,'Theodorine Louise van der Kolk','theodorine louise van der kolk',NULL,NULL,NULL),(169146,'Louisa Elisabeth Jansen','louisa elisabeth jansen',NULL,NULL,NULL),(169147,'Maria Pieternella Visser','maria pieternella visser',NULL,NULL,NULL),(169148,'Pieter Adrianus van der Burgh','pieter adrianus van der burgh',NULL,NULL,NULL),(169149,'Sientje Lantman','sientje lantman',NULL,NULL,NULL),(169150,'Bres','bres',NULL,NULL,NULL),(169151,'Joost Bres','joost bres',NULL,NULL,NULL),(169152,'Johanna Francina Bruning','johanna francina bruning',NULL,NULL,NULL),(169153,'Gerrit Zier Spaans','gerrit zier spaans',NULL,NULL,NULL),(169154,'Maria Frederika Sas','maria frederika sas',NULL,NULL,NULL),(169155,'Henriette Wilhelmina Josina van de Laar','henriette wilhelmina josina van de laar',NULL,NULL,NULL),(169156,'Zusanna','zusanna',NULL,NULL,NULL),(169157,'Aleyda','aleyda',NULL,NULL,NULL),(169158,'Zusanna Maria Aleyda Horst','zusanna maria aleyda horst',NULL,NULL,NULL),(169159,'Tanneke de Koker','tanneke de koker',NULL,NULL,NULL),(169160,'Johannes Petrus Otterbein','johannes petrus otterbein',NULL,NULL,NULL),(169161,'Anna Susanna Stork','anna susanna stork',NULL,NULL,NULL),(169162,'Daatje Cornelia Overveen','daatje cornelia overveen',NULL,NULL,NULL),(169163,'Elisabeth Maria Hageman','elisabeth maria hageman',NULL,NULL,NULL),(169164,'Leonardus Jacobus van Look','leonardus jacobus van look',NULL,NULL,NULL),(169165,'Geertrui Bakker','geertrui bakker',NULL,NULL,NULL),(169166,'Christophorus Nolthenius van Elsbroek','christophorus nolthenius van elsbroek',NULL,NULL,NULL),(169167,'Wilhelmina Antonia Togni','wilhelmina antonia togni',NULL,NULL,NULL),(169168,'Johan Hendrik Christiaan','johan hendrik christiaan',NULL,NULL,NULL),(169169,'Johannes David Hendrik','johannes david hendrik',NULL,NULL,NULL),(169170,'Catharina Hendrika Anna Maria','catharina hendrika anna maria',NULL,NULL,NULL),(169171,'Maria Amerentia','maria amerentia',NULL,NULL,NULL),(169172,'Sophia Elisabeth','sophia elisabeth',NULL,NULL,NULL),(169173,'Johanna Cornelia Maria','johanna cornelia maria',NULL,NULL,NULL),(169174,'Catharina Barbara','catharina barbara',NULL,NULL,NULL),(169175,'Jakoba Agneta Fredrika','jakoba agneta fredrika',NULL,NULL,NULL),(169176,'Johannes Petrus Gerard','johannes petrus gerard',NULL,NULL,NULL),(169177,'Wilhelmina Klazina','wilhelmina klazina',NULL,NULL,NULL),(169178,'Jacobus Christiaan','jacobus christiaan',NULL,NULL,NULL),(169179,'Floris Gijsbertus Boer','floris gijsbertus boer',NULL,NULL,NULL),(169180,'Aart Schotman','aart schotman',NULL,NULL,NULL),(169181,'Teunis Teunisse','teunis teunisse',NULL,NULL,NULL),(169182,'Jan Willem Karel Aldewereld','jan willem karel aldewereld',NULL,NULL,NULL),(169183,'Thomas van der Maden','thomas van der maden',NULL,NULL,NULL),(169184,'Marianna van Wilpe','marianna van wilpe',NULL,NULL,NULL),(169185,'Joannes van der Pauw','joannes van der pauw',NULL,NULL,NULL),(169186,'Gerhard Wilhelm Salemink','gerhard wilhelm salemink',NULL,NULL,NULL),(169187,'Leendert van Dam','leendert van dam',NULL,NULL,NULL),(169188,'Pieter Warmenhoven','pieter warmenhoven',NULL,NULL,NULL),(169189,'Isaak Hoogendoorn','isaak hoogendoorn',NULL,NULL,NULL),(169190,'Johannes Arnoldus van Engen','johannes arnoldus van engen',NULL,NULL,NULL),(169191,'Jan Hugo Cantzlaar','jan hugo cantzlaar',NULL,NULL,NULL),(169192,'Abraham Kiewit','abraham kiewit',NULL,NULL,NULL),(169193,'Elias Victor Koster','elias victor koster',NULL,NULL,NULL),(169194,'Jacobus Gerardus Adrianus Lieffering','jacobus gerardus adrianus lieffering',NULL,NULL,NULL),(169195,'Christiaan Barteling','christiaan barteling',NULL,NULL,NULL),(169196,'Petrus Langelaan','petrus langelaan',NULL,NULL,NULL),(169197,'Johannes Petrus Duijnstee','johannes petrus duijnstee',NULL,NULL,NULL),(169198,'Michel Joannes Wouters','michel joannes wouters',NULL,NULL,NULL),(169199,'Wilhelmus Ruijgrok','wilhelmus ruijgrok',NULL,NULL,NULL),(169200,'Johannes van Dreumel','johannes van dreumel',NULL,NULL,NULL),(169201,'Salomon Kok','salomon kok',NULL,NULL,NULL),(169202,'Marinus Pieter Bachoven','marinus pieter bachoven',NULL,NULL,NULL),(169203,'Jacobus Koch','jacobus koch',NULL,NULL,NULL),(169204,'Cunibertus','cunibertus',NULL,NULL,NULL),(169205,'Ecker','ecker',NULL,NULL,NULL),(169206,'Leonardus Cunibertus van den Ecker','leonardus cunibertus van den ecker',NULL,NULL,NULL),(169207,'Johannes Antonius van der Snoek','johannes antonius van der snoek',NULL,NULL,NULL),(169208,'Antonius Jacobus Nicolai','antonius jacobus nicolai',NULL,NULL,NULL),(169209,'Mr. Johan Eliza Carel van Manen','mr. johan eliza carel van manen',NULL,NULL,NULL),(169210,'Johan Daniel Carriere','johan daniel carriere',NULL,NULL,NULL),(169211,'Jan van Katwijk','jan van katwijk',NULL,NULL,NULL),(169212,'Brois','brois',NULL,NULL,NULL),(169213,'François Rago de Brois','françois rago de brois',NULL,NULL,NULL),(169214,'Reinier Born','reinier born',NULL,NULL,NULL),(169215,'Wilhelmus Josephus van den Bergh','wilhelmus josephus van den bergh',NULL,NULL,NULL),(169216,'Helena Bosman','helena bosman',NULL,NULL,NULL),(169217,'Jacobus Cramer','jacobus cramer',NULL,NULL,NULL),(169218,'Antonia Johanna van der Heijden','antonia johanna van der heijden',NULL,NULL,NULL),(169219,'Hendricus Hermanus Wildeman','hendricus hermanus wildeman',NULL,NULL,NULL),(169220,'Alida Adam','alida adam',NULL,NULL,NULL),(169221,'Aaron Carvalho','aaron carvalho',NULL,NULL,NULL),(169222,'Fredrik Casper Snijders','fredrik casper snijders',NULL,NULL,NULL),(169223,'Gerardus Knobel','gerardus knobel',NULL,NULL,NULL),(169224,'Elisabeth Wilbers','elisabeth wilbers',NULL,NULL,NULL),(169225,'Renodie','renodie',NULL,NULL,NULL),(169226,'Elisabeth Carolina Renodie','elisabeth carolina renodie',NULL,NULL,NULL),(169227,'George Willem de Hartogh','george willem de hartogh',NULL,NULL,NULL),(169228,'Willem Frederik George van Heijningen','willem frederik george van heijningen',NULL,NULL,NULL),(169229,'Adrianus Meijer','adrianus meijer',NULL,NULL,NULL),(169230,'Alida Bronsveld','alida bronsveld',NULL,NULL,NULL),(169231,'Wessel Groot','wessel groot',NULL,NULL,NULL),(169232,'Hendrica de Zomer','hendrica de zomer',NULL,NULL,NULL),(169233,'Willem Frederik Louis Moeser','willem frederik louis moeser',NULL,NULL,NULL),(169234,'Maria de Haan','maria de haan',NULL,NULL,NULL),(169235,'Carolina Maria Ottelé','carolina maria ottelé',NULL,NULL,NULL),(169236,'Pieter Geluk','pieter geluk',NULL,NULL,NULL),(169237,'Anna Alida Mani','anna alida mani',NULL,NULL,NULL),(169238,'Hermanus Martinus van Raaijen','hermanus martinus van raaijen',NULL,NULL,NULL),(169239,'Anthonius Johannes Alphonsus Maria Reuters','anthonius johannes alphonsus maria reuters',NULL,NULL,NULL),(169240,'Petrus Johannes Kaaijmans','petrus johannes kaaijmans',NULL,NULL,NULL),(169241,'Cent','cent',NULL,NULL,NULL),(169242,'Cent Kool','cent kool',NULL,NULL,NULL),(169243,'Maria Margaretha Elisabeth Smelting','maria margaretha elisabeth smelting',NULL,NULL,NULL),(169244,'Johanna Maria Ernst','johanna maria ernst',NULL,NULL,NULL),(169245,'Mr. Lambertus Christoffel Vonk','mr. lambertus christoffel vonk',NULL,NULL,NULL),(169246,'Elisabeth Anna Margaretha Weijer','elisabeth anna margaretha weijer',NULL,NULL,NULL),(169247,'Grietje Cramer','grietje cramer',NULL,NULL,NULL),(169248,'Isaac van Raavens','isaac van raavens',NULL,NULL,NULL),(169249,'Gratiana','gratiana',NULL,NULL,NULL),(169250,'Brigardt','brigardt',NULL,NULL,NULL),(169251,'Catharina Gratiana Brigardt','catharina gratiana brigardt',NULL,NULL,NULL),(169252,'Hendrik Scheeres','hendrik scheeres',NULL,NULL,NULL),(169253,'Adriana Ruijchaver','adriana ruijchaver',NULL,NULL,NULL),(169254,'Laurentia Catharina van Bijleveld','laurentia catharina van bijleveld',NULL,NULL,NULL),(169255,'Elisabeth Maria Roodenburgh','elisabeth maria roodenburgh',NULL,NULL,NULL),(169256,'Elizabeth Juliana Mond','elizabeth juliana mond',NULL,NULL,NULL),(169257,'Alberdina Jacoba van Bommel','alberdina jacoba van bommel',NULL,NULL,NULL),(169258,'Lena Ros','lena ros',NULL,NULL,NULL),(169259,'Wilhelmina Christina Reule','wilhelmina christina reule',NULL,NULL,NULL),(169260,'Leopoldina','leopoldina',NULL,NULL,NULL),(169261,'Frederika Carolina Leopoldina van Aalst','frederika carolina leopoldina van aalst',NULL,NULL,NULL),(169262,'Maria Barbara Marchant','maria barbara marchant',NULL,NULL,NULL),(169263,'Reinadus','reinadus',NULL,NULL,NULL),(169264,'Johannes Reinadus Pluim','johannes reinadus pluim',NULL,NULL,NULL),(169265,'Johanna Jacoba Cornelia Simmer','johanna jacoba cornelia simmer',NULL,NULL,NULL),(169266,'Marcus Abraham Bloch','marcus abraham bloch',NULL,NULL,NULL),(169267,'Elisabeth Kortenbach','elisabeth kortenbach',NULL,NULL,NULL),(169268,'Johanna Maria van Heemspeek','johanna maria van heemspeek',NULL,NULL,NULL),(169269,'Elizabeth Heijdt','elizabeth heijdt',NULL,NULL,NULL),(169270,'Elisabeth Carolina Christina Valken','elisabeth carolina christina valken',NULL,NULL,NULL),(169271,'George Johannes Solleveld','george johannes solleveld',NULL,NULL,NULL),(169272,'Antonia Bentfort','antonia bentfort',NULL,NULL,NULL),(169273,'Bovee','bovee',NULL,NULL,NULL),(169274,'Johanna Bovee','johanna bovee',NULL,NULL,NULL),(169275,'Hendrika Maria Triep','hendrika maria triep',NULL,NULL,NULL),(169276,'Willemina Adriana Johanna van der Mark','willemina adriana johanna van der mark',NULL,NULL,NULL),(169277,'Jaantje Peters','jaantje peters',NULL,NULL,NULL),(169278,'Cornelis Pieter Werkhoven','cornelis pieter werkhoven',NULL,NULL,NULL),(169279,'Antonetta Adriana van Duijsen','antonetta adriana van duijsen',NULL,NULL,NULL),(169280,'Jacobus van Asperen','jacobus van asperen',NULL,NULL,NULL),(169281,'Petrus Adrianus Philipsen','petrus adrianus philipsen',NULL,NULL,NULL),(169282,'Gerardus Arnoldus Reinier Kagie','gerardus arnoldus reinier kagie',NULL,NULL,NULL),(169283,'Gabriel Michael Hendricus van Velsen','gabriel michael hendricus van velsen',NULL,NULL,NULL),(169284,'Johanna Elisabeth de Harder','johanna elisabeth de harder',NULL,NULL,NULL),(169285,'Christina Elisabeth Mansveldt','christina elisabeth mansveldt',NULL,NULL,NULL),(169286,'Henrietta Martina Gerardina van der Schaft','henrietta martina gerardina van der schaft',NULL,NULL,NULL),(169287,'Johan Hendrik Antoni','johan hendrik antoni',NULL,NULL,NULL),(169288,'Elisabeth Turk','elisabeth turk',NULL,NULL,NULL),(169289,'Neeltje Pontvuyst','neeltje pontvuyst',NULL,NULL,NULL),(169290,'Hendrik Benjamin Sjamaar','hendrik benjamin sjamaar',NULL,NULL,NULL),(169291,'Mr. Cornelis Felix van Maanen','mr. cornelis felix van maanen',NULL,NULL,NULL),(169292,'Taris','taris',NULL,NULL,NULL),(169293,'Maria Taris','maria taris',NULL,NULL,NULL),(169294,'Marie Jeanne Wittenrood','marie jeanne wittenrood',NULL,NULL,NULL),(169295,'Peytrignet','peytrignet',NULL,NULL,NULL),(169296,'Louis Karel Peytrignet','louis karel peytrignet',NULL,NULL,NULL),(169297,'Barend Brabant','barend brabant',NULL,NULL,NULL),(169298,'Cornelis Leenderd Keus','cornelis leenderd keus',NULL,NULL,NULL),(169299,'Isaac Speijer','isaac speijer',NULL,NULL,NULL),(169300,'Anna Maria Schuttel','anna maria schuttel',NULL,NULL,NULL),(169301,'Carel Lodewijk van Alderwegen','carel lodewijk van alderwegen',NULL,NULL,NULL),(169302,'Christiaan David Hendrik Hartong','christiaan david hendrik hartong',NULL,NULL,NULL),(169303,'Jannetje van Wingerden Zwarts','jannetje van wingerden zwarts',NULL,NULL,NULL),(169304,'Maria Barendina van den Berg','maria barendina van den berg',NULL,NULL,NULL),(169305,'Vliegenthardt','vliegenthardt',NULL,NULL,NULL),(169306,'Christoffel Vliegenthardt','christoffel vliegenthardt',NULL,NULL,NULL),(169307,'Bernardus de Waal','bernardus de waal',NULL,NULL,NULL),(169308,'Hans Friedrich Unterhorst','hans friedrich unterhorst',NULL,NULL,NULL),(169309,'Johanna Doesbergh','johanna doesbergh',NULL,NULL,NULL),(169310,'Gisting','gisting',NULL,NULL,NULL),(169311,'Maria Elisabeth Gisting','maria elisabeth gisting',NULL,NULL,NULL),(169312,'Bernardus Hendrikus Molkenboer','bernardus hendrikus molkenboer',NULL,NULL,NULL),(169313,'Henri Richard Gerard van Kooten','henri richard gerard van kooten',NULL,NULL,NULL),(169314,'Marianna Cornelia van der Heyden','marianna cornelia van der heyden',NULL,NULL,NULL),(169315,'Margaretha Maria Miggels','margaretha maria miggels',NULL,NULL,NULL),(169316,'Jeroen IJspelder','jeroen ijspelder',NULL,NULL,NULL),(169317,'Magdalena le Chaire','magdalena le chaire',NULL,NULL,NULL),(169318,'Anna Geertruida Hubar','anna geertruida hubar',NULL,NULL,NULL),(169319,'Frederika de la Fosse','frederika de la fosse',NULL,NULL,NULL),(169320,'Johanna Wassenburg','johanna wassenburg',NULL,NULL,NULL),(169321,'Gerardus Johannes van Dam','gerardus johannes van dam',NULL,NULL,NULL),(169322,'Margaretha Piekar','margaretha piekar',NULL,NULL,NULL),(169323,'Wouter Kuyper','wouter kuyper',NULL,NULL,NULL),(169324,'Anna Geertruida Couwenberg','anna geertruida couwenberg',NULL,NULL,NULL),(169325,'Pieternella Zadelaar','pieternella zadelaar',NULL,NULL,NULL),(169326,'Jannetje van der Valk','jannetje van der valk',NULL,NULL,NULL),(169327,'Leentje Leydesdorff','leentje leydesdorff',NULL,NULL,NULL),(169328,'Maria Louisa Zubli','maria louisa zubli',NULL,NULL,NULL),(169329,'Balabrega','balabrega',NULL,NULL,NULL),(169330,'Gerard Cornelis Balabrega','gerard cornelis balabrega',NULL,NULL,NULL),(169331,'Josina Hendrika Rotteveel','josina hendrika rotteveel',NULL,NULL,NULL),(169332,'Alberdina Maria Cornelia Rueck','alberdina maria cornelia rueck',NULL,NULL,NULL),(169333,'Cornelis Genemans','cornelis genemans',NULL,NULL,NULL),(169334,'Johanna Frederika Louisa Werner','johanna frederika louisa werner',NULL,NULL,NULL),(169335,'Johannes Jacobus de Jong','johannes jacobus de jong',NULL,NULL,NULL),(169336,'Bolderdijk','bolderdijk',NULL,NULL,NULL),(169337,'Cornelis Bolderdijk','cornelis bolderdijk',NULL,NULL,NULL),(169338,'Adam Schadee','adam schadee',NULL,NULL,NULL),(169339,'Stotijn','stotijn',NULL,NULL,NULL),(169340,'Jacobus Johannes Stotijn','jacobus johannes stotijn',NULL,NULL,NULL),(169341,'Johannes Karel van der Liet','johannes karel van der liet',NULL,NULL,NULL),(169342,'Lion Winkel','lion winkel',NULL,NULL,NULL),(169343,'Gutjhar','gutjhar',NULL,NULL,NULL),(169344,'Johannes Hendricus Gutjhar','johannes hendricus gutjhar',NULL,NULL,NULL),(169345,'Thomas Johannes Georg Jautze','thomas johannes georg jautze',NULL,NULL,NULL),(169346,'Cornelis Johannes van Dam','cornelis johannes van dam',NULL,NULL,NULL),(169347,'Hendrik Grotzinger','hendrik grotzinger',NULL,NULL,NULL),(169348,'Piet de Raad','piet de raad',NULL,NULL,NULL),(169349,'Arij Meijboom','arij meijboom',NULL,NULL,NULL),(169350,'Willem Carel de Swart','willem carel de swart',NULL,NULL,NULL),(169351,'Johannes Blans','johannes blans',NULL,NULL,NULL),(169352,'Steunebrink','steunebrink',NULL,NULL,NULL),(169353,'Jan Steunebrink','jan steunebrink',NULL,NULL,NULL),(169354,'Moses Lopes Salzedo','moses lopes salzedo',NULL,NULL,NULL),(169355,'Hendrik Bernard Ydo','hendrik bernard ydo',NULL,NULL,NULL),(169356,'Paulus Marinus Snoek','paulus marinus snoek',NULL,NULL,NULL),(169357,'François Dunkler','françois dunkler',NULL,NULL,NULL),(169358,'Frank Tamson','frank tamson',NULL,NULL,NULL),(169359,'Pieter van der Valk','pieter van der valk',NULL,NULL,NULL),(169360,'Jusina','jusina',NULL,NULL,NULL),(169361,'Jusina Catharina Feltzer','jusina catharina feltzer',NULL,NULL,NULL),(169362,'Johanna Christina Solleveld','johanna christina solleveld',NULL,NULL,NULL),(169363,'Papenhove','papenhove',NULL,NULL,NULL),(169364,'Hendricus Jacobus Everardus Papenhove','hendricus jacobus everardus papenhove',NULL,NULL,NULL),(169365,'Willem Bernard Lieffering','willem bernard lieffering',NULL,NULL,NULL),(169366,'Grietje Grootveld','grietje grootveld',NULL,NULL,NULL),(169367,'Wilhelmina Loman','wilhelmina loman',NULL,NULL,NULL),(169368,'Willemijntje van de Werken','willemijntje van de werken',NULL,NULL,NULL),(169369,'Clasina Jacoba Biggendorp','clasina jacoba biggendorp',NULL,NULL,NULL),(169370,'Clara Johanna Beck','clara johanna beck',NULL,NULL,NULL),(169371,'Antonie van der Spek','antonie van der spek',NULL,NULL,NULL),(169372,'Korsius','korsius',NULL,NULL,NULL),(169373,'Antonie Korsius','antonie korsius',NULL,NULL,NULL),(169374,'Geertruida van der Spek','geertruida van der spek',NULL,NULL,NULL),(169375,'Maria Pieternella Klerkx','maria pieternella klerkx',NULL,NULL,NULL),(169376,'Wilhelmina Gesina Maria van Heems','wilhelmina gesina maria van heems',NULL,NULL,NULL),(169377,'Ida Gerarda Adriana Raphael','ida gerarda adriana raphael',NULL,NULL,NULL),(169378,'Catharina Wilhelmina Hess','catharina wilhelmina hess',NULL,NULL,NULL),(169379,'Jacobus Verstappen','jacobus verstappen',NULL,NULL,NULL),(169380,'Carel Philip Brems','carel philip brems',NULL,NULL,NULL),(169381,'Augusta Catharina Diederich','augusta catharina diederich',NULL,NULL,NULL),(169382,'Carolina Johanna Schultz','carolina johanna schultz',NULL,NULL,NULL),(169383,'Johanna Aerts','johanna aerts',NULL,NULL,NULL),(169384,'Maria Catharina Bartels','maria catharina bartels',NULL,NULL,NULL),(169385,'Willem Frederik Petrus Antonius van Tetroode','willem frederik petrus antonius van tetroode',NULL,NULL,NULL),(169386,'Joseph Johannes Bartholomeus van Veen','joseph johannes bartholomeus van veen',NULL,NULL,NULL),(169387,'Alexandrina Carolina Gerhardina Quant','alexandrina carolina gerhardina quant',NULL,NULL,NULL),(169388,'Johanna Maria Appelman','johanna maria appelman',NULL,NULL,NULL),(169389,'Hendrikus van Bree','hendrikus van bree',NULL,NULL,NULL),(169390,'Allart Ponse','allart ponse',NULL,NULL,NULL),(169391,'Hendrika Veldhoedt','hendrika veldhoedt',NULL,NULL,NULL),(169392,'Johanna Christina Eble','johanna christina eble',NULL,NULL,NULL),(169393,'Johann Frederik Erdmann','johann frederik erdmann',NULL,NULL,NULL),(169394,'Meltser','meltser',NULL,NULL,NULL),(169395,'Willem Meltser','willem meltser',NULL,NULL,NULL),(169396,'Franciscus Johannes Permentier','franciscus johannes permentier',NULL,NULL,NULL),(169397,'Mijnhard','mijnhard',NULL,NULL,NULL),(169398,'Antonia Mijnhard','antonia mijnhard',NULL,NULL,NULL),(169399,'Eleonora Christina Lampe','eleonora christina lampe',NULL,NULL,NULL),(169400,'Cornelia Reuter','cornelia reuter',NULL,NULL,NULL),(169401,'Maria Hendrika Adriana Buter','maria hendrika adriana buter',NULL,NULL,NULL),(169402,'Johanna Helena van Nuffelen','johanna helena van nuffelen',NULL,NULL,NULL),(169403,'Hendrik Carel Rurup','hendrik carel rurup',NULL,NULL,NULL),(169404,'Johanna Henrietta van de Wetering','johanna henrietta van de wetering',NULL,NULL,NULL),(169405,'Barthout','barthout',NULL,NULL,NULL),(169406,'Barthout Hendrik Baron van Slingelandt','barthout hendrik baron van slingelandt',NULL,NULL,NULL),(169407,'Goeij','goeij',NULL,NULL,NULL),(169408,'Adriana Johanna de Goeij','adriana johanna de goeij',NULL,NULL,NULL),(169409,'Johanna Adriana de Goeij','johanna adriana de goeij',NULL,NULL,NULL),(169410,'Wilhelmina Petronella Maria van den Bosch','wilhelmina petronella maria van den bosch',NULL,NULL,NULL),(169411,'Martinus Hendricus Johannes Wimmers','martinus hendricus johannes wimmers',NULL,NULL,NULL),(169412,'Catharina van der Bol','catharina van der bol',NULL,NULL,NULL),(169413,'Fahlant','fahlant',NULL,NULL,NULL),(169414,'Louisa Fahlant','louisa fahlant',NULL,NULL,NULL),(169415,'Abrayetta','abrayetta',NULL,NULL,NULL),(169416,'Abrayetta van den Hamer','abrayetta van den hamer',NULL,NULL,NULL),(169417,'Wijtzrok','wijtzrok',NULL,NULL,NULL),(169418,'Agatha Gerardina Wijtzrok','agatha gerardina wijtzrok',NULL,NULL,NULL),(169419,'Henriette Franck','henriette franck',NULL,NULL,NULL),(169420,'Johanna Maria Huiberdina Neering','johanna maria huiberdina neering',NULL,NULL,NULL),(169421,'Roosje Emanuel','roosje emanuel',NULL,NULL,NULL),(169422,'Johanna Marianna Welzenbach','johanna marianna welzenbach',NULL,NULL,NULL),(169423,'Francina Magdalena Hess','francina magdalena hess',NULL,NULL,NULL),(169424,'Johanna van Beest','johanna van beest',NULL,NULL,NULL),(169425,'Henriette van de Poll','henriette van de poll',NULL,NULL,NULL),(169426,'Otheline','otheline',NULL,NULL,NULL),(169427,'Agathe Anne Otheline Twent','agathe anne otheline twent',NULL,NULL,NULL),(169428,'Anna Maria Timmers Verhoeven','anna maria timmers verhoeven',NULL,NULL,NULL),(169429,'Abraham Groen','abraham groen',NULL,NULL,NULL),(169430,'Willemina Hoos','willemina hoos',NULL,NULL,NULL),(169431,'Jan Hendrik Kleszenaar','jan hendrik kleszenaar',NULL,NULL,NULL),(169432,'Andries Cornelis Schuling','andries cornelis schuling',NULL,NULL,NULL),(169433,'Wilhelmina van Lis','wilhelmina van lis',NULL,NULL,NULL),(169434,'Maarten Reus','maarten reus',NULL,NULL,NULL),(169435,'Wilhelmus van Nieuwenhoven','wilhelmus van nieuwenhoven',NULL,NULL,NULL),(169436,'Wilhelmina Tijssen','wilhelmina tijssen',NULL,NULL,NULL),(169437,'Gerardus Pistorius','gerardus pistorius',NULL,NULL,NULL),(169438,'Petronella Vermeulen','petronella vermeulen',NULL,NULL,NULL),(169439,'Dina Limburg','dina limburg',NULL,NULL,NULL),(169440,'Maria van Mil','maria van mil',NULL,NULL,NULL),(169441,'Bijloos','bijloos',NULL,NULL,NULL),(169442,'Maria Bijloos','maria bijloos',NULL,NULL,NULL),(169443,'Dirk Wilhelmus Pauw','dirk wilhelmus pauw',NULL,NULL,NULL),(169444,'Abraham Muller','abraham muller',NULL,NULL,NULL),(169445,'Johan Ditmar Kraan','johan ditmar kraan',NULL,NULL,NULL),(169446,'Johanna Margaretha van Geest','johanna margaretha van geest',NULL,NULL,NULL),(169447,'Cornelia van Toorenburg','cornelia van toorenburg',NULL,NULL,NULL),(169448,'Johanna Catharina Niewenhuizen','johanna catharina niewenhuizen',NULL,NULL,NULL),(169449,'Bastiaan Vreeswijk','bastiaan vreeswijk',NULL,NULL,NULL),(169450,'Jeannette Constance de Weerdt','jeannette constance de weerdt',NULL,NULL,NULL),(169451,'Pieter Berkhuizen','pieter berkhuizen',NULL,NULL,NULL),(169452,'Pauline Marie Constance le Leu de Wilhem','pauline marie constance le leu de wilhem',NULL,NULL,NULL),(169453,'Cornelia van Nieropperhout','cornelia van nieropperhout',NULL,NULL,NULL),(169454,'Hendrik Matthijs Slangen','hendrik matthijs slangen',NULL,NULL,NULL),(169455,'Cornelis Petrus Vincent Gosenson','cornelis petrus vincent gosenson',NULL,NULL,NULL),(169456,'George Willem Frederik Walther','george willem frederik walther',NULL,NULL,NULL),(169457,'Clasina Geertruida Staas','clasina geertruida staas',NULL,NULL,NULL),(169458,'Ivo Steven','ivo steven',NULL,NULL,NULL),(169459,'Carolina Louisa Loup','carolina louisa loup',NULL,NULL,NULL),(169460,'Blankenstein','blankenstein',NULL,NULL,NULL),(169461,'Jan Carel Fredrik Blankenstein','jan carel fredrik blankenstein',NULL,NULL,NULL),(169462,'Bernardus van Koekenberg','bernardus van koekenberg',NULL,NULL,NULL),(169463,'Clasina van Mierloo','clasina van mierloo',NULL,NULL,NULL),(169464,'Anna Margaretha Slotboom','anna margaretha slotboom',NULL,NULL,NULL),(169465,'Jacobus Joannes Rutten','jacobus joannes rutten',NULL,NULL,NULL),(169466,'Jacoba Korsel','jacoba korsel',NULL,NULL,NULL),(169467,'Bartholomeus Fakkel','bartholomeus fakkel',NULL,NULL,NULL),(169468,'Antonius Franciscus Verharen','antonius franciscus verharen',NULL,NULL,NULL),(169469,'Adolph van Oort','adolph van oort',NULL,NULL,NULL),(169470,'Alida Singelenberg','alida singelenberg',NULL,NULL,NULL),(169471,'Krijn van der Hak','krijn van der hak',NULL,NULL,NULL),(169472,'Saartje Roos','saartje roos',NULL,NULL,NULL),(169473,'Wilhelmina Pieternella Vreeburg','wilhelmina pieternella vreeburg',NULL,NULL,NULL),(169474,'Cornelia van Rijn','cornelia van rijn',NULL,NULL,NULL),(169475,'Elisabeth Carolina Louisa Bense','elisabeth carolina louisa bense',NULL,NULL,NULL),(169476,'Maria Meiman','maria meiman',NULL,NULL,NULL),(169477,'Conrad Wolffensperger','conrad wolffensperger',NULL,NULL,NULL),(169478,'Cornelis Theodorus Heintges','cornelis theodorus heintges',NULL,NULL,NULL),(169479,'Maria Gerarda van der Kooij','maria gerarda van der kooij',NULL,NULL,NULL),(169480,'Leendert van Rijsewijk','leendert van rijsewijk',NULL,NULL,NULL),(169481,'Maria van Staveren','maria van staveren',NULL,NULL,NULL),(169482,'Susanna Borghart','susanna borghart',NULL,NULL,NULL),(169483,'Catharina van Leeuwaarden','catharina van leeuwaarden',NULL,NULL,NULL),(169484,'Johanna Petronella Rotteveel','johanna petronella rotteveel',NULL,NULL,NULL),(169485,'Otto Walsteijn','otto walsteijn',NULL,NULL,NULL),(169486,'Hans Jacob Huber','hans jacob huber',NULL,NULL,NULL),(169487,'Jan Dat','jan dat',NULL,NULL,NULL),(169488,'Collenteur','collenteur',NULL,NULL,NULL),(169489,'Hendrik Martinus Collenteur','hendrik martinus collenteur',NULL,NULL,NULL),(169490,'Johannes Reibestein','johannes reibestein',NULL,NULL,NULL),(169491,'Ladewieg','ladewieg',NULL,NULL,NULL),(169492,'Johan David Ladewieg','johan david ladewieg',NULL,NULL,NULL),(169493,'Marcus van der Horst','marcus van der horst',NULL,NULL,NULL),(169494,'Adriana Spaanderman','adriana spaanderman',NULL,NULL,NULL),(169495,'Toers','toers',NULL,NULL,NULL),(169496,'Daatje Toers','daatje toers',NULL,NULL,NULL),(169497,'Maria Barbara Lovenich','maria barbara lovenich',NULL,NULL,NULL),(169498,'Haryvan','haryvan',NULL,NULL,NULL),(169499,'Cornelia Haryvan','cornelia haryvan',NULL,NULL,NULL),(169500,'Hendrica Catharina van Os','hendrica catharina van os',NULL,NULL,NULL),(169501,'Johanna Magdalena van Walstijn','johanna magdalena van walstijn',NULL,NULL,NULL),(169502,'Hendrik Kurtz','hendrik kurtz',NULL,NULL,NULL),(169503,'Johanna Jacoba van Wijngaerdt','johanna jacoba van wijngaerdt',NULL,NULL,NULL),(169504,'Christiana Johanna Helena Raphael','christiana johanna helena raphael',NULL,NULL,NULL),(169505,'Veelen','veelen',NULL,NULL,NULL),(169506,'Jacob van Veelen','jacob van veelen',NULL,NULL,NULL),(169507,'Lambertje','lambertje',NULL,NULL,NULL),(169508,'Lambertje Zielhorst','lambertje zielhorst',NULL,NULL,NULL),(169509,'Catharina Christina Wilhelmina Hubert','catharina christina wilhelmina hubert',NULL,NULL,NULL),(169510,'Maria Hessing','maria hessing',NULL,NULL,NULL),(169511,'Pieter Jacob Kars','pieter jacob kars',NULL,NULL,NULL),(169512,'Lodewijk Philippus Rembges','lodewijk philippus rembges',NULL,NULL,NULL),(169513,'Druemel','druemel',NULL,NULL,NULL),(169514,'Gerret van Druemel','gerret van druemel',NULL,NULL,NULL),(169515,'Catharina Brouwer','catharina brouwer',NULL,NULL,NULL),(169516,'Maria Magdalena Vierling','maria magdalena vierling',NULL,NULL,NULL),(169517,'Louis Beens','louis beens',NULL,NULL,NULL),(169518,'Tuinenbreijer','tuinenbreijer',NULL,NULL,NULL),(169519,'Cornelia Tuinenbreijer','cornelia tuinenbreijer',NULL,NULL,NULL),(169520,'Duijvenboden','duijvenboden',NULL,NULL,NULL),(169521,'Wilhelmina van Duijvenboden','wilhelmina van duijvenboden',NULL,NULL,NULL),(169522,'Gerardus Veerkamp','gerardus veerkamp',NULL,NULL,NULL),(169523,'Adriana van Zanen','adriana van zanen',NULL,NULL,NULL),(169524,'Pieter Hendrik van Thiel','pieter hendrik van thiel',NULL,NULL,NULL),(169525,'Eelsingh','eelsingh',NULL,NULL,NULL),(169526,'Alida Catharina Eelsingh','alida catharina eelsingh',NULL,NULL,NULL),(169527,'Louisa Marianne','louisa marianne',NULL,NULL,NULL),(169528,'Jacob George','jacob george',NULL,NULL,NULL),(169529,'Hartog Jacob','hartog jacob',NULL,NULL,NULL),(169530,'Everhardina Johanna','everhardina johanna',NULL,NULL,NULL),(169531,'Frederik Albertus','frederik albertus',NULL,NULL,NULL),(169532,'Joseph Emanuel','joseph emanuel',NULL,NULL,NULL),(169533,'Jan Karel de Bock','jan karel de bock',NULL,NULL,NULL),(169534,'Johannes Cornelis Adolph Lodewijk Pabst','johannes cornelis adolph lodewijk pabst',NULL,NULL,NULL),(169535,'Simon Benjamin Broeze','simon benjamin broeze',NULL,NULL,NULL),(169536,'Wohninsland','wohninsland',NULL,NULL,NULL),(169537,'Michael Wohninsland','michael wohninsland',NULL,NULL,NULL),(169538,'Willem Dirk Koekenberg','willem dirk koekenberg',NULL,NULL,NULL),(169539,'Jacob Karel Schwalm','jacob karel schwalm',NULL,NULL,NULL),(169540,'Gerrit Beekhuizen','gerrit beekhuizen',NULL,NULL,NULL),(169541,'Hermanus Wilhelmus van Ellinkhuizen','hermanus wilhelmus van ellinkhuizen',NULL,NULL,NULL),(169542,'Andreas Willem Gerrit Boele van Hensbroek','andreas willem gerrit boele van hensbroek',NULL,NULL,NULL),(169543,'Jacobus van de Pas','jacobus van de pas',NULL,NULL,NULL),(169544,'Engelbert Sohl','engelbert sohl',NULL,NULL,NULL),(169545,'Wilhelmus Heytveldt','wilhelmus heytveldt',NULL,NULL,NULL),(169546,'Michel Jan Carlier','michel jan carlier',NULL,NULL,NULL),(169547,'Thedeus','thedeus',NULL,NULL,NULL),(169548,'Louis Anthonie Simon Thedeus Smulders','louis anthonie simon thedeus smulders',NULL,NULL,NULL),(169549,'Willem Ernst Rijnders','willem ernst rijnders',NULL,NULL,NULL),(169550,'Carolus Ludovica Ekhart','carolus ludovica ekhart',NULL,NULL,NULL),(169551,'Maag','maag',NULL,NULL,NULL),(169552,'Johan Jacob Maag','johan jacob maag',NULL,NULL,NULL),(169553,'Theodorus Maal','theodorus maal',NULL,NULL,NULL),(169554,'Haanekamp','haanekamp',NULL,NULL,NULL),(169555,'Arie Haanekamp','arie haanekamp',NULL,NULL,NULL),(169556,'Antonie Schouw','antonie schouw',NULL,NULL,NULL),(169557,'Jacobus Dankers','jacobus dankers',NULL,NULL,NULL),(169558,'Rulof','rulof',NULL,NULL,NULL),(169559,'Rulof Fransen','rulof fransen',NULL,NULL,NULL),(169560,'Pieter Abraham Du Bois','pieter abraham du bois',NULL,NULL,NULL),(169561,'Wilhelm Friedrich Behre','wilhelm friedrich behre',NULL,NULL,NULL),(169562,'Abraham Burger','abraham burger',NULL,NULL,NULL),(169563,'Joannes Beijersbergen van Henegou','joannes beijersbergen van henegou',NULL,NULL,NULL),(169564,'Johannes Boer','johannes boer',NULL,NULL,NULL),(169565,'Beauriex','beauriex',NULL,NULL,NULL),(169566,'Guillaume Beauriex','guillaume beauriex',NULL,NULL,NULL),(169567,'Wilhelmus Burgers','wilhelmus burgers',NULL,NULL,NULL),(169568,'Deerns','deerns',NULL,NULL,NULL),(169569,'Peter Marinus Deerns','peter marinus deerns',NULL,NULL,NULL),(169570,'Willem Henderik Köhler','willem henderik köhler',NULL,NULL,NULL),(169571,'Jan Weijaarde','jan weijaarde',NULL,NULL,NULL),(169572,'Rysinge','rysinge',NULL,NULL,NULL),(169573,'Joseph van Rysinge','joseph van rysinge',NULL,NULL,NULL),(169574,'Johan Louis de Bruin','johan louis de bruin',NULL,NULL,NULL),(169575,'Felix Johannes Paulus Rutten','felix johannes paulus rutten',NULL,NULL,NULL),(169576,'Teunis Beeuwkes','teunis beeuwkes',NULL,NULL,NULL),(169577,'Pieter van der Leest','pieter van der leest',NULL,NULL,NULL),(169578,'Franciscus Josephus Pont','franciscus josephus pont',NULL,NULL,NULL),(169579,'Huibert Pieter de Borst','huibert pieter de borst',NULL,NULL,NULL),(169580,'Willem Frederik Dirk Uhrlep','willem frederik dirk uhrlep',NULL,NULL,NULL),(169581,'Zuijderveld','zuijderveld',NULL,NULL,NULL),(169582,'Johannes Willem Zuijderveld','johannes willem zuijderveld',NULL,NULL,NULL),(169583,'Gerardus Adrianus Jona','gerardus adrianus jona',NULL,NULL,NULL),(169584,'Arie van Wingerden','arie van wingerden',NULL,NULL,NULL),(169585,'Antonie Jacobus Johan Cools','antonie jacobus johan cools',NULL,NULL,NULL),(169586,'Cornelis Johannes Ratering','cornelis johannes ratering',NULL,NULL,NULL),(169587,'Louwersheimer','louwersheimer',NULL,NULL,NULL),(169588,'Johannes Fredrik Willem Louwersheimer','johannes fredrik willem louwersheimer',NULL,NULL,NULL),(169589,'Cornelis Wassenburg','cornelis wassenburg',NULL,NULL,NULL),(169590,'Leendert Vissers','leendert vissers',NULL,NULL,NULL),(169591,'Jan Hendrik Regenboog','jan hendrik regenboog',NULL,NULL,NULL),(169592,'Johannes van Geyn','johannes van geyn',NULL,NULL,NULL),(169593,'Willem Frederik Orleans','willem frederik orleans',NULL,NULL,NULL),(169594,'Daniel van der Zande','daniel van der zande',NULL,NULL,NULL),(169595,'Hurenkamp','hurenkamp',NULL,NULL,NULL),(169596,'Derk Hurenkamp','derk hurenkamp',NULL,NULL,NULL),(169597,'Knijnenburg','knijnenburg',NULL,NULL,NULL),(169598,'Pieter Knijnenburg','pieter knijnenburg',NULL,NULL,NULL),(169599,'Severijns','severijns',NULL,NULL,NULL),(169600,'Johannes Josephus Severijns','johannes josephus severijns',NULL,NULL,NULL),(169601,'Pieter Johannes Ludwig','pieter johannes ludwig',NULL,NULL,NULL),(169602,'Hendrik Vetter','hendrik vetter',NULL,NULL,NULL),(169603,'Albertus Wilhelmus Johannes Abels','albertus wilhelmus johannes abels',NULL,NULL,NULL),(169604,'Joannes Waardelo','joannes waardelo',NULL,NULL,NULL),(169605,'Jan Tuyn','jan tuyn',NULL,NULL,NULL),(169606,'Orm','orm',NULL,NULL,NULL),(169607,'Pieter van der Orm','pieter van der orm',NULL,NULL,NULL),(169608,'Joseph Davidson','joseph davidson',NULL,NULL,NULL),(169609,'Gerrit Jongejan','gerrit jongejan',NULL,NULL,NULL),(169610,'Cornelis Muijen','cornelis muijen',NULL,NULL,NULL),(169611,'Amedé','amedé',NULL,NULL,NULL),(169612,'Jousset','jousset',NULL,NULL,NULL),(169613,'Amedé Pierre René Jousset','amedé pierre rené jousset',NULL,NULL,NULL),(169614,'Richardus Cornelis Schooleman','richardus cornelis schooleman',NULL,NULL,NULL),(169615,'Johanna Francisca Havermans','johanna francisca havermans',NULL,NULL,NULL),(169616,'Jacobus Hermanus van Seben','jacobus hermanus van seben',NULL,NULL,NULL),(169617,'Jannetje van Hattem','jannetje van hattem',NULL,NULL,NULL),(169618,'Abraham Rosseel','abraham rosseel',NULL,NULL,NULL),(169619,'Gerardus Cornelis Immerzeel','gerardus cornelis immerzeel',NULL,NULL,NULL),(169620,'Jacobus Berkhout','jacobus berkhout',NULL,NULL,NULL),(169621,'Vrouwe Susanna Jacoba Johanna van Neck','vrouwe susanna jacoba johanna van neck',NULL,NULL,NULL),(169622,'Maria Johanna Oostdam','maria johanna oostdam',NULL,NULL,NULL),(169623,'Arnoldus Franciscus de Jongh','arnoldus franciscus de jongh',NULL,NULL,NULL),(169624,'Wilhelmina Moses','wilhelmina moses',NULL,NULL,NULL),(169625,'Dirk Harteveld','dirk harteveld',NULL,NULL,NULL),(169626,'Johan Frederik Gerardus Kilmer','johan frederik gerardus kilmer',NULL,NULL,NULL),(169627,'Kneust','kneust',NULL,NULL,NULL),(169628,'Pieternella van de Kneust','pieternella van de kneust',NULL,NULL,NULL),(169629,'Rub','rub',NULL,NULL,NULL),(169630,'Anna Catharina Frederica Rub','anna catharina frederica rub',NULL,NULL,NULL),(169631,'Emanuel Joseph Moses','emanuel joseph moses',NULL,NULL,NULL),(169632,'Albertus Franciscus Le Gué','albertus franciscus le gué',NULL,NULL,NULL),(169633,'Trippier','trippier',NULL,NULL,NULL),(169634,'Wilhelmina Trippier','wilhelmina trippier',NULL,NULL,NULL),(169635,'Maria Catharina Moolhuizen','maria catharina moolhuizen',NULL,NULL,NULL),(169636,'Susanna Meseling','susanna meseling',NULL,NULL,NULL),(169637,'Salvadora','salvadora',NULL,NULL,NULL),(169638,'Salvadora Maria Ludovica van den Hove','salvadora maria ludovica van den hove',NULL,NULL,NULL),(169639,'Gudula Proeme','gudula proeme',NULL,NULL,NULL),(169640,'Nicolaus Uyttenhout','nicolaus uyttenhout',NULL,NULL,NULL),(169641,'Johan Michel Haffner','johan michel haffner',NULL,NULL,NULL),(169642,'Johannes Frederik Vink','johannes frederik vink',NULL,NULL,NULL),(169643,'Rachel Simons','rachel simons',NULL,NULL,NULL),(169644,'Goddee','goddee',NULL,NULL,NULL),(169645,'Johanna Goddee','johanna goddee',NULL,NULL,NULL),(169646,'Johan Georg Alles','johan georg alles',NULL,NULL,NULL),(169647,'Anna Barnhoorn','anna barnhoorn',NULL,NULL,NULL),(169648,'Arendje Smith','arendje smith',NULL,NULL,NULL),(169649,'Jacobus Leenderd Triep','jacobus leenderd triep',NULL,NULL,NULL),(169650,'Geertrui Sara Susanna Vorstman','geertrui sara susanna vorstman',NULL,NULL,NULL),(169651,'Cornelis Abraham Hendrik van Naarden','cornelis abraham hendrik van naarden',NULL,NULL,NULL),(169652,'Cornelis van Heusden','cornelis van heusden',NULL,NULL,NULL),(169653,'Johanna Carolina Geertruida van Ginkel','johanna carolina geertruida van ginkel',NULL,NULL,NULL),(169654,'Annetta Rembges','annetta rembges',NULL,NULL,NULL),(169655,'Cornelia Mook','cornelia mook',NULL,NULL,NULL),(169656,'Willem Laarman','willem laarman',NULL,NULL,NULL),(169657,'Moses de Vries','moses de vries',NULL,NULL,NULL),(169658,'Joannes Rinderknecht','joannes rinderknecht',NULL,NULL,NULL),(169659,'Diephoff','diephoff',NULL,NULL,NULL),(169660,'Leonardus Johannes Diephoff','leonardus johannes diephoff',NULL,NULL,NULL),(169661,'Barnabas Kloppe','barnabas kloppe',NULL,NULL,NULL),(169662,'Johannes Wanders','johannes wanders',NULL,NULL,NULL),(169663,'Geertruida Hulsman','geertruida hulsman',NULL,NULL,NULL),(169664,'Jacob van Volkom','jacob van volkom',NULL,NULL,NULL),(169665,'Christianus Blom','christianus blom',NULL,NULL,NULL),(169666,'Pieter Antonie Rotteveel','pieter antonie rotteveel',NULL,NULL,NULL),(169667,'Hermanus Adrianus Scheen','hermanus adrianus scheen',NULL,NULL,NULL),(169668,'Anna Christina van Maarseveen','anna christina van maarseveen',NULL,NULL,NULL),(169669,'Willem Hendrik van Teeckelenburgh','willem hendrik van teeckelenburgh',NULL,NULL,NULL),(169670,'Anna Elisabeth Schoevers','anna elisabeth schoevers',NULL,NULL,NULL),(169671,'Henriette Marguerite Jeanne Catharine Walther','henriette marguerite jeanne catharine walther',NULL,NULL,NULL),(169672,'David Lelijveld','david lelijveld',NULL,NULL,NULL),(169673,'Petrus Cornelis Gerardus Wijnandus Verhulst','petrus cornelis gerardus wijnandus verhulst',NULL,NULL,NULL),(169674,'Henricus Nicolaas Rutten','henricus nicolaas rutten',NULL,NULL,NULL),(169675,'Woltgraft','woltgraft',NULL,NULL,NULL),(169676,'Cornelia Dorothea Woltgraft','cornelia dorothea woltgraft',NULL,NULL,NULL),(169677,'Hendrik Scholten','hendrik scholten',NULL,NULL,NULL),(169678,'Helena Houtappel','helena houtappel',NULL,NULL,NULL),(169679,'Johannes Hendricus Plattel','johannes hendricus plattel',NULL,NULL,NULL),(169680,'Reinerus Johannes Marie Meeuws','reinerus johannes marie meeuws',NULL,NULL,NULL),(169681,'Pieternella den Heijer','pieternella den heijer',NULL,NULL,NULL),(169682,'Johanna Tuyt','johanna tuyt',NULL,NULL,NULL),(169683,'Petronella Brizé','petronella brizé',NULL,NULL,NULL),(169684,'Catharina Wilhelmina Cramer','catharina wilhelmina cramer',NULL,NULL,NULL),(169685,'David Nicolaas Roerbag','david nicolaas roerbag',NULL,NULL,NULL),(169686,'Paulus Brouwer','paulus brouwer',NULL,NULL,NULL),(169687,'Meus','meus',NULL,NULL,NULL),(169688,'Maria Francina Adriana Cornelia Meus','maria francina adriana cornelia meus',NULL,NULL,NULL),(169689,'Ferdinand Joseph Koppel','ferdinand joseph koppel',NULL,NULL,NULL),(169690,'François Louis Baetens','françois louis baetens',NULL,NULL,NULL),(169691,'Duisen','duisen',NULL,NULL,NULL),(169692,'Willem Cornelis van Duisen','willem cornelis van duisen',NULL,NULL,NULL),(169693,'Hendrik Jacob Verhulst','hendrik jacob verhulst',NULL,NULL,NULL),(169694,'Petronella van Rijswijk','petronella van rijswijk',NULL,NULL,NULL),(169695,'Pierre Landry','pierre landry',NULL,NULL,NULL),(169696,'Christina Anna Geerts','christina anna geerts',NULL,NULL,NULL),(169697,'Marianne Gomperts','marianne gomperts',NULL,NULL,NULL),(169698,'Elias Ulrich','elias ulrich',NULL,NULL,NULL),(169699,'Hendricus Johannes Maria Theresia Rotteveel','hendricus johannes maria theresia rotteveel',NULL,NULL,NULL),(169700,'Antonie Martinus van der Lans','antonie martinus van der lans',NULL,NULL,NULL),(169701,'Hendricus Wilhelmus Balthazar Heer','hendricus wilhelmus balthazar heer',NULL,NULL,NULL),(169702,'Johanna Elisabeth Bakhuizen','johanna elisabeth bakhuizen',NULL,NULL,NULL),(169703,'Catharina Wilhelmina Schouten','catharina wilhelmina schouten',NULL,NULL,NULL),(169704,'Maria van Baarda','maria van baarda',NULL,NULL,NULL),(169705,'Betje de Vries','betje de vries',NULL,NULL,NULL),(169706,'Aagje van der Goes','aagje van der goes',NULL,NULL,NULL),(169707,'Cornelis Frederik Muns','cornelis frederik muns',NULL,NULL,NULL),(169708,'Elisabeth Elliot','elisabeth elliot',NULL,NULL,NULL),(169709,'Willemina Carolina Dersjant','willemina carolina dersjant',NULL,NULL,NULL),(169710,'Everarda Maria van Rijswijk','everarda maria van rijswijk',NULL,NULL,NULL),(169711,'Helena Maria de Vries','helena maria de vries',NULL,NULL,NULL),(169712,'Abraham Mulders','abraham mulders',NULL,NULL,NULL),(169713,'Joanna Wilhelmina Meijerse','joanna wilhelmina meijerse',NULL,NULL,NULL),(169714,'Huiberdina Hennevanger','huiberdina hennevanger',NULL,NULL,NULL),(169715,'Frederik Wilhelm Krau','frederik wilhelm krau',NULL,NULL,NULL),(169716,'Sara Danser','sara danser',NULL,NULL,NULL),(169717,'Antonia Singelenberg','antonia singelenberg',NULL,NULL,NULL),(169718,'Cornelis Dijkhuijzen','cornelis dijkhuijzen',NULL,NULL,NULL),(169719,'Johannes Ruychaver','johannes ruychaver',NULL,NULL,NULL),(169720,'Johannes Baptiste Peverelli','johannes baptiste peverelli',NULL,NULL,NULL),(169721,'Johannes Marinus Rentema','johannes marinus rentema',NULL,NULL,NULL),(169722,'Magdalena van der Post','magdalena van der post',NULL,NULL,NULL),(169723,'Johannes Eykmans','johannes eykmans',NULL,NULL,NULL),(169724,'Anna Wijnanda Suurmond','anna wijnanda suurmond',NULL,NULL,NULL),(169725,'Cornelia Peternella Johanna Bruins','cornelia peternella johanna bruins',NULL,NULL,NULL),(169726,'Cornelis Jacob Willem Bodegraven','cornelis jacob willem bodegraven',NULL,NULL,NULL),(169727,'Johannes Jacobus Cornelis Groosjohan','johannes jacobus cornelis groosjohan',NULL,NULL,NULL),(169728,'Kreford','kreford',NULL,NULL,NULL),(169729,'Leonora Kreford Kok','leonora kreford kok',NULL,NULL,NULL),(169730,'Maria Theresia van der Zande','maria theresia van der zande',NULL,NULL,NULL),(169731,'Johannes Meiman','johannes meiman',NULL,NULL,NULL),(169732,'Ruben de Leeuw','ruben de leeuw',NULL,NULL,NULL),(169733,'Wouters Reekers','wouters reekers',NULL,NULL,NULL),(169734,'Gerardus Klaassens','gerardus klaassens',NULL,NULL,NULL),(169735,'Gooy','gooy',NULL,NULL,NULL),(169736,'Diederik van \'t Gooy','diederik van \'t gooy',NULL,NULL,NULL),(169737,'Geertrui Diets','geertrui diets',NULL,NULL,NULL),(169738,'Job Mos','job mos',NULL,NULL,NULL),(169739,'Johanna Maria Hendriks','johanna maria hendriks',NULL,NULL,NULL),(169740,'Petronella Geertruida Scheepers','petronella geertruida scheepers',NULL,NULL,NULL),(169741,'Maria Sara Roberti','maria sara roberti',NULL,NULL,NULL),(169742,'Michael van Campenhout','michael van campenhout',NULL,NULL,NULL),(169743,'Tuke','tuke',NULL,NULL,NULL),(169744,'Tjukes','tjukes',NULL,NULL,NULL),(169745,'Gerlofsma','gerlofsma',NULL,NULL,NULL),(169746,'Tuke Tjukes Gerlofsma','tuke tjukes gerlofsma',NULL,NULL,NULL),(169747,'Johannes Petrus Fraterman','johannes petrus fraterman',NULL,NULL,NULL),(169748,'Lucas van der Hulst','lucas van der hulst',NULL,NULL,NULL),(169749,'Maria Wilhelmina Alida Dorothea Hartman','maria wilhelmina alida dorothea hartman',NULL,NULL,NULL),(169750,'Jan Iman Jacob Cau','jan iman jacob cau',NULL,NULL,NULL),(169751,'Kliebisch','kliebisch',NULL,NULL,NULL),(169752,'Willem Frederik Kliebisch','willem frederik kliebisch',NULL,NULL,NULL),(169753,'Wemelina','wemelina',NULL,NULL,NULL),(169754,'Everarda Wemelina Maul','everarda wemelina maul',NULL,NULL,NULL),(169755,'Henry van Gogh','henry van gogh',NULL,NULL,NULL),(169756,'Maria Regouw','maria regouw',NULL,NULL,NULL),(169757,'Johannes Pieter Le Maitre','johannes pieter le maitre',NULL,NULL,NULL),(169758,'Rynoud','rynoud',NULL,NULL,NULL),(169759,'Willem Rynoud Baron van Tuyll van Serooskerken','willem rynoud baron van tuyll van serooskerken',NULL,NULL,NULL),(169760,'Johannes Meinardus Coenen','johannes meinardus coenen',NULL,NULL,NULL),(169761,'Philippus Smidt','philippus smidt',NULL,NULL,NULL),(169762,'Lollevier','lollevier',NULL,NULL,NULL),(169763,'Henricus Lollevier','henricus lollevier',NULL,NULL,NULL),(169764,'Stomman','stomman',NULL,NULL,NULL),(169765,'Willem Cornelis Stomman','willem cornelis stomman',NULL,NULL,NULL),(169766,'Roden','roden',NULL,NULL,NULL),(169767,'Joannes van Roden','joannes van roden',NULL,NULL,NULL),(169768,'Andries van Zanten','andries van zanten',NULL,NULL,NULL),(169769,'Cornelis van den Heuvel','cornelis van den heuvel',NULL,NULL,NULL),(169770,'Hendrik Boode','hendrik boode',NULL,NULL,NULL),(169771,'Antonie van Tour','antonie van tour',NULL,NULL,NULL),(169772,'Pieter Vink','pieter vink',NULL,NULL,NULL),(169773,'Schoevaars','schoevaars',NULL,NULL,NULL),(169774,'Evert Schoevaars','evert schoevaars',NULL,NULL,NULL),(169775,'Daniel van der Bol','daniel van der bol',NULL,NULL,NULL),(169776,'Petrus van Houten','petrus van houten',NULL,NULL,NULL),(169777,'Jan de Goeij','jan de goeij',NULL,NULL,NULL),(169778,'Dirk Johannes van Nieuwenburg','dirk johannes van nieuwenburg',NULL,NULL,NULL),(169779,'vaz','vaz',NULL,NULL,NULL),(169780,'Mozes vaz Nunes da Costa','mozes vaz nunes da costa',NULL,NULL,NULL),(169781,'Albertus Willem Rueck','albertus willem rueck',NULL,NULL,NULL),(169782,'Bernardus Cornelis van Werkhoven','bernardus cornelis van werkhoven',NULL,NULL,NULL),(169783,'Hendrik Coenraad Carpentier','hendrik coenraad carpentier',NULL,NULL,NULL),(169784,'Samuel Logher','samuel logher',NULL,NULL,NULL),(169785,'Guillelmus','guillelmus',NULL,NULL,NULL),(169786,'Sieburger','sieburger',NULL,NULL,NULL),(169787,'Hermanus Guillelmus Sieburger','hermanus guillelmus sieburger',NULL,NULL,NULL),(169788,'Lodewijk Johannes Klein','lodewijk johannes klein',NULL,NULL,NULL),(169789,'Anthony Tewis','anthony tewis',NULL,NULL,NULL),(169790,'Mr. Guilliam Balthasar Emants','mr. guilliam balthasar emants',NULL,NULL,NULL),(169791,'Willem Toole','willem toole',NULL,NULL,NULL),(169792,'Christian Wilm Volcke','christian wilm volcke',NULL,NULL,NULL),(169793,'Jacobus Mus','jacobus mus',NULL,NULL,NULL),(169794,'Ninus','ninus',NULL,NULL,NULL),(169795,'Theodorus Apollonius Ninus Lorentz','theodorus apollonius ninus lorentz',NULL,NULL,NULL),(169796,'Johannes Fredrik van der Linden','johannes fredrik van der linden',NULL,NULL,NULL),(169797,'Moritz Hartog Dessaur','moritz hartog dessaur',NULL,NULL,NULL),(169798,'Johannes Cornelis de Ruit','johannes cornelis de ruit',NULL,NULL,NULL),(169799,'Jan Dirk Jansen','jan dirk jansen',NULL,NULL,NULL),(169800,'Versijde','versijde',NULL,NULL,NULL),(169801,'Cornelis Versijde','cornelis versijde',NULL,NULL,NULL),(169802,'Jean Henry Becker','jean henry becker',NULL,NULL,NULL),(169803,'Meijer de Graaff','meijer de graaff',NULL,NULL,NULL),(169804,'Jacobus van Rijn','jacobus van rijn',NULL,NULL,NULL),(169805,'Wulffers','wulffers',NULL,NULL,NULL),(169806,'Wilhelm Conrad Diedrich Wulffers','wilhelm conrad diedrich wulffers',NULL,NULL,NULL),(169807,'Willem Frederik van der Kley','willem frederik van der kley',NULL,NULL,NULL),(169808,'Cornelis van Loon','cornelis van loon',NULL,NULL,NULL),(169809,'Johannes Frederik Schumann','johannes frederik schumann',NULL,NULL,NULL),(169810,'Lodewijk van der Vin','lodewijk van der vin',NULL,NULL,NULL),(169811,'Jacob Spaanderman','jacob spaanderman',NULL,NULL,NULL),(169812,'Michel Christiaan Everardus van Honstede','michel christiaan everardus van honstede',NULL,NULL,NULL),(169813,'Cornelis Gerardus Le Blanc','cornelis gerardus le blanc',NULL,NULL,NULL),(169814,'Commissaris','commissaris',NULL,NULL,NULL),(169815,'Petrus Commissaris','petrus commissaris',NULL,NULL,NULL),(169816,'Pleyzier','pleyzier',NULL,NULL,NULL),(169817,'Jakobus Pleyzier','jakobus pleyzier',NULL,NULL,NULL),(169818,'Evert Willem Beth','evert willem beth',NULL,NULL,NULL),(169819,'Theodorus Hendrik van Kooten','theodorus hendrik van kooten',NULL,NULL,NULL),(169820,'Johannes Philippus Zijnen','johannes philippus zijnen',NULL,NULL,NULL),(169821,'Pieternella Ipenburg','pieternella ipenburg',NULL,NULL,NULL),(169822,'Arie de Graaf','arie de graaf',NULL,NULL,NULL),(169823,'Gerrit van Tiel','gerrit van tiel',NULL,NULL,NULL),(169824,'Ingenluijff','ingenluijff',NULL,NULL,NULL),(169825,'Johannes Bernardus Adrianus Ingenluijff','johannes bernardus adrianus ingenluijff',NULL,NULL,NULL),(169826,'Maria Elisabeth van Brussel','maria elisabeth van brussel',NULL,NULL,NULL),(169827,'Albertus Reindert van der Kamp','albertus reindert van der kamp',NULL,NULL,NULL),(169828,'Apolonia Kortenbach','apolonia kortenbach',NULL,NULL,NULL),(169829,'Louis van der Burch','louis van der burch',NULL,NULL,NULL),(169830,'Maria Elisabeth van Bijsterveld','maria elisabeth van bijsterveld',NULL,NULL,NULL),(169831,'Adriaan Franck','adriaan franck',NULL,NULL,NULL),(169832,'Meggelina Overkamp','meggelina overkamp',NULL,NULL,NULL),(169833,'Aemelia','aemelia',NULL,NULL,NULL),(169834,'Aemelia Theodora de Leeuw','aemelia theodora de leeuw',NULL,NULL,NULL),(169835,'D\'Ancona','d\'ancona',NULL,NULL,NULL),(169836,'Gerson D\'Ancona','gerson d\'ancona',NULL,NULL,NULL),(169837,'Joannes Hermanus Blokhuijsen','joannes hermanus blokhuijsen',NULL,NULL,NULL),(169838,'Largilliere','largilliere',NULL,NULL,NULL),(169839,'Catharina Largilliere','catharina largilliere',NULL,NULL,NULL),(169840,'Catharina van Wouw','catharina van wouw',NULL,NULL,NULL),(169841,'Willem Hogewoning','willem hogewoning',NULL,NULL,NULL),(169842,'Jacoba Jacomina van Wielik','jacoba jacomina van wielik',NULL,NULL,NULL),(169843,'Hendrik Lodewijk Swarttouw','hendrik lodewijk swarttouw',NULL,NULL,NULL),(169844,'Hendrik van Brederode','hendrik van brederode',NULL,NULL,NULL),(169845,'Johanna Catharina Margaretha Schröder','johanna catharina margaretha schröder',NULL,NULL,NULL),(169846,'Christina Hermina Kuypers','christina hermina kuypers',NULL,NULL,NULL),(169847,'Wilhelmus Bernardus Sprenkeling','wilhelmus bernardus sprenkeling',NULL,NULL,NULL),(169848,'Johanna Sophia Schreij','johanna sophia schreij',NULL,NULL,NULL),(169849,'Helena Josepha van Tol','helena josepha van tol',NULL,NULL,NULL),(169850,'Elisabeth Vertin','elisabeth vertin',NULL,NULL,NULL),(169851,'Elisabeth Maria Magdalena Andrea','elisabeth maria magdalena andrea',NULL,NULL,NULL),(169852,'Hermanus Johannes van der Tang','hermanus johannes van der tang',NULL,NULL,NULL),(169853,'Michail','michail',NULL,NULL,NULL),(169854,'Michail Zwaan','michail zwaan',NULL,NULL,NULL),(169855,'Hendrik Josephus Gerardus Verkruzen','hendrik josephus gerardus verkruzen',NULL,NULL,NULL),(169856,'Korselius','korselius',NULL,NULL,NULL),(169857,'Nikolaas Korselius','nikolaas korselius',NULL,NULL,NULL),(169858,'Samuel Antoine Delprat','samuel antoine delprat',NULL,NULL,NULL),(169859,'Kivits','kivits',NULL,NULL,NULL),(169860,'Mr. Justinus Henricus Kivits','mr. justinus henricus kivits',NULL,NULL,NULL),(169861,'Johanna Elisabeth Sillevis','johanna elisabeth sillevis',NULL,NULL,NULL),(169862,'Antonie Adrianus van Huut','antonie adrianus van huut',NULL,NULL,NULL),(169863,'Pieternella Kornelia Bal','pieternella kornelia bal',NULL,NULL,NULL),(169864,'Elisabeth Jacoba Blanchard','elisabeth jacoba blanchard',NULL,NULL,NULL),(169865,'Maria Wilhelmina Heesterman','maria wilhelmina heesterman',NULL,NULL,NULL),(169866,'Cornelis Jacobus Zwalve','cornelis jacobus zwalve',NULL,NULL,NULL),(169867,'Anna Maria Quin','anna maria quin',NULL,NULL,NULL),(169868,'Simon van Leeuwen','simon van leeuwen',NULL,NULL,NULL),(169869,'Vriezekolk','vriezekolk',NULL,NULL,NULL),(169870,'Jacobus Vriezekolk','jacobus vriezekolk',NULL,NULL,NULL),(169871,'Benjamin Rouffaer','benjamin rouffaer',NULL,NULL,NULL),(169872,'Jan Drebben','jan drebben',NULL,NULL,NULL),(169873,'Sérand','sérand',NULL,NULL,NULL),(169874,'Sérand Lasalle','sérand lasalle',NULL,NULL,NULL),(169875,'Johannes Franciscus Blom','johannes franciscus blom',NULL,NULL,NULL),(169876,'Margaretha Catharina Dracht','margaretha catharina dracht',NULL,NULL,NULL),(169877,'Adriana Grovermans','adriana grovermans',NULL,NULL,NULL),(169878,'Gideon Albertus Hugo van der Meer de Walcheren','gideon albertus hugo van der meer de walcheren',NULL,NULL,NULL),(169879,'Cornelis Franciscus Engelhardt','cornelis franciscus engelhardt',NULL,NULL,NULL),(169880,'Catharina Vogelezang','catharina vogelezang',NULL,NULL,NULL),(169881,'Dirk van der Kuijp','dirk van der kuijp',NULL,NULL,NULL),(169882,'Johannes van Eijsden','johannes van eijsden',NULL,NULL,NULL),(169883,'Johannes Mattheus Bogmans','johannes mattheus bogmans',NULL,NULL,NULL),(169884,'Klaske','klaske',NULL,NULL,NULL),(169885,'Klaske Bleeker','klaske bleeker',NULL,NULL,NULL),(169886,'Johanna Innemee','johanna innemee',NULL,NULL,NULL),(169887,'Johannes Korving','johannes korving',NULL,NULL,NULL),(169888,'Johanna Maria Sliep','johanna maria sliep',NULL,NULL,NULL),(169889,'Johannes Veerkamp','johannes veerkamp',NULL,NULL,NULL),(169890,'Helena Aalsloot','helena aalsloot',NULL,NULL,NULL),(169891,'Hendrik van Alphen','hendrik van alphen',NULL,NULL,NULL),(169892,'Cornelia van Wijk','cornelia van wijk',NULL,NULL,NULL),(169893,'Gradus Erik William van Staal','gradus erik william van staal',NULL,NULL,NULL),(169894,'Simon van Diessen','simon van diessen',NULL,NULL,NULL),(169895,'Adriana Versteeg','adriana versteeg',NULL,NULL,NULL),(169896,'Aartje Schouten','aartje schouten',NULL,NULL,NULL),(169897,'Doorschot','doorschot',NULL,NULL,NULL),(169898,'Jaques Cornelis Doorschot','jaques cornelis doorschot',NULL,NULL,NULL),(169899,'Johan Godfried Durr','johan godfried durr',NULL,NULL,NULL),(169900,'Willem Carel Bernard van de Polder','willem carel bernard van de polder',NULL,NULL,NULL),(169901,'Jacoba van Rijswijk','jacoba van rijswijk',NULL,NULL,NULL),(169902,'Elisabeth Helena Susanna Heessels','elisabeth helena susanna heessels',NULL,NULL,NULL),(169903,'Willem Hendrik Diehl','willem hendrik diehl',NULL,NULL,NULL),(169904,'Hendrik Lambertus Konk','hendrik lambertus konk',NULL,NULL,NULL),(169905,'Jacob Haagman','jacob haagman',NULL,NULL,NULL),(169906,'Pausé','pausé',NULL,NULL,NULL),(169907,'Sara Johanna Pausé','sara johanna pausé',NULL,NULL,NULL),(169908,'Maria Johanna Bruyn','maria johanna bruyn',NULL,NULL,NULL),(169909,'Leonardus Gerrit Henkes','leonardus gerrit henkes',NULL,NULL,NULL),(169910,'Philippina van Gogh','philippina van gogh',NULL,NULL,NULL),(169911,'Jannetje Son','jannetje son',NULL,NULL,NULL),(169912,'Pleuna','pleuna',NULL,NULL,NULL),(169913,'Pleuna Adriana Dersjant','pleuna adriana dersjant',NULL,NULL,NULL),(169914,'Huibertus van Koningsbruggen','huibertus van koningsbruggen',NULL,NULL,NULL),(169915,'Christiaan Bekker','christiaan bekker',NULL,NULL,NULL),(169916,'Anna Christina Bloks','anna christina bloks',NULL,NULL,NULL),(169917,'Osterlee','osterlee',NULL,NULL,NULL),(169918,'Hendrina Osterlee','hendrina osterlee',NULL,NULL,NULL),(169919,'Wilhelmina Johanna Belle','wilhelmina johanna belle',NULL,NULL,NULL),(169920,'Johannes van Roon','johannes van roon',NULL,NULL,NULL),(169921,'Adrianus Willebrordus Limburg','adrianus willebrordus limburg',NULL,NULL,NULL),(169922,'Trijntje Bom','trijntje bom',NULL,NULL,NULL),(169923,'Carel George van Gulden','carel george van gulden',NULL,NULL,NULL),(169924,'Wilhelmus Theodorus Jacob van der Mijde','wilhelmus theodorus jacob van der mijde',NULL,NULL,NULL),(169925,'Cornelis van Dijk','cornelis van dijk',NULL,NULL,NULL),(169926,'Adrianus Cornelis Klumper','adrianus cornelis klumper',NULL,NULL,NULL),(169927,'Jansje Tuinder','jansje tuinder',NULL,NULL,NULL),(169928,'Cornelis Zwitser','cornelis zwitser',NULL,NULL,NULL),(169929,'Gilles Johannes Horn','gilles johannes horn',NULL,NULL,NULL),(169930,'Daniel Wolf','daniel wolf',NULL,NULL,NULL),(169931,'Arendje Tuyt','arendje tuyt',NULL,NULL,NULL),(169932,'Theodorus Adrianus Petrus de Bie','theodorus adrianus petrus de bie',NULL,NULL,NULL),(169933,'Alvers','alvers',NULL,NULL,NULL),(169934,'Anna Alvers','anna alvers',NULL,NULL,NULL),(169935,'Henricus Brouwers','henricus brouwers',NULL,NULL,NULL),(169936,'Elisabeth Metman','elisabeth metman',NULL,NULL,NULL),(169937,'Christiaan Lodewijk Wagner','christiaan lodewijk wagner',NULL,NULL,NULL),(169938,'Cornelis Johan Wilhelm Denick Patijn','cornelis johan wilhelm denick patijn',NULL,NULL,NULL),(169939,'Pieter Johannes de Raad','pieter johannes de raad',NULL,NULL,NULL),(169940,'Ponseel','ponseel',NULL,NULL,NULL),(169941,'Jacoba Ponseel','jacoba ponseel',NULL,NULL,NULL),(169942,'Willemina Coops','willemina coops',NULL,NULL,NULL),(169943,'Petronella Maria Cornelia Brand','petronella maria cornelia brand',NULL,NULL,NULL),(169944,'Warffemius','warffemius',NULL,NULL,NULL),(169945,'Hendricus Warffemius','hendricus warffemius',NULL,NULL,NULL),(169946,'Wilhelmina van Brakel','wilhelmina van brakel',NULL,NULL,NULL),(169947,'Hermanus Willem van Raden','hermanus willem van raden',NULL,NULL,NULL),(169948,'Dirkje Hendrika Menningh','dirkje hendrika menningh',NULL,NULL,NULL),(169949,'Elisabeth Maria van Broekhuisen','elisabeth maria van broekhuisen',NULL,NULL,NULL),(169950,'Johanna Petronella de Man','johanna petronella de man',NULL,NULL,NULL),(169951,'Weerkamp','weerkamp',NULL,NULL,NULL),(169952,'Anna Weerkamp','anna weerkamp',NULL,NULL,NULL),(169953,'Hermauus','hermauus',NULL,NULL,NULL),(169954,'Hermauus Theunissen','hermauus theunissen',NULL,NULL,NULL),(169955,'Wilhelmina Luckhardt','wilhelmina luckhardt',NULL,NULL,NULL),(169956,'Joost van Koutrik','joost van koutrik',NULL,NULL,NULL),(169957,'Wilhelmus Gerardus Adams','wilhelmus gerardus adams',NULL,NULL,NULL),(169958,'Petronella Wilhelmina Welter','petronella wilhelmina welter',NULL,NULL,NULL),(169959,'Johannes Leupen','johannes leupen',NULL,NULL,NULL),(169960,'Wilhelmus Hendricus Adrianus Bisschops','wilhelmus hendricus adrianus bisschops',NULL,NULL,NULL),(169961,'Wilhelmina Hubertina Innemee','wilhelmina hubertina innemee',NULL,NULL,NULL),(169962,'Adriana Dersjant','adriana dersjant',NULL,NULL,NULL),(169963,'Johan Heinrich Kauderer','johan heinrich kauderer',NULL,NULL,NULL),(169964,'Reinier Saalberg','reinier saalberg',NULL,NULL,NULL),(169965,'Johan Paulus Roos','johan paulus roos',NULL,NULL,NULL),(169966,'Antonette Jacoba Maria van Langenhuysen','antonette jacoba maria van langenhuysen',NULL,NULL,NULL),(169967,'Albertus Hugo de Lagh','albertus hugo de lagh',NULL,NULL,NULL),(169968,'Graafs','graafs',NULL,NULL,NULL),(169969,'Josephus Jacobus Graafs','josephus jacobus graafs',NULL,NULL,NULL),(169970,'Gerardus Willem Frederik van Deventer','gerardus willem frederik van deventer',NULL,NULL,NULL),(169971,'Johann Gottfried Handrick','johann gottfried handrick',NULL,NULL,NULL),(169972,'Arkeveld','arkeveld',NULL,NULL,NULL),(169973,'Willem Frederik Arkeveld','willem frederik arkeveld',NULL,NULL,NULL),(169974,'Cornelia Barbier','cornelia barbier',NULL,NULL,NULL),(169975,'Huerne','huerne',NULL,NULL,NULL),(169976,'Johanna ter Huerne','johanna ter huerne',NULL,NULL,NULL),(169977,'Geertruida van Driessen','geertruida van driessen',NULL,NULL,NULL),(169978,'Jonkvrouwe Constantia Clara Cornelia Adriana Johanna van Haeften','jonkvrouwe constantia clara cornelia adriana johanna van haeften',NULL,NULL,NULL),(169979,'Antonette Pauline van Hulst','antonette pauline van hulst',NULL,NULL,NULL),(169980,'Dolleboter','dolleboter',NULL,NULL,NULL),(169981,'Johannes Josephus Ludovicus Dolleboter','johannes josephus ludovicus dolleboter',NULL,NULL,NULL),(169982,'Leendert de Hey','leendert de hey',NULL,NULL,NULL),(169983,'Holkers','holkers',NULL,NULL,NULL),(169984,'Jan Fredrik Holkers','jan fredrik holkers',NULL,NULL,NULL),(169985,'Matthijs Boogaars','matthijs boogaars',NULL,NULL,NULL),(169986,'Gijsbert de Jager','gijsbert de jager',NULL,NULL,NULL),(169987,'Bernardus van Leeuwen','bernardus van leeuwen',NULL,NULL,NULL),(169988,'Johannes Josephus Bartholomeus Mathlener','johannes josephus bartholomeus mathlener',NULL,NULL,NULL),(169989,'Carl Wilhelm Vollgraff','carl wilhelm vollgraff',NULL,NULL,NULL),(169990,'Alexander Wilbrenninck','alexander wilbrenninck',NULL,NULL,NULL),(169991,'Johannes Antonie Balthasar Stroebel','johannes antonie balthasar stroebel',NULL,NULL,NULL),(169992,'Joseph Krul','joseph krul',NULL,NULL,NULL),(169993,'Johannes Nicolaas Petrus Schippers','johannes nicolaas petrus schippers',NULL,NULL,NULL),(169994,'Hendrik Willem Fredrik George Lodewijk Bosman','hendrik willem fredrik george lodewijk bosman',NULL,NULL,NULL),(169995,'Franciscus Cornelis Berkhout','franciscus cornelis berkhout',NULL,NULL,NULL),(169996,'Boekesteyn','boekesteyn',NULL,NULL,NULL),(169997,'Carel Boekesteyn','carel boekesteyn',NULL,NULL,NULL),(169998,'Isaac Polak','isaac polak',NULL,NULL,NULL),(169999,'Eygenrook','eygenrook',NULL,NULL,NULL),(170000,'Jan Hendrik Eygenrook','jan hendrik eygenrook',NULL,NULL,NULL),(170001,'Pieter Joseph Jager','pieter joseph jager',NULL,NULL,NULL),(170002,'Florus Verbaan','florus verbaan',NULL,NULL,NULL),(170003,'Porsul','porsul',NULL,NULL,NULL),(170004,'Eduard Bertrand Porsul','eduard bertrand porsul',NULL,NULL,NULL),(170005,'Lambertus Nicolaas Verhoek','lambertus nicolaas verhoek',NULL,NULL,NULL),(170006,'Frederika Saalberg','frederika saalberg',NULL,NULL,NULL),(170007,'Hendrik Isaac Aalberts','hendrik isaac aalberts',NULL,NULL,NULL),(170008,'Jacobus Johannes Baptist Beretta','jacobus johannes baptist beretta',NULL,NULL,NULL),(170009,'Renzen','renzen',NULL,NULL,NULL),(170010,'Maria Renzen','maria renzen',NULL,NULL,NULL),(170011,'Francina de Bruin','francina de bruin',NULL,NULL,NULL),(170012,'Johannes Hendrik Antonie Grovermans','johannes hendrik antonie grovermans',NULL,NULL,NULL),(170013,'Sander Kanselaar','sander kanselaar',NULL,NULL,NULL),(170014,'Johannes van der Locht','johannes van der locht',NULL,NULL,NULL),(170015,'Maarten de Mos','maarten de mos',NULL,NULL,NULL),(170016,'Antonie Hendrik Willem Kok','antonie hendrik willem kok',NULL,NULL,NULL),(170017,'Joanna Zoutenbier','joanna zoutenbier',NULL,NULL,NULL),(170018,'Willem Frederik Gaal','willem frederik gaal',NULL,NULL,NULL),(170019,'Jannetje Oosthoek','jannetje oosthoek',NULL,NULL,NULL),(170020,'Gijter','gijter',NULL,NULL,NULL),(170021,'Johanna Albertina Gijter','johanna albertina gijter',NULL,NULL,NULL),(170022,'Wilhelmus Hendricus van Beest','wilhelmus hendricus van beest',NULL,NULL,NULL),(170023,'Arend Leenderd Zandbergen','arend leenderd zandbergen',NULL,NULL,NULL),(170024,'Pieter van Neck','pieter van neck',NULL,NULL,NULL),(170025,'Gerardus Lovenich','gerardus lovenich',NULL,NULL,NULL),(170026,'Leenderd Kames','leenderd kames',NULL,NULL,NULL),(170027,'Maria Regina Cornelia Wewer','maria regina cornelia wewer',NULL,NULL,NULL),(170028,'Johanna Petronella van Rossem','johanna petronella van rossem',NULL,NULL,NULL),(170029,'Lensvelt','lensvelt',NULL,NULL,NULL),(170030,'David Johannes Lensvelt','david johannes lensvelt',NULL,NULL,NULL),(170031,'Margaretha Brand','margaretha brand',NULL,NULL,NULL),(170032,'Hendrika Johanna Catharina de Groot','hendrika johanna catharina de groot',NULL,NULL,NULL),(170033,'Jacob Hendrik Lucas Gerrit Jung','jacob hendrik lucas gerrit jung',NULL,NULL,NULL),(170034,'Klazina Johanna Waanders','klazina johanna waanders',NULL,NULL,NULL),(170035,'Johannes Gerardus Schuling','johannes gerardus schuling',NULL,NULL,NULL),(170036,'Aart van Maaren','aart van maaren',NULL,NULL,NULL),(170037,'Frederik Willem Joseph de Badts','frederik willem joseph de badts',NULL,NULL,NULL),(170038,'Klasina Maria Sillevis','klasina maria sillevis',NULL,NULL,NULL),(170039,'Paulus Gerardus le Griep','paulus gerardus le griep',NULL,NULL,NULL),(170040,'Johanna Elisabeth Mosis','johanna elisabeth mosis',NULL,NULL,NULL),(170041,'Laforce','laforce',NULL,NULL,NULL),(170042,'François Napoleon Laforce','françois napoleon laforce',NULL,NULL,NULL),(170043,'Bernardus Janssen','bernardus janssen',NULL,NULL,NULL),(170044,'Martinus Wilhelmus Hellendoorn','martinus wilhelmus hellendoorn',NULL,NULL,NULL),(170045,'Adriana Hendrika Bode','adriana hendrika bode',NULL,NULL,NULL),(170046,'Lea Ricardo','lea ricardo',NULL,NULL,NULL),(170047,'Hijman Leer','hijman leer',NULL,NULL,NULL),(170048,'Petrus Wilhelmus Theodore Lafleur','petrus wilhelmus theodore lafleur',NULL,NULL,NULL),(170049,'Josua Hendrik van Kats','josua hendrik van kats',NULL,NULL,NULL),(170050,'Johannes Frederik Melsert','johannes frederik melsert',NULL,NULL,NULL),(170051,'Oosenbrug','oosenbrug',NULL,NULL,NULL),(170052,'Marcus Oosenbrug','marcus oosenbrug',NULL,NULL,NULL),(170053,'Magdalena Kummer','magdalena kummer',NULL,NULL,NULL),(170054,'Knemulder','knemulder',NULL,NULL,NULL),(170055,'Willem George Frederik Knemulder','willem george frederik knemulder',NULL,NULL,NULL),(170056,'Johannes Jacobus Batenburg','johannes jacobus batenburg',NULL,NULL,NULL),(170057,'Engelina Geertruida van Wilsum','engelina geertruida van wilsum',NULL,NULL,NULL),(170058,'Catharina Theresia Maria Hoekwater','catharina theresia maria hoekwater',NULL,NULL,NULL),(170059,'Pieter Tuinder','pieter tuinder',NULL,NULL,NULL),(170060,'Frederika Hatz','frederika hatz',NULL,NULL,NULL),(170061,'Anna Elisabeth Hep','anna elisabeth hep',NULL,NULL,NULL),(170062,'Elisabeth Jacoba Modderbeek','elisabeth jacoba modderbeek',NULL,NULL,NULL),(170063,'Schöpperle','schöpperle',NULL,NULL,NULL),(170064,'Magdalena Louisa Schöpperle','magdalena louisa schöpperle',NULL,NULL,NULL),(170065,'Jan Hubertus Jacobus de Koster','jan hubertus jacobus de koster',NULL,NULL,NULL),(170066,'Oaks','oaks',NULL,NULL,NULL),(170067,'George Oaks','george oaks',NULL,NULL,NULL),(170068,'Cornelia Jannetje de Greef','cornelia jannetje de greef',NULL,NULL,NULL),(170069,'Job Korving','job korving',NULL,NULL,NULL),(170070,'Maria Pelders','maria pelders',NULL,NULL,NULL),(170071,'Hendrik Christiaan van Dijk','hendrik christiaan van dijk',NULL,NULL,NULL),(170072,'Hendrik Weber','hendrik weber',NULL,NULL,NULL),(170073,'Johanna Maria Waasdorp','johanna maria waasdorp',NULL,NULL,NULL),(170074,'Maria Koke','maria koke',NULL,NULL,NULL),(170075,'Aloysius Adrianus Laurentius Wilhelmus van Vinkestijn','aloysius adrianus laurentius wilhelmus van vinkestijn',NULL,NULL,NULL),(170076,'Johannes Cornelis Hendricus Jillese','johannes cornelis hendricus jillese',NULL,NULL,NULL),(170077,'Johannes Nicolaas Hahn','johannes nicolaas hahn',NULL,NULL,NULL),(170078,'Johannes Hendricus Hubertus Scheffer','johannes hendricus hubertus scheffer',NULL,NULL,NULL),(170079,'Johannes Gerardus Schrey','johannes gerardus schrey',NULL,NULL,NULL),(170080,'Huyzen','huyzen',NULL,NULL,NULL),(170081,'Johannes Petrus Huyzen','johannes petrus huyzen',NULL,NULL,NULL),(170082,'Jacob Gerrit van Essen','jacob gerrit van essen',NULL,NULL,NULL),(170083,'Arie Dirk Martinus de Mos','arie dirk martinus de mos',NULL,NULL,NULL),(170084,'Nannette','nannette',NULL,NULL,NULL),(170085,'Suzanne','suzanne',NULL,NULL,NULL),(170086,'Nannette Suzanne Deirkauf','nannette suzanne deirkauf',NULL,NULL,NULL),(170087,'Jacobus Maria Aloysius Albert','jacobus maria aloysius albert',NULL,NULL,NULL),(170088,'Maria Anna van Meerloo','maria anna van meerloo',NULL,NULL,NULL),(170089,'Wilhelmus Jonas Ratering','wilhelmus jonas ratering',NULL,NULL,NULL),(170090,'Alida Everina van de Poll','alida everina van de poll',NULL,NULL,NULL),(170091,'Franciscus van Zon','franciscus van zon',NULL,NULL,NULL),(170092,'Albertus Sterkman','albertus sterkman',NULL,NULL,NULL),(170093,'Gerrit Carbentus','gerrit carbentus',NULL,NULL,NULL),(170094,'Frederik van der Zijl','frederik van der zijl',NULL,NULL,NULL),(170095,'Johannes Fredrik Knevel','johannes fredrik knevel',NULL,NULL,NULL),(170096,'Jacob Derks van Bruggen','jacob derks van bruggen',NULL,NULL,NULL),(170097,'Cornelis van Wijk','cornelis van wijk',NULL,NULL,NULL),(170098,'Jonkheer Aelbrecht Johan Baron van Slingelandt','jonkheer aelbrecht johan baron van slingelandt',NULL,NULL,NULL),(170099,'Hendrik Jan Brouwer','hendrik jan brouwer',NULL,NULL,NULL),(170100,'Leddy','leddy',NULL,NULL,NULL),(170101,'Nicolaas Leddy','nicolaas leddy',NULL,NULL,NULL),(170102,'Anthonie Coenraad Nieuwkoop','anthonie coenraad nieuwkoop',NULL,NULL,NULL),(170103,'Hendrik Rudolf Roelfsema','hendrik rudolf roelfsema',NULL,NULL,NULL),(170104,'Eibert','eibert',NULL,NULL,NULL),(170105,'Eibert de Jong','eibert de jong',NULL,NULL,NULL),(170106,'Machiel den Heijer','machiel den heijer',NULL,NULL,NULL),(170107,'Hendrik van Tol','hendrik van tol',NULL,NULL,NULL),(170108,'Teers','teers',NULL,NULL,NULL),(170109,'Hendrik Teers','hendrik teers',NULL,NULL,NULL),(170110,'Pieter Henderik Noordendorp','pieter henderik noordendorp',NULL,NULL,NULL),(170111,'Willem Cornelis de Leth','willem cornelis de leth',NULL,NULL,NULL),(170112,'Arend van IJzeren','arend van ijzeren',NULL,NULL,NULL),(170113,'Fredrik Beugel','fredrik beugel',NULL,NULL,NULL),(170114,'Arnoldus Theodorus Wenting','arnoldus theodorus wenting',NULL,NULL,NULL),(170115,'Josephus Henricus Nolet','josephus henricus nolet',NULL,NULL,NULL),(170116,'Hermanus Zadok Dresden','hermanus zadok dresden',NULL,NULL,NULL),(170117,'Arthuis','arthuis',NULL,NULL,NULL),(170118,'Jule Clement Arthuis','jule clement arthuis',NULL,NULL,NULL),(170119,'Willem van den Bosch','willem van den bosch',NULL,NULL,NULL),(170120,'Carel Fredrik Georg de Jager','carel fredrik georg de jager',NULL,NULL,NULL),(170121,'Wanrooy','wanrooy',NULL,NULL,NULL),(170122,'Adriaan van Wanrooy','adriaan van wanrooy',NULL,NULL,NULL),(170123,'Reinhard Borchard Willem van den Wall','reinhard borchard willem van den wall',NULL,NULL,NULL),(170124,'John Archer','john archer',NULL,NULL,NULL),(170125,'Abraham du Mee','abraham du mee',NULL,NULL,NULL),(170126,'Jacobus Johannes Vellekoop','jacobus johannes vellekoop',NULL,NULL,NULL),(170127,'Jacob Hendrik Smits','jacob hendrik smits',NULL,NULL,NULL),(170128,'Carolus Ludovicus Meischke','carolus ludovicus meischke',NULL,NULL,NULL),(170129,'Dirk Jacob den Heijer','dirk jacob den heijer',NULL,NULL,NULL),(170130,'Gerardus François Vervoort','gerardus françois vervoort',NULL,NULL,NULL),(170131,'Lucas Boers','lucas boers',NULL,NULL,NULL),(170132,'Benoist Hartog Manus','benoist hartog manus',NULL,NULL,NULL),(170133,'Ary Wouter Vink','ary wouter vink',NULL,NULL,NULL),(170134,'Gerrit van der Vlugt','gerrit van der vlugt',NULL,NULL,NULL),(170135,'Hermanus van Arkel van Bergen','hermanus van arkel van bergen',NULL,NULL,NULL),(170136,'Machiel Viruly','machiel viruly',NULL,NULL,NULL),(170137,'Cornelis Bernardus van Gelder','cornelis bernardus van gelder',NULL,NULL,NULL),(170138,'Jean Gerard Nicolas van Zuylen','jean gerard nicolas van zuylen',NULL,NULL,NULL),(170139,'Pieter Bras','pieter bras',NULL,NULL,NULL),(170140,'Johanna Meijers','johanna meijers',NULL,NULL,NULL),(170141,'Wildenberg','wildenberg',NULL,NULL,NULL),(170142,'Apolonia Cornelia Wildenberg','apolonia cornelia wildenberg',NULL,NULL,NULL),(170143,'Arnoldus Hendricus Schmalux','arnoldus hendricus schmalux',NULL,NULL,NULL),(170144,'Anna Bernardina Gunter','anna bernardina gunter',NULL,NULL,NULL),(170145,'Johan Herman Buckmann','johan herman buckmann',NULL,NULL,NULL),(170146,'Hemerik','hemerik',NULL,NULL,NULL),(170147,'Hemerik Monnik','hemerik monnik',NULL,NULL,NULL),(170148,'Dirk Gerardus Pauw','dirk gerardus pauw',NULL,NULL,NULL),(170149,'Johanna de Ruiter','johanna de ruiter',NULL,NULL,NULL),(170150,'Gerardus Arnoldus Meijer','gerardus arnoldus meijer',NULL,NULL,NULL),(170151,'Elizabeth Thiebout','elizabeth thiebout',NULL,NULL,NULL),(170152,'Catharina van Koert','catharina van koert',NULL,NULL,NULL),(170153,'Maria de Meur','maria de meur',NULL,NULL,NULL),(170154,'Wouter Beekhuyzen','wouter beekhuyzen',NULL,NULL,NULL),(170155,'Maria van Rest','maria van rest',NULL,NULL,NULL),(170156,'Johannes Hendricus Teunissen','johannes hendricus teunissen',NULL,NULL,NULL),(170157,'Akke Pieternella Gaastra','akke pieternella gaastra',NULL,NULL,NULL),(170158,'Geertruida Kooper','geertruida kooper',NULL,NULL,NULL),(170159,'Carolina Rachel Manson','carolina rachel manson',NULL,NULL,NULL),(170160,'Ellenberg','ellenberg',NULL,NULL,NULL),(170161,'Trijntje Ellenberg','trijntje ellenberg',NULL,NULL,NULL),(170162,'Simon Heykoop van \'t Oosten','simon heykoop van \'t oosten',NULL,NULL,NULL),(170163,'Henriette Augusta Wijsman','henriette augusta wijsman',NULL,NULL,NULL),(170164,'Elisabeth van Zanten','elisabeth van zanten',NULL,NULL,NULL),(170165,'Jan Pieter Jansen','jan pieter jansen',NULL,NULL,NULL),(170166,'Gespel','gespel',NULL,NULL,NULL),(170167,'Maria Gespel','maria gespel',NULL,NULL,NULL),(170168,'Jakoba Agneta Fredrika Donkersloot','jakoba agneta fredrika donkersloot',NULL,NULL,NULL),(170169,'Maria Dorothea Hartman','maria dorothea hartman',NULL,NULL,NULL),(170170,'Teunis IJspelder','teunis ijspelder',NULL,NULL,NULL),(170171,'Arnoldus Albertus de Brie','arnoldus albertus de brie',NULL,NULL,NULL),(170172,'Catharina Elisabeth Ekkers','catharina elisabeth ekkers',NULL,NULL,NULL),(170173,'Antonius Johannes Derksen','antonius johannes derksen',NULL,NULL,NULL),(170174,'Ester Magdalena König','ester magdalena könig',NULL,NULL,NULL),(170175,'Johannes Iwes','johannes iwes',NULL,NULL,NULL),(170176,'Johann Christoph Hendrik Duran','johann christoph hendrik duran',NULL,NULL,NULL),(170177,'Carolus Otto de Roo','carolus otto de roo',NULL,NULL,NULL),(170178,'Antonetta Barendina Snel','antonetta barendina snel',NULL,NULL,NULL),(170179,'Johan Jacob Tiggelaar','johan jacob tiggelaar',NULL,NULL,NULL),(170180,'Frederika Maria van Leeuwen','frederika maria van leeuwen',NULL,NULL,NULL),(170181,'Jacob de Klerk','jacob de klerk',NULL,NULL,NULL),(170182,'Johannes Klaver','johannes klaver',NULL,NULL,NULL),(170183,'Leonardus Joannes Vincentius van den Heuvel','leonardus joannes vincentius van den heuvel',NULL,NULL,NULL),(170184,'Maria Cornelia Woest','maria cornelia woest',NULL,NULL,NULL),(170185,'Maria Catharina Cornelia Antonia Bothe','maria catharina cornelia antonia bothe',NULL,NULL,NULL),(170186,'Pieter Kuit','pieter kuit',NULL,NULL,NULL),(170187,'Jeannette Louise Briel','jeannette louise briel',NULL,NULL,NULL),(170188,'Paull','paull',NULL,NULL,NULL),(170189,'Catharina Hendrica Paull','catharina hendrica paull',NULL,NULL,NULL),(170190,'Maria Pieternella van der Lelie','maria pieternella van der lelie',NULL,NULL,NULL),(170191,'Christina Elisabeth Borsboom','christina elisabeth borsboom',NULL,NULL,NULL),(170192,'Emmetje van der Groen','emmetje van der groen',NULL,NULL,NULL),(170193,'Batje van der Kooy','batje van der kooy',NULL,NULL,NULL),(170194,'Jacoba Ekermans','jacoba ekermans',NULL,NULL,NULL),(170195,'Petronella Sonsvelt','petronella sonsvelt',NULL,NULL,NULL),(170196,'Louisa Philippina Zerstegen','louisa philippina zerstegen',NULL,NULL,NULL),(170197,'Anna Poulowna Maria Hardenberg','anna poulowna maria hardenberg',NULL,NULL,NULL),(170198,'Elisabeth Wilhelmina Jamin','elisabeth wilhelmina jamin',NULL,NULL,NULL),(170199,'Hendrik Cornelis Zwankhuizen','hendrik cornelis zwankhuizen',NULL,NULL,NULL),(170200,'Helena Theresia Smolders','helena theresia smolders',NULL,NULL,NULL),(170201,'Jan Kloot','jan kloot',NULL,NULL,NULL),(170202,'Robinette','robinette',NULL,NULL,NULL),(170203,'Josephine Elisa Rose Robinette','josephine elisa rose robinette',NULL,NULL,NULL),(170204,'Adriana Sara Agatha Schenkelenberg','adriana sara agatha schenkelenberg',NULL,NULL,NULL),(170205,'Fredrik Ernst Coenraad Swuste','fredrik ernst coenraad swuste',NULL,NULL,NULL),(170206,'Willemina Maria Rotteveel','willemina maria rotteveel',NULL,NULL,NULL),(170207,'Casper Alexander Scheenhouwer','casper alexander scheenhouwer',NULL,NULL,NULL),(170208,'Delchambre','delchambre',NULL,NULL,NULL),(170209,'Joseph Felix Delchambre','joseph felix delchambre',NULL,NULL,NULL),(170210,'Abraham Levy Polak','abraham levy polak',NULL,NULL,NULL),(170211,'Jacobus Arnoldus Heuvels','jacobus arnoldus heuvels',NULL,NULL,NULL),(170212,'Clemens Henricus Jeltes','clemens henricus jeltes',NULL,NULL,NULL),(170213,'Jacobus Johannes Josephus Knaapen','jacobus johannes josephus knaapen',NULL,NULL,NULL),(170214,'Sara Cornelia Meiners','sara cornelia meiners',NULL,NULL,NULL),(170215,'Frederik Johannes Hartevelt','frederik johannes hartevelt',NULL,NULL,NULL),(170216,'Johannes Petrus Hillenaar','johannes petrus hillenaar',NULL,NULL,NULL),(170217,'Levy Lampert','levy lampert',NULL,NULL,NULL),(170218,'Cornelis de Wijs','cornelis de wijs',NULL,NULL,NULL),(170219,'Lambertus Jacobus Johannes Wijsman','lambertus jacobus johannes wijsman',NULL,NULL,NULL),(170220,'Hendrik Johannes Fruh','hendrik johannes fruh',NULL,NULL,NULL),(170221,'Johanna Wilhelmina Brons','johanna wilhelmina brons',NULL,NULL,NULL),(170222,'Jacob Adriaan Dill','jacob adriaan dill',NULL,NULL,NULL),(170223,'Geertruida Antonia Jacoba van Brussel','geertruida antonia jacoba van brussel',NULL,NULL,NULL),(170224,'Slemmers','slemmers',NULL,NULL,NULL),(170225,'Dirk Slemmers','dirk slemmers',NULL,NULL,NULL),(170226,'Dirk Heemskerk','dirk heemskerk',NULL,NULL,NULL),(170227,'Maria Sardijn','maria sardijn',NULL,NULL,NULL),(170228,'Arendje Kulk','arendje kulk',NULL,NULL,NULL),(170229,'Willem Carel Metz','willem carel metz',NULL,NULL,NULL),(170230,'Maria Cecilia Ida Arents','maria cecilia ida arents',NULL,NULL,NULL),(170231,'Petrus Christianus Breumelhof','petrus christianus breumelhof',NULL,NULL,NULL),(170232,'Willem Frederik Joseph','willem frederik joseph',NULL,NULL,NULL),(170233,'Willem Arend','willem arend',NULL,NULL,NULL),(170234,'Cornelis Johannes van de Watering','cornelis johannes van de watering',NULL,NULL,NULL),(170235,'Friedrich Wilhelm van der Ven','friedrich wilhelm van der ven',NULL,NULL,NULL),(170236,'Rijk Visser','rijk visser',NULL,NULL,NULL),(170237,'Derk Jan Voetelink','derk jan voetelink',NULL,NULL,NULL),(170238,'Johannes Zandvliet','johannes zandvliet',NULL,NULL,NULL),(170239,'Gerardus Johannes van der Kuijp','gerardus johannes van der kuijp',NULL,NULL,NULL),(170240,'Valentijn Hendrik Gutteling','valentijn hendrik gutteling',NULL,NULL,NULL),(170241,'Jonas Levy Fresco','jonas levy fresco',NULL,NULL,NULL),(170242,'Nicolaas Arkesteyn','nicolaas arkesteyn',NULL,NULL,NULL),(170243,'Johannes Gerhardus de Bruin','johannes gerhardus de bruin',NULL,NULL,NULL),(170244,'Scheening','scheening',NULL,NULL,NULL),(170245,'Johannes Petrus Scheening','johannes petrus scheening',NULL,NULL,NULL),(170246,'Petrus Franciscus Jansen','petrus franciscus jansen',NULL,NULL,NULL),(170247,'Wolter van der Veen','wolter van der veen',NULL,NULL,NULL),(170248,'Joannes Henricus Weber','joannes henricus weber',NULL,NULL,NULL),(170249,'Jan Frederik Nieuwenhuysen','jan frederik nieuwenhuysen',NULL,NULL,NULL),(170250,'Pouwlus','pouwlus',NULL,NULL,NULL),(170251,'Pieter Pouwlus Haring','pieter pouwlus haring',NULL,NULL,NULL),(170252,'Janes','janes',NULL,NULL,NULL),(170253,'Bockselaar','bockselaar',NULL,NULL,NULL),(170254,'Jan Janes Bockselaar','jan janes bockselaar',NULL,NULL,NULL),(170255,'Willem Frederik van Kempen','willem frederik van kempen',NULL,NULL,NULL),(170256,'Leloux','leloux',NULL,NULL,NULL),(170257,'Franciscus Johannes Leloux','franciscus johannes leloux',NULL,NULL,NULL),(170258,'Johannes Albertus Beck','johannes albertus beck',NULL,NULL,NULL),(170259,'Bolsmann','bolsmann',NULL,NULL,NULL),(170260,'Johann Dietrich Wilhelm Bolsmann','johann dietrich wilhelm bolsmann',NULL,NULL,NULL),(170261,'Reinier Vermeulen','reinier vermeulen',NULL,NULL,NULL),(170262,'Nethaneel','nethaneel',NULL,NULL,NULL),(170263,'David Nethaneel Wijl','david nethaneel wijl',NULL,NULL,NULL),(170264,'Jacob Johannes de Kater','jacob johannes de kater',NULL,NULL,NULL),(170265,'Adrianus Noordyk','adrianus noordyk',NULL,NULL,NULL),(170266,'Aldrik','aldrik',NULL,NULL,NULL),(170267,'Willem Hendrik Aldrik Geering','willem hendrik aldrik geering',NULL,NULL,NULL),(170268,'Gerrit Willem Lintvelt','gerrit willem lintvelt',NULL,NULL,NULL),(170269,'Wilhelmus Johannes Iwes','wilhelmus johannes iwes',NULL,NULL,NULL),(170270,'Stephanus Koppel','stephanus koppel',NULL,NULL,NULL),(170271,'Fredrik Kuiper','fredrik kuiper',NULL,NULL,NULL),(170272,'Christianus Wolff','christianus wolff',NULL,NULL,NULL),(170273,'Isaac van der Velde','isaac van der velde',NULL,NULL,NULL),(170274,'Willem Anthonie Deurman','willem anthonie deurman',NULL,NULL,NULL),(170275,'Kottenhagen','kottenhagen',NULL,NULL,NULL),(170276,'Johannnes George Kottenhagen','johannnes george kottenhagen',NULL,NULL,NULL),(170277,'Johannes Hendrik Fletterman','johannes hendrik fletterman',NULL,NULL,NULL),(170278,'Abraham Pieter Alexander Nepveu','abraham pieter alexander nepveu',NULL,NULL,NULL),(170279,'Cornelis Jan Roos','cornelis jan roos',NULL,NULL,NULL),(170280,'Sijdenbosch','sijdenbosch',NULL,NULL,NULL),(170281,'Klaas Sijdenbosch','klaas sijdenbosch',NULL,NULL,NULL),(170282,'Pieter Joseph van de Laar','pieter joseph van de laar',NULL,NULL,NULL),(170283,'Jacobus Johannes van den Hoogenband','jacobus johannes van den hoogenband',NULL,NULL,NULL),(170284,'Gabriel van Rijn','gabriel van rijn',NULL,NULL,NULL),(170285,'Adrien Bernard Houtkoper','adrien bernard houtkoper',NULL,NULL,NULL),(170286,'Gerrit Middeldorp','gerrit middeldorp',NULL,NULL,NULL),(170287,'Johannes Arnoldus van der Leeuw','johannes arnoldus van der leeuw',NULL,NULL,NULL),(170288,'Cornelis Ary Spaans','cornelis ary spaans',NULL,NULL,NULL),(170289,'Elcana','elcana',NULL,NULL,NULL),(170290,'Elcana Elkan','elcana elkan',NULL,NULL,NULL),(170291,'Ward Frederik Bingley','ward frederik bingley',NULL,NULL,NULL),(170292,'Johann Diedrich Otten','johann diedrich otten',NULL,NULL,NULL),(170293,'Johannes Andries Moses','johannes andries moses',NULL,NULL,NULL),(170294,'Bastiaan Jacob van Dijk','bastiaan jacob van dijk',NULL,NULL,NULL),(170295,'Jonkheer Mr. Jan Hendrik Caan van Neck','jonkheer mr. jan hendrik caan van neck',NULL,NULL,NULL),(170296,'Rudolphus van den Akker','rudolphus van den akker',NULL,NULL,NULL),(170297,'Henri Adrianus Robelot','henri adrianus robelot',NULL,NULL,NULL),(170298,'Arie Adrianus Marinus Hageraats','arie adrianus marinus hageraats',NULL,NULL,NULL),(170299,'Martha Jacoba Sophia Sieleman','martha jacoba sophia sieleman',NULL,NULL,NULL),(170300,'Gerardina Johanna Christina van der Houven','gerardina johanna christina van der houven',NULL,NULL,NULL),(170301,'Gerardina Antoinetta Elisabeth Hessing','gerardina antoinetta elisabeth hessing',NULL,NULL,NULL),(170302,'Elisabeth Johanna Cornelia van Gulden','elisabeth johanna cornelia van gulden',NULL,NULL,NULL),(170303,'Helena Maria Briedé','helena maria briedé',NULL,NULL,NULL),(170304,'Teuni','teuni',NULL,NULL,NULL),(170305,'Albertus Teuni','albertus teuni',NULL,NULL,NULL),(170306,'Johanna Cornelia Alida van Poeteren','johanna cornelia alida van poeteren',NULL,NULL,NULL),(170307,'Johanna Magdalena van der Blom','johanna magdalena van der blom',NULL,NULL,NULL),(170308,'Laarberg','laarberg',NULL,NULL,NULL),(170309,'Grada Laarberg','grada laarberg',NULL,NULL,NULL),(170310,'Antonie Johannes van der Klooster','antonie johannes van der klooster',NULL,NULL,NULL),(170311,'Martinus Franciscus van den Akker','martinus franciscus van den akker',NULL,NULL,NULL),(170312,'Bogaartz','bogaartz',NULL,NULL,NULL),(170313,'Matthijs Wilhelmus Bogaartz','matthijs wilhelmus bogaartz',NULL,NULL,NULL),(170314,'Antonia Mulder','antonia mulder',NULL,NULL,NULL),(170315,'David Brandts','david brandts',NULL,NULL,NULL),(170316,'Arie Klok','arie klok',NULL,NULL,NULL),(170317,'Gerritje van der Zwan','gerritje van der zwan',NULL,NULL,NULL),(170318,'Johannes Georgius Franciscus van der Meer','johannes georgius franciscus van der meer',NULL,NULL,NULL),(170319,'Petronella van Nee','petronella van nee',NULL,NULL,NULL),(170320,'Marin Voermans','marin voermans',NULL,NULL,NULL),(170321,'Anna Susanna Petronella van Velsen','anna susanna petronella van velsen',NULL,NULL,NULL),(170322,'Johannes Josephus Voogd','johannes josephus voogd',NULL,NULL,NULL),(170323,'Salomon Speijer','salomon speijer',NULL,NULL,NULL),(170324,'Janna Wilhelmina Kok','janna wilhelmina kok',NULL,NULL,NULL),(170325,'Johanna Wilhelmina Vredenburg','johanna wilhelmina vredenburg',NULL,NULL,NULL),(170326,'Johanna Helena Vogelezang','johanna helena vogelezang',NULL,NULL,NULL),(170327,'Cornelis Andries Roch','cornelis andries roch',NULL,NULL,NULL),(170328,'Mr. Jacobus Gerardus van Maanen','mr. jacobus gerardus van maanen',NULL,NULL,NULL),(170329,'Wilhelmina Maria Kelder','wilhelmina maria kelder',NULL,NULL,NULL),(170330,'Hillegonda Jacoba Cornelia Sens','hillegonda jacoba cornelia sens',NULL,NULL,NULL),(170331,'Charlolta Maria Erckenbrecht','charlolta maria erckenbrecht',NULL,NULL,NULL),(170332,'Willem Adrianus Hanewald','willem adrianus hanewald',NULL,NULL,NULL),(170333,'Catharina Maria Schreuder','catharina maria schreuder',NULL,NULL,NULL),(170334,'Aron Leon de Sola','aron leon de sola',NULL,NULL,NULL),(170335,'Hartog Robbe','hartog robbe',NULL,NULL,NULL),(170336,'Leenderd Jongejan','leenderd jongejan',NULL,NULL,NULL),(170337,'Meiné','meiné',NULL,NULL,NULL),(170338,'Jacoba Meiné','jacoba meiné',NULL,NULL,NULL),(170339,'Martinus Johannes Cornelis Stegmeijer','martinus johannes cornelis stegmeijer',NULL,NULL,NULL),(170340,'Wilhelmus Rumoldus Adrianus van den Bogaard','wilhelmus rumoldus adrianus van den bogaard',NULL,NULL,NULL),(170341,'Femina Otger','femina otger',NULL,NULL,NULL),(170342,'Mattheus Drieskens','mattheus drieskens',NULL,NULL,NULL),(170343,'Wilhelmina van Densen','wilhelmina van densen',NULL,NULL,NULL),(170344,'Pieter Boellaard','pieter boellaard',NULL,NULL,NULL),(170345,'Hendrika Anna de Hey','hendrika anna de hey',NULL,NULL,NULL),(170346,'Maria Clasina van der Klugt','maria clasina van der klugt',NULL,NULL,NULL),(170347,'Johanna Maria Mathilde Kleist','johanna maria mathilde kleist',NULL,NULL,NULL),(170348,'Maria Jacoba Kames','maria jacoba kames',NULL,NULL,NULL),(170349,'Margaretha Francina van den Berg','margaretha francina van den berg',NULL,NULL,NULL),(170350,'Rosetta van den As','rosetta van den as',NULL,NULL,NULL),(170351,'Frederik Lodewijk Bosma','frederik lodewijk bosma',NULL,NULL,NULL),(170352,'Houniet','houniet',NULL,NULL,NULL),(170353,'Pieter Adrianus Houniet','pieter adrianus houniet',NULL,NULL,NULL),(170354,'Wilhelmina Theodora Klasina Beuger','wilhelmina theodora klasina beuger',NULL,NULL,NULL),(170355,'Neeltje Hendrina Blom','neeltje hendrina blom',NULL,NULL,NULL),(170356,'Johanna Catharina Riel','johanna catharina riel',NULL,NULL,NULL),(170357,'Maria Hermina Brons','maria hermina brons',NULL,NULL,NULL),(170358,'Johan Pieter Hendrik Zwennis','johan pieter hendrik zwennis',NULL,NULL,NULL),(170359,'Jaquelina Bernardina de Meur','jaquelina bernardina de meur',NULL,NULL,NULL),(170360,'Pieter van der Haas','pieter van der haas',NULL,NULL,NULL),(170361,'Johanna Hendrika Schmetz','johanna hendrika schmetz',NULL,NULL,NULL),(170362,'Johannes Eliza Jacobus Schmolck','johannes eliza jacobus schmolck',NULL,NULL,NULL),(170363,'Alida Christina Aletta Wijsman','alida christina aletta wijsman',NULL,NULL,NULL),(170364,'Maria Elisabeth Cornelia Meershoek','maria elisabeth cornelia meershoek',NULL,NULL,NULL),(170365,'Leenderd Johannes Wilhelmus Scheffer','leenderd johannes wilhelmus scheffer',NULL,NULL,NULL),(170366,'Anna Alida Kooper','anna alida kooper',NULL,NULL,NULL),(170367,'Sophie Henriette van de Sande Bakhuyzen','sophie henriette van de sande bakhuyzen',NULL,NULL,NULL),(170368,'Johanna Hazeveld','johanna hazeveld',NULL,NULL,NULL),(170369,'Theodora Cornelia van Kempen','theodora cornelia van kempen',NULL,NULL,NULL),(170370,'Ravenzwaay','ravenzwaay',NULL,NULL,NULL),(170371,'Hector Theodorus van Ravenzwaay','hector theodorus van ravenzwaay',NULL,NULL,NULL),(170372,'Frederik Hendrik de Gast','frederik hendrik de gast',NULL,NULL,NULL),(170373,'Cornelis Wouter van der Blom','cornelis wouter van der blom',NULL,NULL,NULL),(170374,'Sampiemon','sampiemon',NULL,NULL,NULL),(170375,'Willem Sampiemon','willem sampiemon',NULL,NULL,NULL),(170376,'Carel Jacob Kopp','carel jacob kopp',NULL,NULL,NULL),(170377,'George van Oosten','george van oosten',NULL,NULL,NULL),(170378,'Simon Hartog Gomperts','simon hartog gomperts',NULL,NULL,NULL),(170379,'Willem Cornelis van Anroeje','willem cornelis van anroeje',NULL,NULL,NULL),(170380,'Beijleveldt','beijleveldt',NULL,NULL,NULL),(170381,'Johanna Beijleveldt','johanna beijleveldt',NULL,NULL,NULL),(170382,'Gerardus Josephus Bonneke','gerardus josephus bonneke',NULL,NULL,NULL),(170383,'Fredrik den Dulk','fredrik den dulk',NULL,NULL,NULL),(170384,'Maria Anna van Dam','maria anna van dam',NULL,NULL,NULL),(170385,'Carolus Johannes Regouw','carolus johannes regouw',NULL,NULL,NULL),(170386,'Jozephina','jozephina',NULL,NULL,NULL),(170387,'Apollonia Petronella Jozephina van der Kun','apollonia petronella jozephina van der kun',NULL,NULL,NULL),(170388,'Petrus Johannes Nieuwenhout','petrus johannes nieuwenhout',NULL,NULL,NULL),(170389,'Johanna Willems','johanna willems',NULL,NULL,NULL),(170390,'Lenden','lenden',NULL,NULL,NULL),(170391,'Catharina Cornelia Lenden van Dijk','catharina cornelia lenden van dijk',NULL,NULL,NULL),(170392,'Hendrik Bruijn','hendrik bruijn',NULL,NULL,NULL),(170393,'Willem Jan Hendrik Adriaan van den Broek','willem jan hendrik adriaan van den broek',NULL,NULL,NULL),(170394,'Henricus Hermanus Willemsen','henricus hermanus willemsen',NULL,NULL,NULL),(170395,'Andries Fresco','andries fresco',NULL,NULL,NULL),(170396,'Maria Cornelia van Heijningen','maria cornelia van heijningen',NULL,NULL,NULL),(170397,'Johannes Gerardus van Duijneveldt','johannes gerardus van duijneveldt',NULL,NULL,NULL),(170398,'Maria Johanna Dessart','maria johanna dessart',NULL,NULL,NULL),(170399,'Willem Frederik George Lodewijk Collette','willem frederik george lodewijk collette',NULL,NULL,NULL),(170400,'Johannes Antonie Kok','johannes antonie kok',NULL,NULL,NULL),(170401,'Neijenhuys','neijenhuys',NULL,NULL,NULL),(170402,'Andries Neijenhuys','andries neijenhuys',NULL,NULL,NULL),(170403,'Weijmeling','weijmeling',NULL,NULL,NULL),(170404,'Isaac Weijmeling','isaac weijmeling',NULL,NULL,NULL),(170405,'Maria Boelaart','maria boelaart',NULL,NULL,NULL),(170406,'Neeltje den Heijer','neeltje den heijer',NULL,NULL,NULL),(170407,'Willem Frederik van Ooijen','willem frederik van ooijen',NULL,NULL,NULL),(170408,'Jean François Gommar','jean françois gommar',NULL,NULL,NULL),(170409,'Wilhelmus Muijselaar','wilhelmus muijselaar',NULL,NULL,NULL),(170410,'Wilhelmina Frederika Louisa Charlotta Marianna Donders','wilhelmina frederika louisa charlotta marianna donders',NULL,NULL,NULL),(170411,'Augustus Lodewijk Vaupel Kleijn','augustus lodewijk vaupel kleijn',NULL,NULL,NULL),(170412,'Antonius Johannes Donkers','antonius johannes donkers',NULL,NULL,NULL),(170413,'Anna Catharina Koersen','anna catharina koersen',NULL,NULL,NULL),(170414,'Maria Anthonia Rees','maria anthonia rees',NULL,NULL,NULL),(170415,'Sophia Catharina Magdalena Becker','sophia catharina magdalena becker',NULL,NULL,NULL),(170416,'Agnes Elisabeth de Wit','agnes elisabeth de wit',NULL,NULL,NULL),(170417,'Vlogman','vlogman',NULL,NULL,NULL),(170418,'Maria Christina Vlogman','maria christina vlogman',NULL,NULL,NULL),(170419,'Gene','gene',NULL,NULL,NULL),(170420,'Johannes van Gene','johannes van gene',NULL,NULL,NULL),(170421,'Susanna Willemina van Es','susanna willemina van es',NULL,NULL,NULL),(170422,'Catharina Elisabeth Estor','catharina elisabeth estor',NULL,NULL,NULL),(170423,'Jacobus Johannes Petrus Haaring','jacobus johannes petrus haaring',NULL,NULL,NULL),(170424,'Pieternella Maria Kersbergen','pieternella maria kersbergen',NULL,NULL,NULL),(170425,'Stasius','stasius',NULL,NULL,NULL),(170426,'Diecke','diecke',NULL,NULL,NULL),(170427,'Wolter Stasius Diecke','wolter stasius diecke',NULL,NULL,NULL),(170428,'Mathias Hendrik Nikolaas Gerard van der Horst','mathias hendrik nikolaas gerard van der horst',NULL,NULL,NULL),(170429,'Johan Pieter Christiaan Rostang','johan pieter christiaan rostang',NULL,NULL,NULL),(170430,'Maria van Nieuwkuik','maria van nieuwkuik',NULL,NULL,NULL),(170431,'Jacomina Maria Moeliker','jacomina maria moeliker',NULL,NULL,NULL),(170432,'Wilhelmina Sonne','wilhelmina sonne',NULL,NULL,NULL),(170433,'Pieterzon','pieterzon',NULL,NULL,NULL),(170434,'Johanna Elisabeth Pieterzon','johanna elisabeth pieterzon',NULL,NULL,NULL),(170435,'Christina Johanna Bosch Morison','christina johanna bosch morison',NULL,NULL,NULL),(170436,'Marie Françoise Héléne Ligtenberg','marie françoise héléne ligtenberg',NULL,NULL,NULL),(170437,'Johannes Jordaan Wander van Ardenne','johannes jordaan wander van ardenne',NULL,NULL,NULL),(170438,'Maria Elisabeth van Kol','maria elisabeth van kol',NULL,NULL,NULL),(170439,'Marinus Jacobus Heijne','marinus jacobus heijne',NULL,NULL,NULL),(170440,'Adriana van der Burg','adriana van der burg',NULL,NULL,NULL),(170441,'Gijsbertus Jongbloed','gijsbertus jongbloed',NULL,NULL,NULL),(170442,'Norbert Leder','norbert leder',NULL,NULL,NULL),(170443,'Johannes Witmer','johannes witmer',NULL,NULL,NULL),(170444,'Michiel Hofland','michiel hofland',NULL,NULL,NULL),(170445,'Maria Magdalena Sikkel','maria magdalena sikkel',NULL,NULL,NULL),(170446,'Dorothea Wilhelmina van Houten','dorothea wilhelmina van houten',NULL,NULL,NULL),(170447,'Wilhelmina Carolina Leemans','wilhelmina carolina leemans',NULL,NULL,NULL),(170448,'Antonie Gerardus Rinnooij','antonie gerardus rinnooij',NULL,NULL,NULL),(170449,'Joanna Eijgenraam','joanna eijgenraam',NULL,NULL,NULL),(170450,'Wilhelmina van der Laan','wilhelmina van der laan',NULL,NULL,NULL),(170451,'Coornhuys','coornhuys',NULL,NULL,NULL),(170452,'Maria Sophia Coornhuys','maria sophia coornhuys',NULL,NULL,NULL),(170453,'Antonius Nicolaas van der Wiel','antonius nicolaas van der wiel',NULL,NULL,NULL),(170454,'Catharina Martha de Bruyn','catharina martha de bruyn',NULL,NULL,NULL),(170455,'Wilhelmina Holt','wilhelmina holt',NULL,NULL,NULL),(170456,'Franciscus Marinus Schimmelpenningh','franciscus marinus schimmelpenningh',NULL,NULL,NULL),(170457,'Johannes Hendricus Jacobi','johannes hendricus jacobi',NULL,NULL,NULL),(170458,'Cornelia Wilhelmina Bronkhorst','cornelia wilhelmina bronkhorst',NULL,NULL,NULL),(170459,'Agatha van der Horst','agatha van der horst',NULL,NULL,NULL),(170460,'Catharina Maria Josina Pouw','catharina maria josina pouw',NULL,NULL,NULL),(170461,'Gerrit Engelbert Keemer','gerrit engelbert keemer',NULL,NULL,NULL),(170462,'Sara Jacoba van Waning','sara jacoba van waning',NULL,NULL,NULL),(170463,'Wilhelmina Catharina Florijn','wilhelmina catharina florijn',NULL,NULL,NULL),(170464,'Maria Barbara Soer','maria barbara soer',NULL,NULL,NULL),(170465,'Lydia Louisa Maria Jager','lydia louisa maria jager',NULL,NULL,NULL),(170466,'Gerardus Brouwer','gerardus brouwer',NULL,NULL,NULL),(170467,'Jan Pieter Cornelis Akkerboom','jan pieter cornelis akkerboom',NULL,NULL,NULL),(170468,'Petronella Maria Becht','petronella maria becht',NULL,NULL,NULL),(170469,'Johannes Servaas Antonius Simonis','johannes servaas antonius simonis',NULL,NULL,NULL),(170470,'Fränckle','fränckle',NULL,NULL,NULL),(170471,'Heinrich Johannes Fränckle','heinrich johannes fränckle',NULL,NULL,NULL),(170472,'Maximiliaan Jenny','maximiliaan jenny',NULL,NULL,NULL),(170473,'Cosmas Engelbertus Bohemen','cosmas engelbertus bohemen',NULL,NULL,NULL),(170474,'Helena Joanna Dispa','helena joanna dispa',NULL,NULL,NULL),(170475,'Wijve de Zoete','wijve de zoete',NULL,NULL,NULL),(170476,'Willem Franciscus Andreæ','willem franciscus andreæ',NULL,NULL,NULL),(170477,'Jan Zier den Heijer','jan zier den heijer',NULL,NULL,NULL),(170478,'Barbara de Zoete','barbara de zoete',NULL,NULL,NULL),(170479,'Martinus Paulus Waterreus','martinus paulus waterreus',NULL,NULL,NULL),(170480,'Wilhelmina Maartens','wilhelmina maartens',NULL,NULL,NULL),(170481,'Theodora Johanna van den Hoogen','theodora johanna van den hoogen',NULL,NULL,NULL),(170482,'Petronella van Beest','petronella van beest',NULL,NULL,NULL),(170483,'Frederik Jan Wagenaar','frederik jan wagenaar',NULL,NULL,NULL),(170484,'Aaldert Adrianus Borrebach','aaldert adrianus borrebach',NULL,NULL,NULL),(170485,'Alida Jacoba Tomei','alida jacoba tomei',NULL,NULL,NULL),(170486,'Hendrik Knaapen','hendrik knaapen',NULL,NULL,NULL),(170487,'Casparus Johannes Hilvers','casparus johannes hilvers',NULL,NULL,NULL),(170488,'Dirk Nicolaas van Leeuwen','dirk nicolaas van leeuwen',NULL,NULL,NULL),(170489,'Hendrik Andries de Rooy','hendrik andries de rooy',NULL,NULL,NULL),(170490,'Bottger','bottger',NULL,NULL,NULL),(170491,'Christoph Wilhelm Bottger','christoph wilhelm bottger',NULL,NULL,NULL),(170492,'Huibertje den Dulk','huibertje den dulk',NULL,NULL,NULL),(170493,'Maartje Busink','maartje busink',NULL,NULL,NULL),(170494,'Hermina Hendrika Maria Wijnants','hermina hendrika maria wijnants',NULL,NULL,NULL),(170495,'Hestertjen','hestertjen',NULL,NULL,NULL),(170496,'Hestertjen Pannekoek','hestertjen pannekoek',NULL,NULL,NULL),(170497,'Lodewijk Johannes Leijendekker','lodewijk johannes leijendekker',NULL,NULL,NULL),(170498,'Helena Cornelia Eerhard','helena cornelia eerhard',NULL,NULL,NULL),(170499,'Johannes Hase','johannes hase',NULL,NULL,NULL),(170500,'Maria Catharina Robberts','maria catharina robberts',NULL,NULL,NULL),(170501,'Roelof Franssen','roelof franssen',NULL,NULL,NULL),(170502,'Jacoba Arnoldina Philippina Roosen','jacoba arnoldina philippina roosen',NULL,NULL,NULL),(170503,'Franciscus van Ophem','franciscus van ophem',NULL,NULL,NULL),(170504,'Elisabeth Maria Catharina de Wald','elisabeth maria catharina de wald',NULL,NULL,NULL),(170505,'Hendrik van de Kerkhof','hendrik van de kerkhof',NULL,NULL,NULL),(170506,'Hendrik Willem Siegelaar','hendrik willem siegelaar',NULL,NULL,NULL),(170507,'Willem van der Waard','willem van der waard',NULL,NULL,NULL),(170508,'Otto Nicolaas Baron Mulert','otto nicolaas baron mulert',NULL,NULL,NULL),(170509,'Petronella de Bloys','petronella de bloys',NULL,NULL,NULL),(170510,'Johannes Kroon','johannes kroon',NULL,NULL,NULL),(170511,'Jetje Jacobson','jetje jacobson',NULL,NULL,NULL),(170512,'Hendrik Fonderie','hendrik fonderie',NULL,NULL,NULL),(170513,'Marie Wilhelmine Vorderman','marie wilhelmine vorderman',NULL,NULL,NULL),(170514,'Marinus van der Meer','marinus van der meer',NULL,NULL,NULL),(170515,'Johannes Wilhelmus Aarts','johannes wilhelmus aarts',NULL,NULL,NULL),(170516,'Catharina Hendrika Linde','catharina hendrika linde',NULL,NULL,NULL),(170517,'Catharina Johanna Henrietta van Welsenes','catharina johanna henrietta van welsenes',NULL,NULL,NULL),(170518,'Gelsema','gelsema',NULL,NULL,NULL),(170519,'Johannes Adrianus Gelsema','johannes adrianus gelsema',NULL,NULL,NULL),(170520,'Johanna Petronella Molijn','johanna petronella molijn',NULL,NULL,NULL),(170521,'Maria Johanna van de Vegte','maria johanna van de vegte',NULL,NULL,NULL),(170522,'Willem Adriaan Cornelis Domis','willem adriaan cornelis domis',NULL,NULL,NULL),(170523,'Johannes Hendricus Antonius Maes','johannes hendricus antonius maes',NULL,NULL,NULL),(170524,'Giesenkamp','giesenkamp',NULL,NULL,NULL),(170525,'Elisabeth Giesenkamp','elisabeth giesenkamp',NULL,NULL,NULL),(170526,'Gerhardt Franken','gerhardt franken',NULL,NULL,NULL),(170527,'Otteline','otteline',NULL,NULL,NULL),(170528,'Otteline Anne Constance Gravinne van Bylandt','otteline anne constance gravinne van bylandt',NULL,NULL,NULL),(170529,'Francina Adriana van den Berg','francina adriana van den berg',NULL,NULL,NULL),(170530,'Schmits','schmits',NULL,NULL,NULL),(170531,'Hermanus Schmits','hermanus schmits',NULL,NULL,NULL),(170532,'Martinus Franciscus Olirook','martinus franciscus olirook',NULL,NULL,NULL),(170533,'Adrianus van der Blom','adrianus van der blom',NULL,NULL,NULL),(170534,'Alida van Kampen','alida van kampen',NULL,NULL,NULL),(170535,'Anna Geertruida Tormijn','anna geertruida tormijn',NULL,NULL,NULL),(170536,'Dirkje Plugge','dirkje plugge',NULL,NULL,NULL),(170537,'Neeltje Verhey','neeltje verhey',NULL,NULL,NULL),(170538,'Hilletje Versteeg','hilletje versteeg',NULL,NULL,NULL),(170539,'Berenice Meerloo','berenice meerloo',NULL,NULL,NULL),(170540,'Martina Salabe','martina salabe',NULL,NULL,NULL),(170541,'Adelène','adelène',NULL,NULL,NULL),(170542,'Carabein','carabein',NULL,NULL,NULL),(170543,'Hendrika Christina Louisa Adelène Carabein','hendrika christina louisa adelène carabein',NULL,NULL,NULL),(170544,'Maria Catharina Dietz','maria catharina dietz',NULL,NULL,NULL),(170545,'Wilhelmina Buytendijk','wilhelmina buytendijk',NULL,NULL,NULL),(170546,'August Karel Franciscus van Campen','august karel franciscus van campen',NULL,NULL,NULL),(170547,'Johannes Gijsbertus Sprenkeling','johannes gijsbertus sprenkeling',NULL,NULL,NULL),(170548,'Pieter Holderman','pieter holderman',NULL,NULL,NULL),(170549,'Leullier','leullier',NULL,NULL,NULL),(170550,'Petrus Augustinus Leullier','petrus augustinus leullier',NULL,NULL,NULL),(170551,'Franciscus Petrus Adrianus','franciscus petrus adrianus',NULL,NULL,NULL),(170552,'Johannes Jacobus Nicolaas','johannes jacobus nicolaas',NULL,NULL,NULL),(170553,'Maria Sophia Joanna','maria sophia joanna',NULL,NULL,NULL),(170554,'Johannes Arnoldus','johannes arnoldus',NULL,NULL,NULL),(170555,'Godfried Benjamin','godfried benjamin',NULL,NULL,NULL),(170556,'Dirk Uyttenhout','dirk uyttenhout',NULL,NULL,NULL),(170557,'Samuel van der Bijl','samuel van der bijl',NULL,NULL,NULL),(170558,'Johannes Jacobus Nicolaas Becht','johannes jacobus nicolaas becht',NULL,NULL,NULL),(170559,'Fredrik Adrianus van Deventer','fredrik adrianus van deventer',NULL,NULL,NULL),(170560,'David Witmaar','david witmaar',NULL,NULL,NULL),(170561,'Daniel de Jong','daniel de jong',NULL,NULL,NULL),(170562,'Gerrit Brouwer','gerrit brouwer',NULL,NULL,NULL),(170563,'Bernardus Johannes Nicolaas van der Heemst','bernardus johannes nicolaas van der heemst',NULL,NULL,NULL),(170564,'Ludovicus Henricus Gelissen','ludovicus henricus gelissen',NULL,NULL,NULL),(170565,'Willem van Aken','willem van aken',NULL,NULL,NULL),(170566,'Theodorus Gijsbertus Franciscus de Kruyff','theodorus gijsbertus franciscus de kruyff',NULL,NULL,NULL),(170567,'Johan Hendrik Daniel Sänger','johan hendrik daniel sänger',NULL,NULL,NULL),(170568,'Carel Orth','carel orth',NULL,NULL,NULL),(170569,'Leenderd Soek','leenderd soek',NULL,NULL,NULL),(170570,'Hukenzwager','hukenzwager',NULL,NULL,NULL),(170571,'Willem Hukenzwager','willem hukenzwager',NULL,NULL,NULL),(170572,'Adrianus Theodorus Schuttenhelm','adrianus theodorus schuttenhelm',NULL,NULL,NULL),(170573,'Affhupper','affhupper',NULL,NULL,NULL),(170574,'Friederich Henrich Affhupper','friederich henrich affhupper',NULL,NULL,NULL),(170575,'Karel van Zonneveld','karel van zonneveld',NULL,NULL,NULL),(170576,'Philip Christiaan Swaving','philip christiaan swaving',NULL,NULL,NULL),(170577,'Pasques','pasques',NULL,NULL,NULL),(170578,'Chavonnes','chavonnes',NULL,NULL,NULL),(170579,'Willem Pasques de Chavonnes Vrugt','willem pasques de chavonnes vrugt',NULL,NULL,NULL),(170580,'Martina Pieternella de Leeuw','martina pieternella de leeuw',NULL,NULL,NULL),(170581,'Anthonie Blankers','anthonie blankers',NULL,NULL,NULL),(170582,'Gijsbert Verkamer','gijsbert verkamer',NULL,NULL,NULL),(170583,'Albertus Nicolaas Jacobus Evers','albertus nicolaas jacobus evers',NULL,NULL,NULL),(170584,'Louis Muller','louis muller',NULL,NULL,NULL),(170585,'Pieter de Munnick','pieter de munnick',NULL,NULL,NULL),(170586,'Agatha Sommers','agatha sommers',NULL,NULL,NULL),(170587,'Marie Thérése Marichal','marie thérése marichal',NULL,NULL,NULL),(170588,'Neeltje van Kampen','neeltje van kampen',NULL,NULL,NULL),(170589,'Jacobus de Korver','jacobus de korver',NULL,NULL,NULL),(170590,'Geertruida Jacoba Couwenberg','geertruida jacoba couwenberg',NULL,NULL,NULL),(170591,'Jobje Verheij','jobje verheij',NULL,NULL,NULL),(170592,'Cornelia Maria Snijders','cornelia maria snijders',NULL,NULL,NULL),(170593,'Broeckhuijsen','broeckhuijsen',NULL,NULL,NULL),(170594,'Johannes Reinerus van Broeckhuijsen','johannes reinerus van broeckhuijsen',NULL,NULL,NULL),(170595,'Jacobus Nicolaas Streur','jacobus nicolaas streur',NULL,NULL,NULL),(170596,'Johanna Cornelia Swiebel','johanna cornelia swiebel',NULL,NULL,NULL),(170597,'Dina Maria van der Meer','dina maria van der meer',NULL,NULL,NULL),(170598,'Josephus Maria Bernardus van der Drift','josephus maria bernardus van der drift',NULL,NULL,NULL),(170599,'Tersmetten','tersmetten',NULL,NULL,NULL),(170600,'Cornelia Tersmetten','cornelia tersmetten',NULL,NULL,NULL),(170601,'Andries Johannes Ninaber','andries johannes ninaber',NULL,NULL,NULL),(170602,'Anna Margaretha Salome','anna margaretha salome',NULL,NULL,NULL),(170603,'Maria Johanna Sekreve','maria johanna sekreve',NULL,NULL,NULL),(170604,'Kraff','kraff',NULL,NULL,NULL),(170605,'Angelica Frederika Kraff','angelica frederika kraff',NULL,NULL,NULL),(170606,'Helena Elizabeth Creutz','helena elizabeth creutz',NULL,NULL,NULL),(170607,'Arnoldus Adrianus Bartholomeus Schreuder','arnoldus adrianus bartholomeus schreuder',NULL,NULL,NULL),(170608,'Jacobus Martinus Weimar','jacobus martinus weimar',NULL,NULL,NULL),(170609,'Jean Rudolph van den Berg','jean rudolph van den berg',NULL,NULL,NULL),(170610,'Trijntje Spaans','trijntje spaans',NULL,NULL,NULL),(170611,'Josephus Henri Timmer','josephus henri timmer',NULL,NULL,NULL),(170612,'Bakx','bakx',NULL,NULL,NULL),(170613,'Franciscus Johannes Bakx','franciscus johannes bakx',NULL,NULL,NULL),(170614,'Ernou','ernou',NULL,NULL,NULL),(170615,'Lodewijk Nicolaas Ernou','lodewijk nicolaas ernou',NULL,NULL,NULL),(170616,'Nicolaas Johannes Joosten','nicolaas johannes joosten',NULL,NULL,NULL),(170617,'Johannes Marinus Simonis','johannes marinus simonis',NULL,NULL,NULL),(170618,'Bastiana Prins','bastiana prins',NULL,NULL,NULL),(170619,'Wilhelmina Doon','wilhelmina doon',NULL,NULL,NULL),(170620,'Henrietta Maria Valck','henrietta maria valck',NULL,NULL,NULL),(170621,'Wilhelmina Maria Sophia Braam','wilhelmina maria sophia braam',NULL,NULL,NULL),(170622,'Johanna Maria Nagglas','johanna maria nagglas',NULL,NULL,NULL),(170623,'Hubertus Johannes Zanger','hubertus johannes zanger',NULL,NULL,NULL),(170624,'Storey','storey',NULL,NULL,NULL),(170625,'Gustavus George Storey','gustavus george storey',NULL,NULL,NULL),(170626,'Willem Machiel van der Zwan','willem machiel van der zwan',NULL,NULL,NULL),(170627,'Paps','paps',NULL,NULL,NULL),(170628,'Johanna Maria Paps','johanna maria paps',NULL,NULL,NULL),(170629,'Johanna Petronella Bosman','johanna petronella bosman',NULL,NULL,NULL),(170630,'Johannes Woltering Kooper','johannes woltering kooper',NULL,NULL,NULL),(170631,'Hendrika Hubertina Meefout','hendrika hubertina meefout',NULL,NULL,NULL),(170632,'Hostee','hostee',NULL,NULL,NULL),(170633,'Frederika Hostee','frederika hostee',NULL,NULL,NULL),(170634,'Frans Johannes de Vos','frans johannes de vos',NULL,NULL,NULL),(170635,'Hermina van Honsteede','hermina van honsteede',NULL,NULL,NULL),(170636,'Wilhelmina Anna Jonker','wilhelmina anna jonker',NULL,NULL,NULL),(170637,'Jacomina Hagendoorn','jacomina hagendoorn',NULL,NULL,NULL),(170638,'Alida Barbara Pijll','alida barbara pijll',NULL,NULL,NULL),(170639,'Wilhelmina van Melis','wilhelmina van melis',NULL,NULL,NULL),(170640,'Wilhelmus Adrianus Prins','wilhelmus adrianus prins',NULL,NULL,NULL),(170641,'Schafraad','schafraad',NULL,NULL,NULL),(170642,'Willem Schafraad','willem schafraad',NULL,NULL,NULL),(170643,'Louisa Maria Jacoba Nieuwenhoud','louisa maria jacoba nieuwenhoud',NULL,NULL,NULL),(170644,'Antonius Cornelis Joannes van Langenhuysen','antonius cornelis joannes van langenhuysen',NULL,NULL,NULL),(170645,'Leuntje de Niet','leuntje de niet',NULL,NULL,NULL),(170646,'Jan Hendrik Hoedt','jan hendrik hoedt',NULL,NULL,NULL),(170647,'Frederika de Jong','frederika de jong',NULL,NULL,NULL),(170648,'Pélérin','pélérin',NULL,NULL,NULL),(170649,'Charles Auguste Pélérin','charles auguste pélérin',NULL,NULL,NULL),(170650,'Rooduyn','rooduyn',NULL,NULL,NULL),(170651,'Jacobus Adrianus Rooduyn','jacobus adrianus rooduyn',NULL,NULL,NULL),(170652,'Rebecca de Wolf','rebecca de wolf',NULL,NULL,NULL),(170653,'Johannes Hermanus Hulsman','johannes hermanus hulsman',NULL,NULL,NULL),(170654,'Paulina Catharina van Hoogen','paulina catharina van hoogen',NULL,NULL,NULL),(170655,'Clasina Groen','clasina groen',NULL,NULL,NULL),(170656,'Naatje Goud','naatje goud',NULL,NULL,NULL),(170657,'Neeltje de Callee','neeltje de callee',NULL,NULL,NULL),(170658,'Wijarda','wijarda',NULL,NULL,NULL),(170659,'Maria Hendrika van Wijarda','maria hendrika van wijarda',NULL,NULL,NULL),(170660,'Ebresbach','ebresbach',NULL,NULL,NULL),(170661,'Philippina Elisabeth Ebresbach','philippina elisabeth ebresbach',NULL,NULL,NULL),(170662,'Johanna van der Gaag','johanna van der gaag',NULL,NULL,NULL),(170663,'Hendrik Johannes Wensma','hendrik johannes wensma',NULL,NULL,NULL),(170664,'Enschedè','enschedè',NULL,NULL,NULL),(170665,'Helena Elisabeth Enschedè','helena elisabeth enschedè',NULL,NULL,NULL),(170666,'David Westenberg','david westenberg',NULL,NULL,NULL),(170667,'Secrétan','secrétan',NULL,NULL,NULL),(170668,'Marie Gabrielle Secrétan','marie gabrielle secrétan',NULL,NULL,NULL),(170669,'Jean Lambert Schmid','jean lambert schmid',NULL,NULL,NULL),(170670,'Joanna Maria Wilhelmina Schrijver','joanna maria wilhelmina schrijver',NULL,NULL,NULL),(170671,'Dirk Franciscus Bieber','dirk franciscus bieber',NULL,NULL,NULL),(170672,'Hijman Tokkie','hijman tokkie',NULL,NULL,NULL),(170673,'Maria Johanna Theodora Smit','maria johanna theodora smit',NULL,NULL,NULL),(170674,'Pieter Manders','pieter manders',NULL,NULL,NULL),(170675,'Gerrit Jan Drost','gerrit jan drost',NULL,NULL,NULL),(170676,'Anna Maria Sterk','anna maria sterk',NULL,NULL,NULL),(170677,'Lodewijk Pabst','lodewijk pabst',NULL,NULL,NULL),(170678,'Woutrina Cornelia Rueck','woutrina cornelia rueck',NULL,NULL,NULL),(170679,'Sara Monteba','sara monteba',NULL,NULL,NULL),(170680,'Jacobus Adrianus van Cortenberghe','jacobus adrianus van cortenberghe',NULL,NULL,NULL),(170681,'Balthazar George Dorweg','balthazar george dorweg',NULL,NULL,NULL),(170682,'Gerhardus Brouwer','gerhardus brouwer',NULL,NULL,NULL),(170683,'Schieke','schieke',NULL,NULL,NULL),(170684,'Jacoba Johanna Schieke','jacoba johanna schieke',NULL,NULL,NULL),(170685,'Jacoba van der Zalm','jacoba van der zalm',NULL,NULL,NULL),(170686,'Maximiliaan Christiaan Heinrich Kölling','maximiliaan christiaan heinrich kölling',NULL,NULL,NULL),(170687,'Geertrui van den Ende','geertrui van den ende',NULL,NULL,NULL),(170688,'Jan van der Tak','jan van der tak',NULL,NULL,NULL),(170689,'Matje Goudsmit','matje goudsmit',NULL,NULL,NULL),(170690,'Gerard Joseph Vos','gerard joseph vos',NULL,NULL,NULL),(170691,'Bernardus Werkhoven','bernardus werkhoven',NULL,NULL,NULL),(170692,'Delponte','delponte',NULL,NULL,NULL),(170693,'Johanna Maria Delponte','johanna maria delponte',NULL,NULL,NULL),(170694,'Leonardus Albertus Starrenburg','leonardus albertus starrenburg',NULL,NULL,NULL),(170695,'Arnoldus Cornelis Hendricus Johannes Greup','arnoldus cornelis hendricus johannes greup',NULL,NULL,NULL),(170696,'Johannes Daniel Reuvers','johannes daniel reuvers',NULL,NULL,NULL),(170697,'Maria Magdalena Antonetta Reyntjes','maria magdalena antonetta reyntjes',NULL,NULL,NULL),(170698,'Johannes Leonardus Kornfeldt','johannes leonardus kornfeldt',NULL,NULL,NULL),(170699,'Maria Jacoba van Weleveld','maria jacoba van weleveld',NULL,NULL,NULL),(170700,'Hoogenhuyzen','hoogenhuyzen',NULL,NULL,NULL),(170701,'Antonia Hoogenhuyzen','antonia hoogenhuyzen',NULL,NULL,NULL),(170702,'Carolina Louisa Winterberg','carolina louisa winterberg',NULL,NULL,NULL),(170703,'Johannes Zuidhoek','johannes zuidhoek',NULL,NULL,NULL),(170704,'Hans Martin Rinderknecht','hans martin rinderknecht',NULL,NULL,NULL),(170705,'Solomon Baron Dedel','solomon baron dedel',NULL,NULL,NULL),(170706,'Petronella van Broekhuizen','petronella van broekhuizen',NULL,NULL,NULL),(170707,'Maria Hoogendijk','maria hoogendijk',NULL,NULL,NULL),(170708,'Maria Sophia Hess','maria sophia hess',NULL,NULL,NULL),(170709,'Elias Willem van Rooijen','elias willem van rooijen',NULL,NULL,NULL),(170710,'Heintje van Beekum','heintje van beekum',NULL,NULL,NULL),(170711,'Anna Geertrui Noël','anna geertrui noël',NULL,NULL,NULL),(170712,'Willem Cornelis de Haas','willem cornelis de haas',NULL,NULL,NULL),(170713,'Loeksiger','loeksiger',NULL,NULL,NULL),(170714,'Maria Loeksiger','maria loeksiger',NULL,NULL,NULL),(170715,'Elise Jeanne Dufour','elise jeanne dufour',NULL,NULL,NULL),(170716,'Hendrika Pieternella','hendrika pieternella',NULL,NULL,NULL),(170717,'Mr. Bonifacius van der Haer','mr. bonifacius van der haer',NULL,NULL,NULL),(170718,'Bartholemeus','bartholemeus',NULL,NULL,NULL),(170719,'Bartholemeus van Putten','bartholemeus van putten',NULL,NULL,NULL),(170720,'Johannes Fredrik Willem van Rijswijk','johannes fredrik willem van rijswijk',NULL,NULL,NULL),(170721,'Ut','ut',NULL,NULL,NULL),(170722,'Moses Ut','moses ut',NULL,NULL,NULL),(170723,'Willem Anthonie de Bondt','willem anthonie de bondt',NULL,NULL,NULL),(170724,'Wouter van Leeuwen','wouter van leeuwen',NULL,NULL,NULL),(170725,'Orta','orta',NULL,NULL,NULL),(170726,'René Orta','rené orta',NULL,NULL,NULL),(170727,'Harrems','harrems',NULL,NULL,NULL),(170728,'Jan Georg Harrems','jan georg harrems',NULL,NULL,NULL),(170729,'Johannes Abel Adrianus Waldorp','johannes abel adrianus waldorp',NULL,NULL,NULL),(170730,'Engel de Jong','engel de jong',NULL,NULL,NULL),(170731,'Ulderich','ulderich',NULL,NULL,NULL),(170732,'Jakob Ulderich','jakob ulderich',NULL,NULL,NULL),(170733,'Mr. Edzard Reint van Welderen Baron Rengers','mr. edzard reint van welderen baron rengers',NULL,NULL,NULL),(170734,'Hendrik Christiaan van der Kuylen','hendrik christiaan van der kuylen',NULL,NULL,NULL),(170735,'Pieter Frederik van der Meulen','pieter frederik van der meulen',NULL,NULL,NULL),(170736,'Theodorus Christophorus Loventvos','theodorus christophorus loventvos',NULL,NULL,NULL),(170737,'Simon Poons','simon poons',NULL,NULL,NULL),(170738,'Michiel Bakhuizen','michiel bakhuizen',NULL,NULL,NULL),(170739,'Koorn','koorn',NULL,NULL,NULL),(170740,'Dirk Koorn','dirk koorn',NULL,NULL,NULL),(170741,'Hendrik Corstiaan Visser','hendrik corstiaan visser',NULL,NULL,NULL),(170742,'Johann Dietrich Schmidt','johann dietrich schmidt',NULL,NULL,NULL),(170743,'Passchier','passchier',NULL,NULL,NULL),(170744,'Pieter Passchier','pieter passchier',NULL,NULL,NULL),(170745,'Jonkheer Johan Willem Steengracht','jonkheer johan willem steengracht',NULL,NULL,NULL),(170746,'Gijsbertus Gerardus Hoomoedt','gijsbertus gerardus hoomoedt',NULL,NULL,NULL),(170747,'Wildenburg','wildenburg',NULL,NULL,NULL),(170748,'Franciscus Hermanus Wildenburg','franciscus hermanus wildenburg',NULL,NULL,NULL),(170749,'Favier','favier',NULL,NULL,NULL),(170750,'Johannes Jacobus Favier','johannes jacobus favier',NULL,NULL,NULL),(170751,'Willem Gijsbertus van Loon','willem gijsbertus van loon',NULL,NULL,NULL),(170752,'Sebastianus Johannes Elderik','sebastianus johannes elderik',NULL,NULL,NULL),(170753,'Rijnvis','rijnvis',NULL,NULL,NULL),(170754,'Andries Rijnvis','andries rijnvis',NULL,NULL,NULL),(170755,'Nicolaas Briejer','nicolaas briejer',NULL,NULL,NULL),(170756,'Gradus Nijland','gradus nijland',NULL,NULL,NULL),(170757,'Jan Hendrik Soer','jan hendrik soer',NULL,NULL,NULL),(170758,'Anthony Witmer','anthony witmer',NULL,NULL,NULL),(170759,'Hendrik Siliakus','hendrik siliakus',NULL,NULL,NULL),(170760,'Gerrit van der Kooij','gerrit van der kooij',NULL,NULL,NULL),(170761,'Cornelis van Heyningen','cornelis van heyningen',NULL,NULL,NULL),(170762,'David Lopes Salzedo','david lopes salzedo',NULL,NULL,NULL),(170763,'Albartus Bastiaan de Koning Gans','albartus bastiaan de koning gans',NULL,NULL,NULL),(170764,'Cornelis van der Hulst','cornelis van der hulst',NULL,NULL,NULL),(170765,'Oudstein','oudstein',NULL,NULL,NULL),(170766,'Johannes Hendricus Oudstein','johannes hendricus oudstein',NULL,NULL,NULL),(170767,'Jacoba Theodora Frederika van der Houven','jacoba theodora frederika van der houven',NULL,NULL,NULL),(170768,'Trijntje Jol','trijntje jol',NULL,NULL,NULL),(170769,'Francijntje Bac','francijntje bac',NULL,NULL,NULL),(170770,'Cornelis Willem Mooijman','cornelis willem mooijman',NULL,NULL,NULL),(170771,'Willem Frederik George Lodewijk Mooijman','willem frederik george lodewijk mooijman',NULL,NULL,NULL),(170772,'Martinus Hermanus Hoesen','martinus hermanus hoesen',NULL,NULL,NULL),(170773,'Geertrui Donart','geertrui donart',NULL,NULL,NULL),(170774,'Maria Johanna Brands','maria johanna brands',NULL,NULL,NULL),(170775,'Weijdeman','weijdeman',NULL,NULL,NULL),(170776,'Joanna Sophia Weijdeman','joanna sophia weijdeman',NULL,NULL,NULL),(170777,'Jonkheer Jacob Nicolaas Everts','jonkheer jacob nicolaas everts',NULL,NULL,NULL),(170778,'Hendrik Antonie Hessing','hendrik antonie hessing',NULL,NULL,NULL),(170779,'Maria Josina Spijker','maria josina spijker',NULL,NULL,NULL),(170780,'Catharina Hendrika Louisa Witscheij','catharina hendrika louisa witscheij',NULL,NULL,NULL),(170781,'Elizabeth Geertruida Johanna Meerburg','elizabeth geertruida johanna meerburg',NULL,NULL,NULL),(170782,'Helseling','helseling',NULL,NULL,NULL),(170783,'Maria Barbara van Helseling','maria barbara van helseling',NULL,NULL,NULL),(170784,'Johannes Ignatius van Koningsbruggen','johannes ignatius van koningsbruggen',NULL,NULL,NULL),(170785,'Jan Wilhelm Batenburg','jan wilhelm batenburg',NULL,NULL,NULL),(170786,'Sophia Anna Heijmans','sophia anna heijmans',NULL,NULL,NULL),(170787,'Dieuwertje','dieuwertje',NULL,NULL,NULL),(170788,'Dieuwertje Spaans','dieuwertje spaans',NULL,NULL,NULL),(170789,'Leentje Ros','leentje ros',NULL,NULL,NULL),(170790,'Juliana Dorothea Boom','juliana dorothea boom',NULL,NULL,NULL),(170791,'François Nicolaas van Outhoorn','françois nicolaas van outhoorn',NULL,NULL,NULL),(170792,'Maria Harrijvan','maria harrijvan',NULL,NULL,NULL),(170793,'Lammertina','lammertina',NULL,NULL,NULL),(170794,'Johanna Lammertina Seitz','johanna lammertina seitz',NULL,NULL,NULL),(170795,'Jennij','jennij',NULL,NULL,NULL),(170796,'Jennij Watson','jennij watson',NULL,NULL,NULL),(170797,'Petronella Beatrix Maria Andreoli','petronella beatrix maria andreoli',NULL,NULL,NULL),(170798,'Helena Hendrina van Vugt','helena hendrina van vugt',NULL,NULL,NULL),(170799,'Johanna Wilhelmina Prins','johanna wilhelmina prins',NULL,NULL,NULL),(170800,'Levy Fresco','levy fresco',NULL,NULL,NULL),(170801,'Antonius Franciscus Mertens','antonius franciscus mertens',NULL,NULL,NULL),(170802,'Cornelia Johanna Lantermans','cornelia johanna lantermans',NULL,NULL,NULL),(170803,'Alida Cornelia van Koert','alida cornelia van koert',NULL,NULL,NULL),(170804,'Dina Adriana Sophia Tollenaar','dina adriana sophia tollenaar',NULL,NULL,NULL),(170805,'Maria Hermans','maria hermans',NULL,NULL,NULL),(170806,'Keth','keth',NULL,NULL,NULL),(170807,'Jeannette Hermine De Keth','jeannette hermine de keth',NULL,NULL,NULL),(170808,'Jacob de Lange','jacob de lange',NULL,NULL,NULL),(170809,'Kniertje Blok','kniertje blok',NULL,NULL,NULL),(170810,'Jannetje van Zanen','jannetje van zanen',NULL,NULL,NULL),(170811,'Cornelia van Duijn','cornelia van duijn',NULL,NULL,NULL),(170812,'Wilhelmina Johanna Berendsen','wilhelmina johanna berendsen',NULL,NULL,NULL),(170813,'Susanna Maria Fiegge','susanna maria fiegge',NULL,NULL,NULL),(170814,'Maria Berkeveld','maria berkeveld',NULL,NULL,NULL),(170815,'Catharina Adriana van Staveren','catharina adriana van staveren',NULL,NULL,NULL),(170816,'Theresia Maria Wilhelmina Meeussen','theresia maria wilhelmina meeussen',NULL,NULL,NULL),(170817,'Klara Margaretha Hendrika Scholder','klara margaretha hendrika scholder',NULL,NULL,NULL),(170818,'Leenderd Tuit','leenderd tuit',NULL,NULL,NULL),(170819,'Willem de Winter','willem de winter',NULL,NULL,NULL),(170820,'Paulus Helenus Metz','paulus helenus metz',NULL,NULL,NULL),(170821,'Maria Theodora Johanna de Kort','maria theodora johanna de kort',NULL,NULL,NULL),(170822,'Jurje Muns','jurje muns',NULL,NULL,NULL),(170823,'Catharina Theresia Maria Weissenbruch','catharina theresia maria weissenbruch',NULL,NULL,NULL),(170824,'Geertruida Theodora van der Meer','geertruida theodora van der meer',NULL,NULL,NULL),(170825,'Eduard den Arend','eduard den arend',NULL,NULL,NULL),(170826,'Elisabeth Henderiks','elisabeth henderiks',NULL,NULL,NULL),(170827,'Everdina Johanna Maria Vroegh','everdina johanna maria vroegh',NULL,NULL,NULL),(170828,'Hiddemans','hiddemans',NULL,NULL,NULL),(170829,'Isabella Hiddemans','isabella hiddemans',NULL,NULL,NULL),(170830,'Petronella Maria Tinbergen','petronella maria tinbergen',NULL,NULL,NULL),(170831,'Jan Daniel Willem Baron d\'Ablaing van Giessenburg','jan daniel willem baron d\'ablaing van giessenburg',NULL,NULL,NULL),(170832,'Jacoba Buis','jacoba buis',NULL,NULL,NULL),(170833,'Christiaan Monteba','christiaan monteba',NULL,NULL,NULL),(170834,'Adriana Abdon','adriana abdon',NULL,NULL,NULL),(170835,'Jacobus Johannes Schuling','jacobus johannes schuling',NULL,NULL,NULL),(170836,'Maria de Bles','maria de bles',NULL,NULL,NULL),(170837,'Meijer Colet','meijer colet',NULL,NULL,NULL),(170838,'Johannes Franciscus van den Akker','johannes franciscus van den akker',NULL,NULL,NULL),(170839,'Albertus Johannes Brenner','albertus johannes brenner',NULL,NULL,NULL),(170840,'Barendina Maria van Ter Gouw','barendina maria van ter gouw',NULL,NULL,NULL),(170841,'Hendrika Sophia Aardbodem','hendrika sophia aardbodem',NULL,NULL,NULL),(170842,'Snellaard','snellaard',NULL,NULL,NULL),(170843,'Maria Elisabeth Snellaard','maria elisabeth snellaard',NULL,NULL,NULL),(170844,'Lucile','lucile',NULL,NULL,NULL),(170845,'Herbertina Lucile van der Heim','herbertina lucile van der heim',NULL,NULL,NULL),(170846,'Lena Olierook','lena olierook',NULL,NULL,NULL),(170847,'Hendrika Catharina Sieburger','hendrika catharina sieburger',NULL,NULL,NULL),(170848,'Louisa van Vloodorp','louisa van vloodorp',NULL,NULL,NULL),(170849,'Charles Theodor Veerkamp','charles theodor veerkamp',NULL,NULL,NULL),(170850,'Gerardus Hendricus Wilhelmus Schuppers','gerardus hendricus wilhelmus schuppers',NULL,NULL,NULL),(170851,'Albertus de Koning','albertus de koning',NULL,NULL,NULL),(170852,'Johanna Helena Maria van der Lubbe','johanna helena maria van der lubbe',NULL,NULL,NULL),(170853,'Wilhelmina Maria Becker','wilhelmina maria becker',NULL,NULL,NULL),(170854,'Hanninger','hanninger',NULL,NULL,NULL),(170855,'Anthonie Hanninger','anthonie hanninger',NULL,NULL,NULL),(170856,'Johanna de Heyn','johanna de heyn',NULL,NULL,NULL),(170857,'Henriette Francina de La Vieter','henriette francina de la vieter',NULL,NULL,NULL),(170858,'Amélie','amélie',NULL,NULL,NULL),(170859,'Josephine Amélie Christine Schijff','josephine amélie christine schijff',NULL,NULL,NULL),(170860,'Stupany','stupany',NULL,NULL,NULL),(170861,'Ida Stupany','ida stupany',NULL,NULL,NULL),(170862,'Sophia Wilhelmina Bohne','sophia wilhelmina bohne',NULL,NULL,NULL),(170863,'Johan Hendrik ten Hoove','johan hendrik ten hoove',NULL,NULL,NULL),(170864,'Asser Hartog','asser hartog',NULL,NULL,NULL),(170865,'Vastebent','vastebent',NULL,NULL,NULL),(170866,'Maria Elisabeth Vastebent','maria elisabeth vastebent',NULL,NULL,NULL),(170867,'Marcus de Jong','marcus de jong',NULL,NULL,NULL),(170868,'Pieter Mackaaij','pieter mackaaij',NULL,NULL,NULL),(170869,'Jacoba Helena Geertruida Deijkerhoff','jacoba helena geertruida deijkerhoff',NULL,NULL,NULL),(170870,'Pieternella Witmaar','pieternella witmaar',NULL,NULL,NULL),(170871,'Hendricus Johannes Jacobus Bolland','hendricus johannes jacobus bolland',NULL,NULL,NULL),(170872,'Christoffel Sablerolle','christoffel sablerolle',NULL,NULL,NULL),(170873,'Ballegoijen','ballegoijen',NULL,NULL,NULL),(170874,'Lijsbet Ballegoijen','lijsbet ballegoijen',NULL,NULL,NULL),(170875,'Bernardus Gabriel Walter','bernardus gabriel walter',NULL,NULL,NULL),(170876,'Johanna Guyt','johanna guyt',NULL,NULL,NULL),(170877,'Maria Otto','maria otto',NULL,NULL,NULL),(170878,'Nicolaas Wilhelm Carl Seyffer','nicolaas wilhelm carl seyffer',NULL,NULL,NULL),(170879,'Aletta Hekmeijer','aletta hekmeijer',NULL,NULL,NULL),(170880,'Antonia Wilhelmina Emmerik','antonia wilhelmina emmerik',NULL,NULL,NULL),(170881,'Gerardus Raats','gerardus raats',NULL,NULL,NULL),(170882,'Gustave van den Hoeck','gustave van den hoeck',NULL,NULL,NULL),(170883,'Johann Friedrich Heintz','johann friedrich heintz',NULL,NULL,NULL),(170884,'Henriette Mathilde Josephine Veerman','henriette mathilde josephine veerman',NULL,NULL,NULL),(170885,'Johanna Grim','johanna grim',NULL,NULL,NULL),(170886,'Neeltje Dijkshoorn','neeltje dijkshoorn',NULL,NULL,NULL),(170887,'Machiel Hartogh','machiel hartogh',NULL,NULL,NULL),(170888,'Breero','breero',NULL,NULL,NULL),(170889,'Joannes Breero','joannes breero',NULL,NULL,NULL),(170890,'Heidt','heidt',NULL,NULL,NULL),(170891,'Maria Klazina Heidt','maria klazina heidt',NULL,NULL,NULL),(170892,'Uythof','uythof',NULL,NULL,NULL),(170893,'Elisabeth Uythof','elisabeth uythof',NULL,NULL,NULL),(170894,'Adriaan Mollenbeek','adriaan mollenbeek',NULL,NULL,NULL),(170895,'Antonie van Duyne','antonie van duyne',NULL,NULL,NULL),(170896,'Pieter den Heijer','pieter den heijer',NULL,NULL,NULL),(170897,'Höppe','höppe',NULL,NULL,NULL),(170898,'Johanna Christiana Höppe','johanna christiana höppe',NULL,NULL,NULL),(170899,'Rika Johanna Maria Magdalena Blersch','rika johanna maria magdalena blersch',NULL,NULL,NULL),(170900,'Jonkheer Mr. Antony Jacob van der Heim','jonkheer mr. antony jacob van der heim',NULL,NULL,NULL),(170901,'Jacoba Tuyt','jacoba tuyt',NULL,NULL,NULL),(170902,'Raus','raus',NULL,NULL,NULL),(170903,'Maria Raus','maria raus',NULL,NULL,NULL),(170904,'Ingetje van der Wal','ingetje van der wal',NULL,NULL,NULL),(170905,'Gijsberta Borsboom','gijsberta borsboom',NULL,NULL,NULL),(170906,'Louis Salomon Leman','louis salomon leman',NULL,NULL,NULL),(170907,'Johannes Hoog','johannes hoog',NULL,NULL,NULL),(170908,'Dirk Johannes van Fulpen','dirk johannes van fulpen',NULL,NULL,NULL),(170909,'Joannes Wedepoel','joannes wedepoel',NULL,NULL,NULL),(170910,'Nicolaas Cramer','nicolaas cramer',NULL,NULL,NULL),(170911,'David van Gorkum','david van gorkum',NULL,NULL,NULL),(170912,'Geurt Rutten','geurt rutten',NULL,NULL,NULL),(170913,'Dirk Cornelis Linthorst','dirk cornelis linthorst',NULL,NULL,NULL),(170914,'Jan Willem Lodewijk Liecty','jan willem lodewijk liecty',NULL,NULL,NULL),(170915,'Hendrik Eduardus van der List','hendrik eduardus van der list',NULL,NULL,NULL),(170916,'Baarzel','baarzel',NULL,NULL,NULL),(170917,'Willem van Baarzel','willem van baarzel',NULL,NULL,NULL),(170918,'Ferdinand Everaars','ferdinand everaars',NULL,NULL,NULL),(170919,'Pieter van Veen','pieter van veen',NULL,NULL,NULL),(170920,'Schuls','schuls',NULL,NULL,NULL),(170921,'Carel Schuls','carel schuls',NULL,NULL,NULL),(170922,'Willem Harsveld','willem harsveld',NULL,NULL,NULL),(170923,'Hendricus van Insbeek','hendricus van insbeek',NULL,NULL,NULL),(170924,'Wijtze Groenewoud','wijtze groenewoud',NULL,NULL,NULL),(170925,'Pieter Jongbloed','pieter jongbloed',NULL,NULL,NULL),(170926,'Pieter Onderwater','pieter onderwater',NULL,NULL,NULL),(170927,'Johan Coenraad Samuel Weber','johan coenraad samuel weber',NULL,NULL,NULL),(170928,'Jacob Godfried Rijnhard Scheublin','jacob godfried rijnhard scheublin',NULL,NULL,NULL),(170929,'Johannes Willem Frederik Coenen','johannes willem frederik coenen',NULL,NULL,NULL),(170930,'Theodorus van der Tuyn','theodorus van der tuyn',NULL,NULL,NULL),(170931,'Johannes Bimberge','johannes bimberge',NULL,NULL,NULL),(170932,'Jan Hendrik Siebkes','jan hendrik siebkes',NULL,NULL,NULL),(170933,'Hendrik van Noord','hendrik van noord',NULL,NULL,NULL),(170934,'Bernardus Martinus Smit','bernardus martinus smit',NULL,NULL,NULL),(170935,'Burwert','burwert',NULL,NULL,NULL),(170936,'Burwert Vooys','burwert vooys',NULL,NULL,NULL),(170937,'Nahon','nahon',NULL,NULL,NULL),(170938,'Gerard Leon Nahon','gerard leon nahon',NULL,NULL,NULL),(170939,'Hendrik Daniel Verlouw','hendrik daniel verlouw',NULL,NULL,NULL),(170940,'Alexander van Embden','alexander van embden',NULL,NULL,NULL),(170941,'Pruikemaker','pruikemaker',NULL,NULL,NULL),(170942,'Hartog Salomon Pruikemaker','hartog salomon pruikemaker',NULL,NULL,NULL),(170943,'Berend Pieters','berend pieters',NULL,NULL,NULL),(170944,'Nicolaas Tuit','nicolaas tuit',NULL,NULL,NULL),(170945,'Hendrik Wasserman','hendrik wasserman',NULL,NULL,NULL),(170946,'Cornelis Hersbach','cornelis hersbach',NULL,NULL,NULL),(170947,'Blomart','blomart',NULL,NULL,NULL),(170948,'Fredericq Blomart','fredericq blomart',NULL,NULL,NULL),(170949,'Johan Martien Sagel','johan martien sagel',NULL,NULL,NULL),(170950,'Arnoult','arnoult',NULL,NULL,NULL),(170951,'Jean Victor Arnoult','jean victor arnoult',NULL,NULL,NULL),(170952,'Catharina Sophia de Veer','catharina sophia de veer',NULL,NULL,NULL),(170953,'Wilhelmina Schravemade','wilhelmina schravemade',NULL,NULL,NULL),(170954,'Johanna Margaretha Munter','johanna margaretha munter',NULL,NULL,NULL),(170955,'Adriana Henrietta Johanna Margaretha Walther','adriana henrietta johanna margaretha walther',NULL,NULL,NULL),(170956,'Frédéric Joseph Raimond','frédéric joseph raimond',NULL,NULL,NULL),(170957,'Abraham van Raavens','abraham van raavens',NULL,NULL,NULL),(170958,'Cornelia Elisabeth van der Kraan','cornelia elisabeth van der kraan',NULL,NULL,NULL),(170959,'Willem Frederik Hamel','willem frederik hamel',NULL,NULL,NULL),(170960,'Margaretha Schilperoort','margaretha schilperoort',NULL,NULL,NULL),(170961,'Willem Frederich Zoutendijk','willem frederich zoutendijk',NULL,NULL,NULL),(170962,'Gerritje van den Blik','gerritje van den blik',NULL,NULL,NULL),(170963,'Christiaan Hendrik Blom','christiaan hendrik blom',NULL,NULL,NULL),(170964,'Hendricus Wilhelmus Gerritse','hendricus wilhelmus gerritse',NULL,NULL,NULL),(170965,'Elizabeth Blom','elizabeth blom',NULL,NULL,NULL),(170966,'Aalster','aalster',NULL,NULL,NULL),(170967,'Catharina Aalster','catharina aalster',NULL,NULL,NULL),(170968,'Jacomina Spaans','jacomina spaans',NULL,NULL,NULL),(170969,'Louisa Wilhelmina Banck','louisa wilhelmina banck',NULL,NULL,NULL),(170970,'Henrich Wilhelm Sohl','henrich wilhelm sohl',NULL,NULL,NULL),(170971,'Catharina Sophia Ruivekamp','catharina sophia ruivekamp',NULL,NULL,NULL),(170972,'Johanna Wilhelmina Riko','johanna wilhelmina riko',NULL,NULL,NULL),(170973,'Charlotte van Houten','charlotte van houten',NULL,NULL,NULL),(170974,'Petrus Theodorus Johannes Schrijver','petrus theodorus johannes schrijver',NULL,NULL,NULL),(170975,'Walsteyn','walsteyn',NULL,NULL,NULL),(170976,'Otto Walsteyn','otto walsteyn',NULL,NULL,NULL),(170977,'Dorothea Wolfgang','dorothea wolfgang',NULL,NULL,NULL),(170978,'Wilhelmina Sieraal','wilhelmina sieraal',NULL,NULL,NULL),(170979,'Rienko','rienko',NULL,NULL,NULL),(170980,'Rienko Theodorus Evers','rienko theodorus evers',NULL,NULL,NULL),(170981,'Johannes Martinus Petrus van Engen','johannes martinus petrus van engen',NULL,NULL,NULL),(170982,'Hendrik Pieter van Raavens','hendrik pieter van raavens',NULL,NULL,NULL),(170983,'Johannes Blommers','johannes blommers',NULL,NULL,NULL),(170984,'Haram','haram',NULL,NULL,NULL),(170985,'Johanna Francisca Haram','johanna francisca haram',NULL,NULL,NULL),(170986,'Blumink','blumink',NULL,NULL,NULL),(170987,'Hendrik Willem Blumink','hendrik willem blumink',NULL,NULL,NULL),(170988,'Carolina Ruckert','carolina ruckert',NULL,NULL,NULL),(170989,'Arie Buitenhek','arie buitenhek',NULL,NULL,NULL),(170990,'Wilhelmus Mulder','wilhelmus mulder',NULL,NULL,NULL),(170991,'Angelique Carolina van Engel','angelique carolina van engel',NULL,NULL,NULL),(170992,'Anna Willemina Holstijn','anna willemina holstijn',NULL,NULL,NULL),(170993,'Christiaan Laurens van Rooy','christiaan laurens van rooy',NULL,NULL,NULL),(170994,'Dirk Cornelis Scheenhouwer','dirk cornelis scheenhouwer',NULL,NULL,NULL),(170995,'Arendje van der Harst','arendje van der harst',NULL,NULL,NULL),(170996,'Johannes Bakhuysen','johannes bakhuysen',NULL,NULL,NULL),(170997,'Hendrika Pieternella van der Werf','hendrika pieternella van der werf',NULL,NULL,NULL),(170998,'Petronella Klerkx','petronella klerkx',NULL,NULL,NULL),(170999,'Hamerling','hamerling',NULL,NULL,NULL),(171000,'Simon Petrus Hamerling','simon petrus hamerling',NULL,NULL,NULL),(171001,'Joannes Philippus Loosli','joannes philippus loosli',NULL,NULL,NULL),(171002,'Maria Catharina Scheffelaar','maria catharina scheffelaar',NULL,NULL,NULL),(171003,'Barendina Petronella Elisabeth Hogendoorn','barendina petronella elisabeth hogendoorn',NULL,NULL,NULL),(171004,'Jenneke Catharina van der Weel','jenneke catharina van der weel',NULL,NULL,NULL),(171005,'Jansje Heimans','jansje heimans',NULL,NULL,NULL),(171006,'Louisa van Gogh','louisa van gogh',NULL,NULL,NULL),(171007,'Maria Alida Koppens','maria alida koppens',NULL,NULL,NULL),(171008,'Catharina Maria Hellenaar','catharina maria hellenaar',NULL,NULL,NULL),(171009,'Anna Catharina van Oosterhout','anna catharina van oosterhout',NULL,NULL,NULL),(171010,'Lodewijk Overmans','lodewijk overmans',NULL,NULL,NULL),(171011,'Hendrik Gerardus Stroeve','hendrik gerardus stroeve',NULL,NULL,NULL),(171012,'Hendrik Ruijgrok','hendrik ruijgrok',NULL,NULL,NULL),(171013,'Barbara Anthonia Peijpers','barbara anthonia peijpers',NULL,NULL,NULL),(171014,'Haazenoot','haazenoot',NULL,NULL,NULL),(171015,'Bregje Haazenoot','bregje haazenoot',NULL,NULL,NULL),(171016,'Antonia Elisabeth Duran','antonia elisabeth duran',NULL,NULL,NULL),(171017,'Eliske','eliske',NULL,NULL,NULL),(171018,'Eliske Otten','eliske otten',NULL,NULL,NULL),(171019,'Hendricus van Zwaanenburg','hendricus van zwaanenburg',NULL,NULL,NULL),(171020,'Magdalena van der Graft','magdalena van der graft',NULL,NULL,NULL),(171021,'Elisabeth Adriana Berg','elisabeth adriana berg',NULL,NULL,NULL),(171022,'Dimmendal','dimmendal',NULL,NULL,NULL),(171023,'Anna Catharina Dimmendal','anna catharina dimmendal',NULL,NULL,NULL),(171024,'Maria Geertruida Starck','maria geertruida starck',NULL,NULL,NULL),(171025,'Daniel Morgan Davies','daniel morgan davies',NULL,NULL,NULL),(171026,'Anna de Haas','anna de haas',NULL,NULL,NULL),(171027,'Termolay','termolay',NULL,NULL,NULL),(171028,'Bedrinskij','bedrinskij',NULL,NULL,NULL),(171029,'Termolay Bedrinskij','termolay bedrinskij',NULL,NULL,NULL),(171030,'Johannes Lambertus Wolff','johannes lambertus wolff',NULL,NULL,NULL),(171031,'Alida Krieger','alida krieger',NULL,NULL,NULL),(171032,'Adriana Maria Weyaarde','adriana maria weyaarde',NULL,NULL,NULL),(171033,'Riethof','riethof',NULL,NULL,NULL),(171034,'Leenderd Riethof','leenderd riethof',NULL,NULL,NULL),(171035,'Sophia Bos','sophia bos',NULL,NULL,NULL),(171036,'Jannetje Constantia Schotborgh','jannetje constantia schotborgh',NULL,NULL,NULL),(171037,'Jacomina Helena Christina Backhaus','jacomina helena christina backhaus',NULL,NULL,NULL),(171038,'Elisabeth Francisca van Loon','elisabeth francisca van loon',NULL,NULL,NULL),(171039,'Geertruida Nederouw','geertruida nederouw',NULL,NULL,NULL),(171040,'Anna Maria Daemen','anna maria daemen',NULL,NULL,NULL),(171041,'Johanna Stricker','johanna stricker',NULL,NULL,NULL),(171042,'Hendrika Arnoldina Maria van Toledo','hendrika arnoldina maria van toledo',NULL,NULL,NULL),(171043,'Gerardus Christianus Veldman','gerardus christianus veldman',NULL,NULL,NULL),(171044,'Willem Hendrik Murenbeeld','willem hendrik murenbeeld',NULL,NULL,NULL),(171045,'Dirk van Rijn','dirk van rijn',NULL,NULL,NULL),(171046,'Johannes Fredericus Muller','johannes fredericus muller',NULL,NULL,NULL),(171047,'Catharina Jacoba Hendrika Mond','catharina jacoba hendrika mond',NULL,NULL,NULL),(171048,'Leentje den Dulk','leentje den dulk',NULL,NULL,NULL),(171049,'Maria Johanna Reeser','maria johanna reeser',NULL,NULL,NULL),(171050,'Jacob Hus','jacob hus',NULL,NULL,NULL),(171051,'Hendrina Petronella Pool','hendrina petronella pool',NULL,NULL,NULL),(171052,'Tabois','tabois',NULL,NULL,NULL),(171053,'Elizabeth Johanna Tabois','elizabeth johanna tabois',NULL,NULL,NULL),(171054,'Adrianus Johannes Geerke','adrianus johannes geerke',NULL,NULL,NULL),(171055,'Johanna Elisabeth der Kinderen','johanna elisabeth der kinderen',NULL,NULL,NULL),(171056,'Tonia van Dam','tonia van dam',NULL,NULL,NULL),(171057,'Elisabetha Lausser','elisabetha lausser',NULL,NULL,NULL),(171058,'Willem Bovelander','willem bovelander',NULL,NULL,NULL),(171059,'Jan van Wijngaarden','jan van wijngaarden',NULL,NULL,NULL),(171060,'Jacobus Adrianus Walther','jacobus adrianus walther',NULL,NULL,NULL),(171061,'Naatje Gravenkamp','naatje gravenkamp',NULL,NULL,NULL),(171062,'Margaretha de Jongh','margaretha de jongh',NULL,NULL,NULL),(171063,'Johannes Matheus Hasevelt','johannes matheus hasevelt',NULL,NULL,NULL),(171064,'Wilhelmina Blom','wilhelmina blom',NULL,NULL,NULL),(171065,'Catharina Plomp','catharina plomp',NULL,NULL,NULL),(171066,'Annetje Allart','annetje allart',NULL,NULL,NULL),(171067,'Elisabeth Issendorp','elisabeth issendorp',NULL,NULL,NULL),(171068,'Jacob Hendrik Jos','jacob hendrik jos',NULL,NULL,NULL),(171069,'Jan Keus','jan keus',NULL,NULL,NULL),(171070,'Christina Johanna Maria','christina johanna maria',NULL,NULL,NULL),(171071,'Elisabeth Paulina Geertruida Lucia','elisabeth paulina geertruida lucia',NULL,NULL,NULL),(171072,'Christiaan Joseph','christiaan joseph',NULL,NULL,NULL),(171073,'Johanna Geurtje','johanna geurtje',NULL,NULL,NULL),(171074,'Maria Anna Jacoba','maria anna jacoba',NULL,NULL,NULL),(171075,'Frederika Arendina','frederika arendina',NULL,NULL,NULL),(171076,'Sophia Paulina Francisca','sophia paulina francisca',NULL,NULL,NULL),(171077,'Johan Jacob Casper','johan jacob casper',NULL,NULL,NULL),(171078,'Izaak Anthonie','izaak anthonie',NULL,NULL,NULL),(171079,'Willem Frederik George Lodewijk','willem frederik george lodewijk',NULL,NULL,NULL),(171080,'Dina Adriana Sophia','dina adriana sophia',NULL,NULL,NULL),(171081,'Lucia Maria','lucia maria',NULL,NULL,NULL),(171082,'Willem Frederic','willem frederic',NULL,NULL,NULL),(171083,'Anna Maria Margaretha','anna maria margaretha',NULL,NULL,NULL),(171084,'Korstianus','korstianus',NULL,NULL,NULL),(171085,'Jan Hermanus','jan hermanus',NULL,NULL,NULL),(171086,'Francina Maria','francina maria',NULL,NULL,NULL),(171087,'Dirk Cornelis Jacobus','dirk cornelis jacobus',NULL,NULL,NULL),(171088,'Catharina Sophia Maria','catharina sophia maria',NULL,NULL,NULL),(171089,'Cornelis Herman','cornelis herman',NULL,NULL,NULL),(171090,'Alida Jeannetta','alida jeannetta',NULL,NULL,NULL),(171091,'Franciscus Jacobus Bernardus','franciscus jacobus bernardus',NULL,NULL,NULL),(171092,'Nicolaas Antonie','nicolaas antonie',NULL,NULL,NULL),(171093,'Willem Hendrik Joan','willem hendrik joan',NULL,NULL,NULL),(171094,'Eliazer Kloot','eliazer kloot',NULL,NULL,NULL),(171095,'Willem Hoos','willem hoos',NULL,NULL,NULL),(171096,'Carel Fredrik Steinmetz','carel fredrik steinmetz',NULL,NULL,NULL),(171097,'Corstiaan de Hoog','corstiaan de hoog',NULL,NULL,NULL),(171098,'Abraham Salzedo','abraham salzedo',NULL,NULL,NULL),(171099,'Wobbe','wobbe',NULL,NULL,NULL),(171100,'Wobbe de Vos','wobbe de vos',NULL,NULL,NULL),(171101,'Guillaume Jaques ten Brummeler Andriesse','guillaume jaques ten brummeler andriesse',NULL,NULL,NULL),(171102,'Schâffer','schâffer',NULL,NULL,NULL),(171103,'Karel August Schâffer','karel august schâffer',NULL,NULL,NULL),(171104,'Abraham Lodewijk Elias','abraham lodewijk elias',NULL,NULL,NULL),(171105,'Pieter Antoni Schudelaro','pieter antoni schudelaro',NULL,NULL,NULL),(171106,'Jacobus Carolus Wittelaar','jacobus carolus wittelaar',NULL,NULL,NULL),(171107,'Jacob Philip Bromet','jacob philip bromet',NULL,NULL,NULL),(171108,'Wouter Evert Knoester','wouter evert knoester',NULL,NULL,NULL),(171109,'Alestus','alestus',NULL,NULL,NULL),(171110,'Pieter Catharinus Alestus Spiering','pieter catharinus alestus spiering',NULL,NULL,NULL),(171111,'Johannes George Marie van de Graaf','johannes george marie van de graaf',NULL,NULL,NULL),(171112,'Philip Hendrik Zeller','philip hendrik zeller',NULL,NULL,NULL),(171113,'Hendrik Reinier Vervloet','hendrik reinier vervloet',NULL,NULL,NULL),(171114,'Charles René Henry','charles rené henry',NULL,NULL,NULL),(171115,'Louis Mozes Leefson','louis mozes leefson',NULL,NULL,NULL),(171116,'Johannes van Hertum','johannes van hertum',NULL,NULL,NULL),(171117,'Anna Rijgersberg','anna rijgersberg',NULL,NULL,NULL),(171118,'Helena van Buitenen','helena van buitenen',NULL,NULL,NULL),(171119,'Leentje Toet','leentje toet',NULL,NULL,NULL),(171120,'Maria van der Schalk','maria van der schalk',NULL,NULL,NULL),(171121,'Johanna Adriana Bakker','johanna adriana bakker',NULL,NULL,NULL),(171122,'Willem Frederik Biemont','willem frederik biemont',NULL,NULL,NULL),(171123,'Catharina Cecilia Witters','catharina cecilia witters',NULL,NULL,NULL),(171124,'Mr. Maarten Iman Pauw','mr. maarten iman pauw',NULL,NULL,NULL),(171125,'Pieter Christiaan Pijpers','pieter christiaan pijpers',NULL,NULL,NULL),(171126,'Ringelestein','ringelestein',NULL,NULL,NULL),(171127,'Martinus van Ringelestein','martinus van ringelestein',NULL,NULL,NULL),(171128,'Hermanus Endlich','hermanus endlich',NULL,NULL,NULL),(171129,'Ronnenberg','ronnenberg',NULL,NULL,NULL),(171130,'Angenita Theodora Ronnenberg','angenita theodora ronnenberg',NULL,NULL,NULL),(171131,'Knicht','knicht',NULL,NULL,NULL),(171132,'Marie Georgette Willemine Knicht','marie georgette willemine knicht',NULL,NULL,NULL),(171133,'Abraham Snel','abraham snel',NULL,NULL,NULL),(171134,'Theodora Willemina Hoffman','theodora willemina hoffman',NULL,NULL,NULL),(171135,'Gerardus de Bruin','gerardus de bruin',NULL,NULL,NULL),(171136,'Sara Levy','sara levy',NULL,NULL,NULL),(171137,'Matthijs Gerardus Wilhelmus Wartenhorst','matthijs gerardus wilhelmus wartenhorst',NULL,NULL,NULL),(171138,'Alida Hoogduin','alida hoogduin',NULL,NULL,NULL),(171139,'Everdina Everse','everdina everse',NULL,NULL,NULL),(171140,'Neeltje Frielink','neeltje frielink',NULL,NULL,NULL),(171141,'Johan Christiaan de Bruyn','johan christiaan de bruyn',NULL,NULL,NULL),(171142,'Helena Struys','helena struys',NULL,NULL,NULL),(171143,'Johanna Laurentia Ligois','johanna laurentia ligois',NULL,NULL,NULL),(171144,'Hendrik Berkhuizen','hendrik berkhuizen',NULL,NULL,NULL),(171145,'Aalbert Overduin','aalbert overduin',NULL,NULL,NULL),(171146,'Johanna Elisabeth van Duyneveldt','johanna elisabeth van duyneveldt',NULL,NULL,NULL),(171147,'Neeltje de Visser','neeltje de visser',NULL,NULL,NULL),(171148,'Helena Weijers','helena weijers',NULL,NULL,NULL),(171149,'Grosseuvre','grosseuvre',NULL,NULL,NULL),(171150,'Louis George Grosseuvre','louis george grosseuvre',NULL,NULL,NULL),(171151,'Naatje Nijkerk','naatje nijkerk',NULL,NULL,NULL),(171152,'Keijer','keijer',NULL,NULL,NULL),(171153,'Anna Christina Keijer','anna christina keijer',NULL,NULL,NULL),(171154,'Maria Clasina Stroeve','maria clasina stroeve',NULL,NULL,NULL),(171155,'Wilhelmus Johannes Luneman','wilhelmus johannes luneman',NULL,NULL,NULL),(171156,'Carel Kramer','carel kramer',NULL,NULL,NULL),(171157,'Ege','ege',NULL,NULL,NULL),(171158,'Anna Catharina Ege','anna catharina ege',NULL,NULL,NULL),(171159,'Pieter Jacobus Bolleman','pieter jacobus bolleman',NULL,NULL,NULL),(171160,'Grandlionard','grandlionard',NULL,NULL,NULL),(171161,'Elisabeth Susanne Marie Grandlionard','elisabeth susanne marie grandlionard',NULL,NULL,NULL),(171162,'Jannetje van Leeuwen','jannetje van leeuwen',NULL,NULL,NULL),(171163,'David Machiel Hanekam','david machiel hanekam',NULL,NULL,NULL),(171164,'Joseph Jacobs','joseph jacobs',NULL,NULL,NULL),(171165,'Agtergang','agtergang',NULL,NULL,NULL),(171166,'Catharina Agtergang','catharina agtergang',NULL,NULL,NULL),(171167,'Johannes Willem Spekman','johannes willem spekman',NULL,NULL,NULL),(171168,'Stölzner','stölzner',NULL,NULL,NULL),(171169,'Carl Anton Stölzner','carl anton stölzner',NULL,NULL,NULL),(171170,'Maria Elisabeth Smits','maria elisabeth smits',NULL,NULL,NULL),(171171,'Margaretha Cornelia Jansen','margaretha cornelia jansen',NULL,NULL,NULL),(171172,'Pleuna Sluiters','pleuna sluiters',NULL,NULL,NULL),(171173,'Wilhelmus Petrus Franciscus Nuijen','wilhelmus petrus franciscus nuijen',NULL,NULL,NULL),(171174,'Quijen','quijen',NULL,NULL,NULL),(171175,'Maria Quijen','maria quijen',NULL,NULL,NULL),(171176,'Karel Pieter Boomstra','karel pieter boomstra',NULL,NULL,NULL),(171177,'Gerradus','gerradus',NULL,NULL,NULL),(171178,'Gerradus Gesinus Susan Michgorius','gerradus gesinus susan michgorius',NULL,NULL,NULL),(171179,'Jonkvrouwe Catharina Johanna Radermacher van \'s Gravenpolder','jonkvrouwe catharina johanna radermacher van \'s gravenpolder',NULL,NULL,NULL),(171180,'Johannes Franciscus van Brussel','johannes franciscus van brussel',NULL,NULL,NULL),(171181,'Jan Pieter Kalf','jan pieter kalf',NULL,NULL,NULL),(171182,'Baudij','baudij',NULL,NULL,NULL),(171183,'Maria Wilhelmina Baudij','maria wilhelmina baudij',NULL,NULL,NULL),(171184,'Neeltje Grootveld','neeltje grootveld',NULL,NULL,NULL),(171185,'Laurens van Torenburg','laurens van torenburg',NULL,NULL,NULL),(171186,'Margrieta Adriana Vos','margrieta adriana vos',NULL,NULL,NULL),(171187,'Bommelijn','bommelijn',NULL,NULL,NULL),(171188,'Maria Wilhelmina Bommelijn','maria wilhelmina bommelijn',NULL,NULL,NULL),(171189,'Johanna Maria Petronella Scheer','johanna maria petronella scheer',NULL,NULL,NULL),(171190,'Martina Kamerling','martina kamerling',NULL,NULL,NULL),(171191,'Hendrika van der Meulen','hendrika van der meulen',NULL,NULL,NULL),(171192,'Wilhelmus Adam Keller','wilhelmus adam keller',NULL,NULL,NULL),(171193,'Clazina Hertz','clazina hertz',NULL,NULL,NULL),(171194,'Rosbeek','rosbeek',NULL,NULL,NULL),(171195,'Hendrina Rosbeek','hendrina rosbeek',NULL,NULL,NULL),(171196,'Megthelina','megthelina',NULL,NULL,NULL),(171197,'Megthelina van Es','megthelina van es',NULL,NULL,NULL),(171198,'Alida Molenkamp','alida molenkamp',NULL,NULL,NULL),(171199,'Christina Elisabeth van den Brand','christina elisabeth van den brand',NULL,NULL,NULL),(171200,'Antoinetta van Straaten','antoinetta van straaten',NULL,NULL,NULL),(171201,'Johannes Cornelis van Dam','johannes cornelis van dam',NULL,NULL,NULL),(171202,'Hermanus van den Bosch','hermanus van den bosch',NULL,NULL,NULL),(171203,'Elisabeth van den Broek','elisabeth van den broek',NULL,NULL,NULL),(171204,'Catharina Maria Zijdenbos','catharina maria zijdenbos',NULL,NULL,NULL),(171205,'Nathan Israël Ricardo','nathan israël ricardo',NULL,NULL,NULL),(171206,'Willem Verhoef','willem verhoef',NULL,NULL,NULL),(171207,'Jacoba Overgaauw','jacoba overgaauw',NULL,NULL,NULL),(171208,'Diena Janna Pino','diena janna pino',NULL,NULL,NULL),(171209,'Arie van Spronsen','arie van spronsen',NULL,NULL,NULL),(171210,'Jan Hendrik Lavies','jan hendrik lavies',NULL,NULL,NULL),(171211,'Trijntje Korving','trijntje korving',NULL,NULL,NULL),(171212,'Johannes Antonie de Gee','johannes antonie de gee',NULL,NULL,NULL),(171213,'Pieter Muns','pieter muns',NULL,NULL,NULL),(171214,'Roubaix','roubaix',NULL,NULL,NULL),(171215,'Jeanne Cathérine de Roubaix','jeanne cathérine de roubaix',NULL,NULL,NULL),(171216,'Anna Maria Krol','anna maria krol',NULL,NULL,NULL),(171217,'Hendrik Joannes Antoni Bakker','hendrik joannes antoni bakker',NULL,NULL,NULL),(171218,'Mattheus Proeme','mattheus proeme',NULL,NULL,NULL),(171219,'Pieter van der Bent','pieter van der bent',NULL,NULL,NULL),(171220,'Helena de Ruiter','helena de ruiter',NULL,NULL,NULL),(171221,'Johannes Batist Jillissen','johannes batist jillissen',NULL,NULL,NULL),(171222,'Geertrui Johanna Marschal','geertrui johanna marschal',NULL,NULL,NULL),(171223,'Hendrik Willem Lemson','hendrik willem lemson',NULL,NULL,NULL),(171224,'Josina Cornelia van der Burg','josina cornelia van der burg',NULL,NULL,NULL),(171225,'Nölke','nölke',NULL,NULL,NULL),(171226,'Johan Herman Nölke','johan herman nölke',NULL,NULL,NULL),(171227,'Cornelis Frederik Hubner','cornelis frederik hubner',NULL,NULL,NULL),(171228,'Bernardus van Dam','bernardus van dam',NULL,NULL,NULL),(171229,'Margaretha Catharina Kuper','margaretha catharina kuper',NULL,NULL,NULL),(171230,'Willem Koenraad Frans Johannes Bosboom','willem koenraad frans johannes bosboom',NULL,NULL,NULL),(171231,'Helena Hoogduijn','helena hoogduijn',NULL,NULL,NULL),(171232,'Joseph Cohen','joseph cohen',NULL,NULL,NULL),(171233,'Hendrik George van Geele','hendrik george van geele',NULL,NULL,NULL),(171234,'Maria Clementine Verboom','maria clementine verboom',NULL,NULL,NULL),(171235,'Leentje Maartens','leentje maartens',NULL,NULL,NULL),(171236,'Johannes Cornelis den Heijer','johannes cornelis den heijer',NULL,NULL,NULL),(171237,'Gerrit Pieter Hendrik Antonie Ham','gerrit pieter hendrik antonie ham',NULL,NULL,NULL),(171238,'Johanna Margaretha Elderveld','johanna margaretha elderveld',NULL,NULL,NULL),(171239,'Philippina Anna Maria Elisabeth Reinerie','philippina anna maria elisabeth reinerie',NULL,NULL,NULL),(171240,'Wouter van Loon','wouter van loon',NULL,NULL,NULL),(171241,'Wilhelmina Montfoort','wilhelmina montfoort',NULL,NULL,NULL),(171242,'Geertruij Ruijs','geertruij ruijs',NULL,NULL,NULL),(171243,'Otto Marinus Reijers','otto marinus reijers',NULL,NULL,NULL),(171244,'Percy Johan Cornelis van Cuhne','percy johan cornelis van cuhne',NULL,NULL,NULL),(171245,'Aagje van der Meer','aagje van der meer',NULL,NULL,NULL),(171246,'Sonderwijk','sonderwijk',NULL,NULL,NULL),(171247,'Hendrik Sonderwijk','hendrik sonderwijk',NULL,NULL,NULL),(171248,'Wilhelmus Peek','wilhelmus peek',NULL,NULL,NULL),(171249,'Sophia Anna Cornelia van den Bergh','sophia anna cornelia van den bergh',NULL,NULL,NULL),(171250,'Johanna van Beek','johanna van beek',NULL,NULL,NULL),(171251,'Bernardus de Vries','bernardus de vries',NULL,NULL,NULL),(171252,'Johannes Frederik Dohna','johannes frederik dohna',NULL,NULL,NULL),(171253,'Wederspan','wederspan',NULL,NULL,NULL),(171254,'Aaltje Wederspan','aaltje wederspan',NULL,NULL,NULL),(171255,'Magdalena Nortier','magdalena nortier',NULL,NULL,NULL),(171256,'Lodewijk Jillissen','lodewijk jillissen',NULL,NULL,NULL),(171257,'Gerardus Odijk','gerardus odijk',NULL,NULL,NULL),(171258,'Anthonie Perrenet','anthonie perrenet',NULL,NULL,NULL),(171259,'Margaretha Soeter','margaretha soeter',NULL,NULL,NULL),(171260,'Johannes Wessels','johannes wessels',NULL,NULL,NULL),(171261,'Johannes Arnoldus Evers','johannes arnoldus evers',NULL,NULL,NULL),(171262,'Johanna Francina Wilhelmina Schaap','johanna francina wilhelmina schaap',NULL,NULL,NULL),(171263,'Maria Gordijn','maria gordijn',NULL,NULL,NULL),(171264,'Willemina Anna','willemina anna',NULL,NULL,NULL),(171265,'Helena Maria Cecilia','helena maria cecilia',NULL,NULL,NULL),(171266,'Henriette Johanna Magdalena','henriette johanna magdalena',NULL,NULL,NULL),(171267,'Hendrika Maria Johanna','hendrika maria johanna',NULL,NULL,NULL),(171268,'David Lambertus','david lambertus',NULL,NULL,NULL),(171269,'Karel Frederik','karel frederik',NULL,NULL,NULL),(171270,'Philip David','philip david',NULL,NULL,NULL),(171271,'Philomène','philomène',NULL,NULL,NULL),(171272,'Marie Elisabeth Philomène','marie elisabeth philomène',NULL,NULL,NULL),(171273,'Ida Jacoba Catharina','ida jacoba catharina',NULL,NULL,NULL),(171274,'Gezina Joanna','gezina joanna',NULL,NULL,NULL),(171275,'Rosalie Rachel','rosalie rachel',NULL,NULL,NULL),(171276,'Karel Theodorus','karel theodorus',NULL,NULL,NULL),(171277,'Franke Wouter','franke wouter',NULL,NULL,NULL),(171278,'Dirk Gerardus','dirk gerardus',NULL,NULL,NULL),(171279,'Leonardus Willebrordus','leonardus willebrordus',NULL,NULL,NULL),(171280,'Cornelia Carolina Antonetta','cornelia carolina antonetta',NULL,NULL,NULL),(171281,'Philippus Hendrikus Johannes','philippus hendrikus johannes',NULL,NULL,NULL),(171282,'David Johan Hendrik','david johan hendrik',NULL,NULL,NULL),(171283,'Johannes Wilhelmus Adrianus Christoffel','johannes wilhelmus adrianus christoffel',NULL,NULL,NULL),(171284,'Jeewie','jeewie',NULL,NULL,NULL),(171285,'Jérôme Jeewie Henri','jérôme jeewie henri',NULL,NULL,NULL),(171286,'Gerarda Cornelia Adriana','gerarda cornelia adriana',NULL,NULL,NULL),(171287,'Maria Henrietta Bertina','maria henrietta bertina',NULL,NULL,NULL),(171288,'Clement August','clement august',NULL,NULL,NULL),(171289,'Jan van Roessel','jan van roessel',NULL,NULL,NULL),(171290,'Lochtenbergh','lochtenbergh',NULL,NULL,NULL),(171291,'Joseph Lochtenbergh','joseph lochtenbergh',NULL,NULL,NULL),(171292,'Molinari','molinari',NULL,NULL,NULL),(171293,'Philippus de Molinari','philippus de molinari',NULL,NULL,NULL),(171294,'Levy Spiero','levy spiero',NULL,NULL,NULL),(171295,'Barend Spiero','barend spiero',NULL,NULL,NULL),(171296,'Joannes Fredericus Hendriksen','joannes fredericus hendriksen',NULL,NULL,NULL),(171297,'Ari Yspelder','ari yspelder',NULL,NULL,NULL),(171298,'Simon den Heijer','simon den heijer',NULL,NULL,NULL),(171299,'Kuhnel','kuhnel',NULL,NULL,NULL),(171300,'Bernard Kuhnel','bernard kuhnel',NULL,NULL,NULL),(171301,'Petrus Jacobus Kemink','petrus jacobus kemink',NULL,NULL,NULL),(171302,'Dijkhuijse','dijkhuijse',NULL,NULL,NULL),(171303,'Jeroen Dijkhuijse','jeroen dijkhuijse',NULL,NULL,NULL),(171304,'Christoffel de Bruijn','christoffel de bruijn',NULL,NULL,NULL),(171305,'Jacobus Keuzenkamp','jacobus keuzenkamp',NULL,NULL,NULL),(171306,'Moses van der Staal','moses van der staal',NULL,NULL,NULL),(171307,'Alexander Kaiser','alexander kaiser',NULL,NULL,NULL),(171308,'Hendrik Bartholomeus de Roo','hendrik bartholomeus de roo',NULL,NULL,NULL),(171309,'Joannes van Dortmund','joannes van dortmund',NULL,NULL,NULL),(171310,'Wouter Roch','wouter roch',NULL,NULL,NULL),(171311,'Huig Jongejan','huig jongejan',NULL,NULL,NULL),(171312,'Rudolphus van der Meijden','rudolphus van der meijden',NULL,NULL,NULL),(171313,'Philippus Hoek','philippus hoek',NULL,NULL,NULL),(171314,'Fredericus Meijer','fredericus meijer',NULL,NULL,NULL),(171315,'Breroe','breroe',NULL,NULL,NULL),(171316,'Gerrit Breroe','gerrit breroe',NULL,NULL,NULL),(171317,'Pontsioen','pontsioen',NULL,NULL,NULL),(171318,'Cornelis Pontsioen','cornelis pontsioen',NULL,NULL,NULL),(171319,'Hendricus Cornelis van Staden','hendricus cornelis van staden',NULL,NULL,NULL),(171320,'Antoine Laboyrie','antoine laboyrie',NULL,NULL,NULL),(171321,'Jacobus Johannes Bouman','jacobus johannes bouman',NULL,NULL,NULL),(171322,'Barend Mozes de Koning','barend mozes de koning',NULL,NULL,NULL),(171323,'Jakob Bos','jakob bos',NULL,NULL,NULL),(171324,'Leopold Leijendekker','leopold leijendekker',NULL,NULL,NULL),(171325,'Cornelis Kuijper','cornelis kuijper',NULL,NULL,NULL),(171326,'Steven Cornelis Hoogendonk','steven cornelis hoogendonk',NULL,NULL,NULL),(171327,'Johannes Cornelis Adams','johannes cornelis adams',NULL,NULL,NULL),(171328,'Metsger','metsger',NULL,NULL,NULL),(171329,'Johannes Philippus Metsger','johannes philippus metsger',NULL,NULL,NULL),(171330,'Jacob Isaac de Jonge','jacob isaac de jonge',NULL,NULL,NULL),(171331,'Willem Coenraads','willem coenraads',NULL,NULL,NULL),(171332,'Martinus van Eijk','martinus van eijk',NULL,NULL,NULL),(171333,'Anna Lukas','anna lukas',NULL,NULL,NULL),(171334,'Marel','marel',NULL,NULL,NULL),(171335,'Joseph Marel','joseph marel',NULL,NULL,NULL),(171336,'Reibers','reibers',NULL,NULL,NULL),(171337,'Maria Magdalena Reibers','maria magdalena reibers',NULL,NULL,NULL),(171338,'Johanna Dijkhuizen','johanna dijkhuizen',NULL,NULL,NULL),(171339,'Andreas Kames','andreas kames',NULL,NULL,NULL),(171340,'Leonardus Jacobus Daniels','leonardus jacobus daniels',NULL,NULL,NULL),(171341,'Quetstroy','quetstroy',NULL,NULL,NULL),(171342,'Cornelia Quetstroy','cornelia quetstroy',NULL,NULL,NULL),(171343,'Geertruida Oosterloo','geertruida oosterloo',NULL,NULL,NULL),(171344,'Petrus Hendrikus Assenbergh','petrus hendrikus assenbergh',NULL,NULL,NULL),(171345,'Cornelia Jacoba Wilhelmina Kist','cornelia jacoba wilhelmina kist',NULL,NULL,NULL),(171346,'Pieter Hack','pieter hack',NULL,NULL,NULL),(171347,'Jan Brandsen Boon','jan brandsen boon',NULL,NULL,NULL),(171348,'Christoffel Roobol','christoffel roobol',NULL,NULL,NULL),(171349,'Lodewijk Arnoldus Theodorus Kasteele','lodewijk arnoldus theodorus kasteele',NULL,NULL,NULL),(171350,'Elizabeth Cornelia Bregitta de Bloeme','elizabeth cornelia bregitta de bloeme',NULL,NULL,NULL),(171351,'Johan Peter Schlauch','johan peter schlauch',NULL,NULL,NULL),(171352,'Klaas van Vliet','klaas van vliet',NULL,NULL,NULL),(171353,'Ambrosius de Meur','ambrosius de meur',NULL,NULL,NULL),(171354,'Wijnanda Voorham','wijnanda voorham',NULL,NULL,NULL),(171355,'Anna Francisca Catharina van der Auwera','anna francisca catharina van der auwera',NULL,NULL,NULL),(171356,'Elisabeth Catharina van Wijk','elisabeth catharina van wijk',NULL,NULL,NULL),(171357,'Helena Petronella Elisabeth Schotman','helena petronella elisabeth schotman',NULL,NULL,NULL),(171358,'Maria van Rijswijk','maria van rijswijk',NULL,NULL,NULL),(171359,'Balkom','balkom',NULL,NULL,NULL),(171360,'Johannna van Balkom','johannna van balkom',NULL,NULL,NULL),(171361,'Alida Jacoba Hoomoedt','alida jacoba hoomoedt',NULL,NULL,NULL),(171362,'Johanna Jacoba van Giesen','johanna jacoba van giesen',NULL,NULL,NULL),(171363,'Frederik Drope','frederik drope',NULL,NULL,NULL),(171364,'Johanna Elisabeth Daniels','johanna elisabeth daniels',NULL,NULL,NULL),(171365,'Antonia Jacoba de Groot','antonia jacoba de groot',NULL,NULL,NULL),(171366,'Sijtje Hermina Bruggemans','sijtje hermina bruggemans',NULL,NULL,NULL),(171367,'Petrus Cornelis Johannes Schreve','petrus cornelis johannes schreve',NULL,NULL,NULL),(171368,'Catharina Maria van Reijn','catharina maria van reijn',NULL,NULL,NULL),(171369,'Jacob Josua Hendrik Valk','jacob josua hendrik valk',NULL,NULL,NULL),(171370,'Johanna Clasina Mertens','johanna clasina mertens',NULL,NULL,NULL),(171371,'Philippus Valck','philippus valck',NULL,NULL,NULL),(171372,'Christoffel Wilhelmi','christoffel wilhelmi',NULL,NULL,NULL),(171373,'Hermanus Zwennes','hermanus zwennes',NULL,NULL,NULL),(171374,'Petronella Cornelia van der Meulen','petronella cornelia van der meulen',NULL,NULL,NULL),(171375,'Mathilda Louisa Maria Hermans','mathilda louisa maria hermans',NULL,NULL,NULL),(171376,'Burmann','burmann',NULL,NULL,NULL),(171377,'Anna Margaretha Burmann','anna margaretha burmann',NULL,NULL,NULL),(171378,'Adriana Cornelia Prins','adriana cornelia prins',NULL,NULL,NULL),(171379,'Jacoba Ligtvoet','jacoba ligtvoet',NULL,NULL,NULL),(171380,'Paulina Maria van Hoogen','paulina maria van hoogen',NULL,NULL,NULL),(171381,'Johanna van Look','johanna van look',NULL,NULL,NULL),(171382,'Theodora Gordijn','theodora gordijn',NULL,NULL,NULL),(171383,'Bürgin','bürgin',NULL,NULL,NULL),(171384,'Heinrich Bürgin','heinrich bürgin',NULL,NULL,NULL),(171385,'Dorothea Anna Drognat','dorothea anna drognat',NULL,NULL,NULL),(171386,'Cornelis Johannes Carel Haertlein','cornelis johannes carel haertlein',NULL,NULL,NULL),(171387,'Anna Maria Bachoven','anna maria bachoven',NULL,NULL,NULL),(171388,'Philippina Wilhelmina Burger','philippina wilhelmina burger',NULL,NULL,NULL),(171389,'Eva Zacharias','eva zacharias',NULL,NULL,NULL),(171390,'Antonia Berenbak','antonia berenbak',NULL,NULL,NULL),(171391,'Kaatje Ros','kaatje ros',NULL,NULL,NULL),(171392,'Aagje van der Harst','aagje van der harst',NULL,NULL,NULL),(171393,'Christiaan Jacobus Danner','christiaan jacobus danner',NULL,NULL,NULL),(171394,'Helena Apolonia van der Boor','helena apolonia van der boor',NULL,NULL,NULL),(171395,'Laurens Molitoor','laurens molitoor',NULL,NULL,NULL),(171396,'Pieter Hendrik Hoogenbergh','pieter hendrik hoogenbergh',NULL,NULL,NULL),(171397,'Johannes Jacobus Larue','johannes jacobus larue',NULL,NULL,NULL),(171398,'Frederik Willem Diehle','frederik willem diehle',NULL,NULL,NULL),(171399,'Paulus Antonius Liernur','paulus antonius liernur',NULL,NULL,NULL),(171400,'Johannes Petrus Schlauch','johannes petrus schlauch',NULL,NULL,NULL),(171401,'Sophia Wilhelmina Baronesse van Heeckeren van Kell','sophia wilhelmina baronesse van heeckeren van kell',NULL,NULL,NULL),(171402,'Elisabeth Lavies','elisabeth lavies',NULL,NULL,NULL),(171403,'Jacob Joseph Buman','jacob joseph buman',NULL,NULL,NULL),(171404,'Gesiena','gesiena',NULL,NULL,NULL),(171405,'Gesiena Tersteeg','gesiena tersteeg',NULL,NULL,NULL),(171406,'Federicus','federicus',NULL,NULL,NULL),(171407,'Leenderd Johannes Federicus van Toledo','leenderd johannes federicus van toledo',NULL,NULL,NULL),(171408,'Elisabeth de Visser','elisabeth de visser',NULL,NULL,NULL),(171409,'Willen Hendrik Sluiterman','willen hendrik sluiterman',NULL,NULL,NULL),(171410,'Jan Hendrik Kanis','jan hendrik kanis',NULL,NULL,NULL),(171411,'Johannes Arnoldus Daalders','johannes arnoldus daalders',NULL,NULL,NULL),(171412,'Beerd','beerd',NULL,NULL,NULL),(171413,'Korenberg','korenberg',NULL,NULL,NULL),(171414,'Beerd Korenberg','beerd korenberg',NULL,NULL,NULL),(171415,'Alexander Paulus Hendrik Teupken','alexander paulus hendrik teupken',NULL,NULL,NULL),(171416,'Neeltje van der Pol','neeltje van der pol',NULL,NULL,NULL),(171417,'Wilhelmina Johanna Maria Bastiana Swiebel','wilhelmina johanna maria bastiana swiebel',NULL,NULL,NULL),(171418,'Jan Gosewijn van Os','jan gosewijn van os',NULL,NULL,NULL),(171419,'Speeth','speeth',NULL,NULL,NULL),(171420,'Johanna Catharina Cornelia Speeth','johanna catharina cornelia speeth',NULL,NULL,NULL),(171421,'Johanna Magdalena van der Post','johanna magdalena van der post',NULL,NULL,NULL),(171422,'Johann Friederich Heinrich Remmers','johann friederich heinrich remmers',NULL,NULL,NULL),(171423,'Sara Magdalena Johanna van Duijneveldt','sara magdalena johanna van duijneveldt',NULL,NULL,NULL),(171424,'Mathilda de Held','mathilda de held',NULL,NULL,NULL),(171425,'Jean Charles Le Rutte','jean charles le rutte',NULL,NULL,NULL),(171426,'Grada Viveen','grada viveen',NULL,NULL,NULL),(171427,'Carolina Maria Zwierzina','carolina maria zwierzina',NULL,NULL,NULL),(171428,'Karel Eduard','karel eduard',NULL,NULL,NULL),(171429,'Hendrik Jacob','hendrik jacob',NULL,NULL,NULL),(171430,'Helena Magtilda','helena magtilda',NULL,NULL,NULL),(171431,'Coleta Francina','coleta francina',NULL,NULL,NULL),(171432,'Jacobus Fredericus Hendrik','jacobus fredericus hendrik',NULL,NULL,NULL),(171433,'Marretje Bastiana','marretje bastiana',NULL,NULL,NULL),(171434,'Carolina Christina Magdalena','carolina christina magdalena',NULL,NULL,NULL),(171435,'Angenita Jacoba Carolina','angenita jacoba carolina',NULL,NULL,NULL),(171436,'Theresia Johanna','theresia johanna',NULL,NULL,NULL),(171437,'Wilhelmus Antonius Mattheus','wilhelmus antonius mattheus',NULL,NULL,NULL),(171438,'Magdalena Carolina','magdalena carolina',NULL,NULL,NULL),(171439,'Abraham Christiaan','abraham christiaan',NULL,NULL,NULL),(171440,'Alphonsus Maria Godefridus Willebrordus','alphonsus maria godefridus willebrordus',NULL,NULL,NULL),(171441,'Clara Elisabeth','clara elisabeth',NULL,NULL,NULL),(171442,'Sophia Carolina Anna','sophia carolina anna',NULL,NULL,NULL),(171443,'Charles Guillaume Pierre','charles guillaume pierre',NULL,NULL,NULL),(171444,'Hendrika Elisabeth','hendrika elisabeth',NULL,NULL,NULL),(171445,'Johannes Christiaan van Brakel','johannes christiaan van brakel',NULL,NULL,NULL),(171446,'Hendericus Johannes Danner','hendericus johannes danner',NULL,NULL,NULL),(171447,'Hermaanus','hermaanus',NULL,NULL,NULL),(171448,'Hermaanus van der Chijs','hermaanus van der chijs',NULL,NULL,NULL),(171449,'François van de Velde','françois van de velde',NULL,NULL,NULL),(171450,'Schuak','schuak',NULL,NULL,NULL),(171451,'Johannes Hermanus Schuak','johannes hermanus schuak',NULL,NULL,NULL),(171452,'Mr. Bernardus van der Haak','mr. bernardus van der haak',NULL,NULL,NULL),(171453,'Snaas','snaas',NULL,NULL,NULL),(171454,'Arie Snaas','arie snaas',NULL,NULL,NULL),(171455,'Hermanus Johannes Bakker','hermanus johannes bakker',NULL,NULL,NULL),(171456,'Dirk Kelder','dirk kelder',NULL,NULL,NULL),(171457,'Johan Balthasar Petri','johan balthasar petri',NULL,NULL,NULL),(171458,'Hendrikus van Essen','hendrikus van essen',NULL,NULL,NULL),(171459,'Joseph Aaron Polak','joseph aaron polak',NULL,NULL,NULL),(171460,'Henderikus Mattheus van Amerongen','henderikus mattheus van amerongen',NULL,NULL,NULL),(171461,'Gerardus Johannes Streeder','gerardus johannes streeder',NULL,NULL,NULL),(171462,'Hendrik de Moet','hendrik de moet',NULL,NULL,NULL),(171463,'Dinocourt','dinocourt',NULL,NULL,NULL),(171464,'Jean François Henrij Dinocourt','jean françois henrij dinocourt',NULL,NULL,NULL),(171465,'Johan Fredrik Weber','johan fredrik weber',NULL,NULL,NULL),(171466,'Mr. Daniel Polak Daniels','mr. daniel polak daniels',NULL,NULL,NULL),(171467,'Willem Gerard van der Grijp','willem gerard van der grijp',NULL,NULL,NULL),(171468,'Jacob Martinus Polak','jacob martinus polak',NULL,NULL,NULL),(171469,'Pieter Prijker','pieter prijker',NULL,NULL,NULL),(171470,'Cornelia de Nijs','cornelia de nijs',NULL,NULL,NULL),(171471,'Petronella Nep','petronella nep',NULL,NULL,NULL),(171472,'Johannes Jacobus Putto','johannes jacobus putto',NULL,NULL,NULL),(171473,'Helena Braxhoofden','helena braxhoofden',NULL,NULL,NULL),(171474,'Ludovicus Conradus Joannes Rooijmans','ludovicus conradus joannes rooijmans',NULL,NULL,NULL),(171475,'Willemina Petronella Hendrica Mondriaan','willemina petronella hendrica mondriaan',NULL,NULL,NULL),(171476,'Frans Compter','frans compter',NULL,NULL,NULL),(171477,'Catharina van Driest','catharina van driest',NULL,NULL,NULL),(171478,'Laurens Kagie','laurens kagie',NULL,NULL,NULL),(171479,'Willem Schatteleyn','willem schatteleyn',NULL,NULL,NULL),(171480,'Johannes Josephus Hermans','johannes josephus hermans',NULL,NULL,NULL),(171481,'Conrad Busken Huët','conrad busken huët',NULL,NULL,NULL),(171482,'Catharina Maria van Gelder','catharina maria van gelder',NULL,NULL,NULL),(171483,'Jannetje Tuijt','jannetje tuijt',NULL,NULL,NULL),(171484,'Wilhelmina Snijders','wilhelmina snijders',NULL,NULL,NULL),(171485,'Marinus Hendrik Blom','marinus hendrik blom',NULL,NULL,NULL),(171486,'Catharina Petronella Alblas','catharina petronella alblas',NULL,NULL,NULL),(171487,'Geertrui Heuvel','geertrui heuvel',NULL,NULL,NULL),(171488,'Thomas Antonie de Jong','thomas antonie de jong',NULL,NULL,NULL),(171489,'Daniel Jacob Welter','daniel jacob welter',NULL,NULL,NULL),(171490,'Frans Hendrik Schouten','frans hendrik schouten',NULL,NULL,NULL),(171491,'Sijgje \'t Hart','sijgje \'t hart',NULL,NULL,NULL),(171492,'Johannes Hendrikus Cools','johannes hendrikus cools',NULL,NULL,NULL),(171493,'Leonard Willem Adriaan Brouwer','leonard willem adriaan brouwer',NULL,NULL,NULL),(171494,'Pouwelina','pouwelina',NULL,NULL,NULL),(171495,'Pouwelina Knuppelder','pouwelina knuppelder',NULL,NULL,NULL),(171496,'Johanna Vasse','johanna vasse',NULL,NULL,NULL),(171497,'Wilhelmina Ot','wilhelmina ot',NULL,NULL,NULL),(171498,'Daniel Jacobus Rauws','daniel jacobus rauws',NULL,NULL,NULL),(171499,'Johannes Cornelis Pasch','johannes cornelis pasch',NULL,NULL,NULL),(171500,'Maria Wolfvoets','maria wolfvoets',NULL,NULL,NULL),(171501,'Sandig','sandig',NULL,NULL,NULL),(171502,'Maria Cornelia Grada Sandig','maria cornelia grada sandig',NULL,NULL,NULL),(171503,'Johannes Wilhelmus Hendricus Stade','johannes wilhelmus hendricus stade',NULL,NULL,NULL),(171504,'Hester Bles','hester bles',NULL,NULL,NULL),(171505,'Arij Diehl','arij diehl',NULL,NULL,NULL),(171506,'Wilhelmus Hoogduijn','wilhelmus hoogduijn',NULL,NULL,NULL),(171507,'Everardus Cornelis Heijman','everardus cornelis heijman',NULL,NULL,NULL),(171508,'Catharina Esselink','catharina esselink',NULL,NULL,NULL),(171509,'Johannes van Conkelenberghe','johannes van conkelenberghe',NULL,NULL,NULL),(171510,'Hendrik Lotz','hendrik lotz',NULL,NULL,NULL),(171511,'Elisabeth Hoffman','elisabeth hoffman',NULL,NULL,NULL),(171512,'Wijntje Twilt','wijntje twilt',NULL,NULL,NULL),(171513,'Hendrik Waagenaar','hendrik waagenaar',NULL,NULL,NULL),(171514,'Arie Gijsbertus van der Gaag','arie gijsbertus van der gaag',NULL,NULL,NULL),(171515,'Dirk Tilleman','dirk tilleman',NULL,NULL,NULL),(171516,'Bartholomeus Petrus Rozeboom','bartholomeus petrus rozeboom',NULL,NULL,NULL),(171517,'Carolus van Breemen','carolus van breemen',NULL,NULL,NULL),(171518,'Clasina Cornelia Kam','clasina cornelia kam',NULL,NULL,NULL),(171519,'Cornelia Adriana Muijzer','cornelia adriana muijzer',NULL,NULL,NULL),(171520,'Clara Elisabeth Witsen Elias','clara elisabeth witsen elias',NULL,NULL,NULL),(171521,'Rodenburch','rodenburch',NULL,NULL,NULL),(171522,'Adriana Rodenburch','adriana rodenburch',NULL,NULL,NULL),(171523,'Johannes Cornelis de Kok','johannes cornelis de kok',NULL,NULL,NULL),(171524,'Charles Balneavis','charles balneavis',NULL,NULL,NULL),(171525,'Maria Catharina Rietstap','maria catharina rietstap',NULL,NULL,NULL),(171526,'Joanna Barbara van Meerbeek','joanna barbara van meerbeek',NULL,NULL,NULL),(171527,'Kolonie','kolonie',NULL,NULL,NULL),(171528,'Francina Cornelia de Kolonie','francina cornelia de kolonie',NULL,NULL,NULL),(171529,'Elisabeth Joostens','elisabeth joostens',NULL,NULL,NULL),(171530,'Gerardus Hubertus Wilhelmus van Leeuwen','gerardus hubertus wilhelmus van leeuwen',NULL,NULL,NULL),(171531,'Josephus Ignatius Arnoldus Schuller','josephus ignatius arnoldus schuller',NULL,NULL,NULL),(171532,'Breurkes','breurkes',NULL,NULL,NULL),(171533,'Magdalena Margaretha Breurkes','magdalena margaretha breurkes',NULL,NULL,NULL),(171534,'Henri Pieter de Laet','henri pieter de laet',NULL,NULL,NULL),(171535,'Maria van der Drift','maria van der drift',NULL,NULL,NULL),(171536,'Petrus Gerardus Haring','petrus gerardus haring',NULL,NULL,NULL),(171537,'Magdalena Christina Wilhelmina Ot','magdalena christina wilhelmina ot',NULL,NULL,NULL),(171538,'Beerenhout','beerenhout',NULL,NULL,NULL),(171539,'Maria Beerenhout','maria beerenhout',NULL,NULL,NULL),(171540,'Anna Harnas','anna harnas',NULL,NULL,NULL),(171541,'Elisabeth Coenders','elisabeth coenders',NULL,NULL,NULL),(171542,'Gerrit de Zoete','gerrit de zoete',NULL,NULL,NULL),(171543,'Johanna Groneman','johanna groneman',NULL,NULL,NULL),(171544,'Helena Hendrika Virulij','helena hendrika virulij',NULL,NULL,NULL),(171545,'Maria Margaretha Vos','maria margaretha vos',NULL,NULL,NULL),(171546,'Middegaal','middegaal',NULL,NULL,NULL),(171547,'Maria Theodora van de Middegaal','maria theodora van de middegaal',NULL,NULL,NULL),(171548,'Maria Catharina Schrevelius','maria catharina schrevelius',NULL,NULL,NULL),(171549,'Theodore van Essen','theodore van essen',NULL,NULL,NULL),(171550,'Willemijntje Hoomoedt','willemijntje hoomoedt',NULL,NULL,NULL),(171551,'Meijsing','meijsing',NULL,NULL,NULL),(171552,'Willem Meijsing','willem meijsing',NULL,NULL,NULL),(171553,'Johanna Christina van Wijk','johanna christina van wijk',NULL,NULL,NULL),(171554,'Nicolaas Knies','nicolaas knies',NULL,NULL,NULL),(171555,'Maria Louisa Hendrika Reule','maria louisa hendrika reule',NULL,NULL,NULL),(171556,'Jan Coenraad Cornelis Luijken','jan coenraad cornelis luijken',NULL,NULL,NULL),(171557,'Pieter Jacobus van den Berg','pieter jacobus van den berg',NULL,NULL,NULL),(171558,'Louisa Hendrika Vogel','louisa hendrika vogel',NULL,NULL,NULL),(171559,'Carolina Aaron Beer','carolina aaron beer',NULL,NULL,NULL),(171560,'Rebecca Henrietta van Reenen','rebecca henrietta van reenen',NULL,NULL,NULL),(171561,'Rademans','rademans',NULL,NULL,NULL),(171562,'Maria Rademans','maria rademans',NULL,NULL,NULL),(171563,'Debora Kemmel','debora kemmel',NULL,NULL,NULL),(171564,'Johanna Hendrikse','johanna hendrikse',NULL,NULL,NULL),(171565,'Wilhelmus Snijder','wilhelmus snijder',NULL,NULL,NULL),(171566,'Maria Elisabeth de Greef','maria elisabeth de greef',NULL,NULL,NULL),(171567,'Matthijs Wiers','matthijs wiers',NULL,NULL,NULL),(171568,'Maria Christina van der Linden','maria christina van der linden',NULL,NULL,NULL),(171569,'Agatha Wennekers','agatha wennekers',NULL,NULL,NULL),(171570,'Veronica Johanna Gerardina Mondriaan','veronica johanna gerardina mondriaan',NULL,NULL,NULL),(171571,'Johanna van Doorne','johanna van doorne',NULL,NULL,NULL),(171572,'Anna Hoomoedt','anna hoomoedt',NULL,NULL,NULL),(171573,'Johanna Josina Hartogh','johanna josina hartogh',NULL,NULL,NULL),(171574,'Cornelia Smit','cornelia smit',NULL,NULL,NULL),(171575,'Grootenraij','grootenraij',NULL,NULL,NULL),(171576,'Catharina Amelia Henrietta van Grootenraij','catharina amelia henrietta van grootenraij',NULL,NULL,NULL),(171577,'Wilhelmina van Kampen','wilhelmina van kampen',NULL,NULL,NULL),(171578,'Maria Elisabeth Kock','maria elisabeth kock',NULL,NULL,NULL),(171579,'Zwaanhuijsen','zwaanhuijsen',NULL,NULL,NULL),(171580,'Johan David Fredrik Zwaanhuijsen','johan david fredrik zwaanhuijsen',NULL,NULL,NULL),(171581,'Sara van Oven','sara van oven',NULL,NULL,NULL),(171582,'Stroomberg','stroomberg',NULL,NULL,NULL),(171583,'Dirk Gerardus Stroomberg','dirk gerardus stroomberg',NULL,NULL,NULL),(171584,'Agatha Hoogendoorn','agatha hoogendoorn',NULL,NULL,NULL),(171585,'Berdewijk','berdewijk',NULL,NULL,NULL),(171586,'Hendrik Berdewijk','hendrik berdewijk',NULL,NULL,NULL),(171587,'Catharina Johanna Sprenkeling','catharina johanna sprenkeling',NULL,NULL,NULL),(171588,'Coelijn','coelijn',NULL,NULL,NULL),(171589,'Arie Coelijn','arie coelijn',NULL,NULL,NULL),(171590,'Jacob Cornelis Priester','jacob cornelis priester',NULL,NULL,NULL),(171591,'Theodora Francisca Blommers','theodora francisca blommers',NULL,NULL,NULL),(171592,'Loest','loest',NULL,NULL,NULL),(171593,'Leentje Loest','leentje loest',NULL,NULL,NULL),(171594,'Adriana de Zeeuw','adriana de zeeuw',NULL,NULL,NULL),(171595,'Johanna Catharina Graffelman','johanna catharina graffelman',NULL,NULL,NULL),(171596,'Maria Madelaine Gratiot','maria madelaine gratiot',NULL,NULL,NULL),(171597,'Carel Andersen','carel andersen',NULL,NULL,NULL),(171598,'Helena Hemmes','helena hemmes',NULL,NULL,NULL),(171599,'Katrina Spaan','katrina spaan',NULL,NULL,NULL),(171600,'Arendje Kuiper','arendje kuiper',NULL,NULL,NULL),(171601,'Johanna Veltkamp','johanna veltkamp',NULL,NULL,NULL),(171602,'Jan Jacob van der Hoven','jan jacob van der hoven',NULL,NULL,NULL),(171603,'Gerhardus Gijsbertus Fremerij Kalff','gerhardus gijsbertus fremerij kalff',NULL,NULL,NULL),(171604,'Maria Johanna Minderman','maria johanna minderman',NULL,NULL,NULL),(171605,'Franciscus Antonius Cools','franciscus antonius cools',NULL,NULL,NULL),(171606,'Dirk Mentz','dirk mentz',NULL,NULL,NULL),(171607,'Catharina Petronella Maria van Reijn','catharina petronella maria van reijn',NULL,NULL,NULL),(171608,'Helena Maria Gerardina Meerman','helena maria gerardina meerman',NULL,NULL,NULL),(171609,'Joannes Henricus Rutgers','joannes henricus rutgers',NULL,NULL,NULL),(171610,'Hendricus Christoffel Kuling','hendricus christoffel kuling',NULL,NULL,NULL),(171611,'Wilhelmina Johanna Maria Battes','wilhelmina johanna maria battes',NULL,NULL,NULL),(171612,'Judith Bruinsma','judith bruinsma',NULL,NULL,NULL),(171613,'Wilhelmus Remigius Franciscus Hermans','wilhelmus remigius franciscus hermans',NULL,NULL,NULL),(171614,'Anna Margaretha Houtwipper','anna margaretha houtwipper',NULL,NULL,NULL),(171615,'Haasje Oosterbaan','haasje oosterbaan',NULL,NULL,NULL),(171616,'Willem Karel Loo','willem karel loo',NULL,NULL,NULL),(171617,'Cornelia Sophia Appelman','cornelia sophia appelman',NULL,NULL,NULL),(171618,'Pieter Leonardus Remmers','pieter leonardus remmers',NULL,NULL,NULL),(171619,'Johan William Pateman','johan william pateman',NULL,NULL,NULL),(171620,'Kasper de Roo','kasper de roo',NULL,NULL,NULL),(171621,'Bignel','bignel',NULL,NULL,NULL),(171622,'Thomas Bignel','thomas bignel',NULL,NULL,NULL),(171623,'Diederich Wilhelm Frederik Fuhring','diederich wilhelm frederik fuhring',NULL,NULL,NULL),(171624,'Johannes Hyacinthus de Ridder','johannes hyacinthus de ridder',NULL,NULL,NULL),(171625,'Hendrik Boellaard','hendrik boellaard',NULL,NULL,NULL),(171626,'Verwohlt','verwohlt',NULL,NULL,NULL),(171627,'Wilhelm Christian August Verwohlt','wilhelm christian august verwohlt',NULL,NULL,NULL),(171628,'Hendrik David van Duijne','hendrik david van duijne',NULL,NULL,NULL),(171629,'Hendrik Antony Smit','hendrik antony smit',NULL,NULL,NULL),(171630,'Usmar','usmar',NULL,NULL,NULL),(171631,'Bourlet','bourlet',NULL,NULL,NULL),(171632,'Usmar Constant Bourlet','usmar constant bourlet',NULL,NULL,NULL),(171633,'Mars Jaques Quintijn Alting Siberg','mars jaques quintijn alting siberg',NULL,NULL,NULL),(171634,'Johannes Cornelis Apol','johannes cornelis apol',NULL,NULL,NULL),(171635,'Karel Jacobus den Dulk','karel jacobus den dulk',NULL,NULL,NULL),(171636,'Johannes Petrus Jorg','johannes petrus jorg',NULL,NULL,NULL),(171637,'Isaac Hes','isaac hes',NULL,NULL,NULL),(171638,'Servaas Joseph Johannes Dupré','servaas joseph johannes dupré',NULL,NULL,NULL),(171639,'Joannes Hoppenbrouwers','joannes hoppenbrouwers',NULL,NULL,NULL),(171640,'Isaac van der Noot','isaac van der noot',NULL,NULL,NULL),(171641,'Cornelis Vermeulen','cornelis vermeulen',NULL,NULL,NULL),(171642,'Lodewijk Antonie Staalekker','lodewijk antonie staalekker',NULL,NULL,NULL),(171643,'Juda Mozes Koning','juda mozes koning',NULL,NULL,NULL),(171644,'Kamerbeek','kamerbeek',NULL,NULL,NULL),(171645,'Gerardus Kamerbeek','gerardus kamerbeek',NULL,NULL,NULL),(171646,'Nicolaas van der Kooij','nicolaas van der kooij',NULL,NULL,NULL),(171647,'Joseph de Haan','joseph de haan',NULL,NULL,NULL),(171648,'Johanna Christina Mallee','johanna christina mallee',NULL,NULL,NULL),(171649,'Meijer Poons','meijer poons',NULL,NULL,NULL),(171650,'Antonie Adrianus van Laar','antonie adrianus van laar',NULL,NULL,NULL),(171651,'Maria Catharina Piecaar','maria catharina piecaar',NULL,NULL,NULL),(171652,'Mijnhardina','mijnhardina',NULL,NULL,NULL),(171653,'Mijnhardina Hendrika Elisabeth Jacoba Dumee','mijnhardina hendrika elisabeth jacoba dumee',NULL,NULL,NULL),(171654,'Frederik Parlevliet','frederik parlevliet',NULL,NULL,NULL),(171655,'Wilhelmina Antonia Catharina van Heusden','wilhelmina antonia catharina van heusden',NULL,NULL,NULL),(171656,'Alexander Janse','alexander janse',NULL,NULL,NULL),(171657,'Arnoldus Andries Hoorn','arnoldus andries hoorn',NULL,NULL,NULL),(171658,'Catharina van den Heuvel','catharina van den heuvel',NULL,NULL,NULL),(171659,'Niclasina','niclasina',NULL,NULL,NULL),(171660,'Wilhelmina Niclasina Petronella Merkus','wilhelmina niclasina petronella merkus',NULL,NULL,NULL),(171661,'Clasina Kuiper','clasina kuiper',NULL,NULL,NULL),(171662,'Willem Frederik George Lodewijk Terlaak','willem frederik george lodewijk terlaak',NULL,NULL,NULL),(171663,'Geertruida de Voogd','geertruida de voogd',NULL,NULL,NULL),(171664,'Hendricus Mesman','hendricus mesman',NULL,NULL,NULL),(171665,'Susanna Molier','susanna molier',NULL,NULL,NULL),(171666,'Broklage','broklage',NULL,NULL,NULL),(171667,'Maria Broklage','maria broklage',NULL,NULL,NULL),(171668,'Jonkvrouwe Johanna Maria Baronesse van Tuyll van Serooskerken','jonkvrouwe johanna maria baronesse van tuyll van serooskerken',NULL,NULL,NULL),(171669,'Elisabeth Adriana Heuving','elisabeth adriana heuving',NULL,NULL,NULL),(171670,'Martijntje Jol','martijntje jol',NULL,NULL,NULL),(171671,'Grundlechner','grundlechner',NULL,NULL,NULL),(171672,'Elisabeth Grundlechner','elisabeth grundlechner',NULL,NULL,NULL),(171673,'Anna Maria Bregitta van Heusden','anna maria bregitta van heusden',NULL,NULL,NULL),(171674,'Johan Christiaan Ferdinand Erdmann','johan christiaan ferdinand erdmann',NULL,NULL,NULL),(171675,'Catharina Petronella Sonius','catharina petronella sonius',NULL,NULL,NULL),(171676,'Adrianus Zoutenbier','adrianus zoutenbier',NULL,NULL,NULL),(171677,'Francina Smulders','francina smulders',NULL,NULL,NULL),(171678,'Catharina Elisabeth Pijpers','catharina elisabeth pijpers',NULL,NULL,NULL),(171679,'Hubertus Cornelis van der Spek','hubertus cornelis van der spek',NULL,NULL,NULL),(171680,'Alyda Laffree','alyda laffree',NULL,NULL,NULL),(171681,'Leonardus van Tol','leonardus van tol',NULL,NULL,NULL),(171682,'Maria Cornelia Krieger','maria cornelia krieger',NULL,NULL,NULL),(171683,'Maria Francisca Thesingh','maria francisca thesingh',NULL,NULL,NULL),(171684,'Johannes van Wachem','johannes van wachem',NULL,NULL,NULL),(171685,'Stitser','stitser',NULL,NULL,NULL),(171686,'Margaretha Stitser','margaretha stitser',NULL,NULL,NULL),(171687,'Michael Simons Poortermans Ross','michael simons poortermans ross',NULL,NULL,NULL),(171688,'Debora Blok','debora blok',NULL,NULL,NULL),(171689,'Eva Sara d\'Ancona','eva sara d\'ancona',NULL,NULL,NULL),(171690,'Antonetta Eerhardt','antonetta eerhardt',NULL,NULL,NULL),(171691,'Hut','hut',NULL,NULL,NULL),(171692,'Elisabeth van der Hut','elisabeth van der hut',NULL,NULL,NULL),(171693,'Petrus Gerardus van der Horst','petrus gerardus van der horst',NULL,NULL,NULL),(171694,'Antonia Johanna Maria Fonderie','antonia johanna maria fonderie',NULL,NULL,NULL),(171695,'Koppee','koppee',NULL,NULL,NULL),(171696,'Maria Koppee','maria koppee',NULL,NULL,NULL),(171697,'Johanna Charlotta Reisig','johanna charlotta reisig',NULL,NULL,NULL),(171698,'Johanna Wilhelmina Spijker','johanna wilhelmina spijker',NULL,NULL,NULL),(171699,'Gertrudis Meeuws','gertrudis meeuws',NULL,NULL,NULL),(171700,'Benedictus Piller','benedictus piller',NULL,NULL,NULL),(171701,'Hermanus Geus','hermanus geus',NULL,NULL,NULL),(171702,'Catharina Frederika Fuhring','catharina frederika fuhring',NULL,NULL,NULL),(171703,'Edmondus Steyaert','edmondus steyaert',NULL,NULL,NULL),(171704,'Geertruij van Essen','geertruij van essen',NULL,NULL,NULL),(171705,'Elrick','elrick',NULL,NULL,NULL),(171706,'Maria Elrick','maria elrick',NULL,NULL,NULL),(171707,'Jerôme Jeewie Henri Moesman','jerôme jeewie henri moesman',NULL,NULL,NULL),(171708,'Maria Pauw','maria pauw',NULL,NULL,NULL),(171709,'d\'Estrada','d\'estrada',NULL,NULL,NULL),(171710,'Vincent d\'Estrada d\'Estrada','vincent d\'estrada d\'estrada',NULL,NULL,NULL),(171711,'Willem Jans Heijmans','willem jans heijmans',NULL,NULL,NULL),(171712,'Cornelis Adrianus Jan Ehnle','cornelis adrianus jan ehnle',NULL,NULL,NULL),(171713,'Eegeren','eegeren',NULL,NULL,NULL),(171714,'Johanna van Eegeren','johanna van eegeren',NULL,NULL,NULL),(171715,'Carel Johannes Marinus Batenburg','carel johannes marinus batenburg',NULL,NULL,NULL),(171716,'Catharina Johanna Wagner','catharina johanna wagner',NULL,NULL,NULL),(171717,'Elisabelh','elisabelh',NULL,NULL,NULL),(171718,'Anna Catharina Elisabelh van der Hoeven','anna catharina elisabelh van der hoeven',NULL,NULL,NULL),(171719,'Gerardus Josephus de Wez','gerardus josephus de wez',NULL,NULL,NULL),(171720,'Maria van der Kamp','maria van der kamp',NULL,NULL,NULL),(171721,'Frederik Willem Straatman','frederik willem straatman',NULL,NULL,NULL),(171722,'Christiaan Hendrik van Eegeren','christiaan hendrik van eegeren',NULL,NULL,NULL),(171723,'Barbara Bolomeij','barbara bolomeij',NULL,NULL,NULL),(171724,'Vaders','vaders',NULL,NULL,NULL),(171725,'Joanna Maria Vaders','joanna maria vaders',NULL,NULL,NULL),(171726,'Adam Pieter Stratenus','adam pieter stratenus',NULL,NULL,NULL),(171727,'Joris Bignell','joris bignell',NULL,NULL,NULL),(171728,'Antonia Cent','antonia cent',NULL,NULL,NULL),(171729,'Puijfeliek','puijfeliek',NULL,NULL,NULL),(171730,'Catharina Paulina van Puijfeliek','catharina paulina van puijfeliek',NULL,NULL,NULL),(171731,'Gerritje Hoek','gerritje hoek',NULL,NULL,NULL),(171732,'Cornelia Paulina Heijman','cornelia paulina heijman',NULL,NULL,NULL),(171733,'Anna Bos','anna bos',NULL,NULL,NULL),(171734,'Jacobus van Duuren','jacobus van duuren',NULL,NULL,NULL),(171735,'Peijn','peijn',NULL,NULL,NULL),(171736,'Jacomina Peijn','jacomina peijn',NULL,NULL,NULL),(171737,'Johanna Wilhelmina Theodora Maria Duijnstee','johanna wilhelmina theodora maria duijnstee',NULL,NULL,NULL),(171738,'Zwanen','zwanen',NULL,NULL,NULL),(171739,'Machiel Zwanen','machiel zwanen',NULL,NULL,NULL),(171740,'Hendrick Alexander Frederick graaf van Bylandt','hendrick alexander frederick graaf van bylandt',NULL,NULL,NULL),(171741,'Cornelia Susanna Aletta van Vliet','cornelia susanna aletta van vliet',NULL,NULL,NULL),(171742,'Betje van der Sluis','betje van der sluis',NULL,NULL,NULL),(171743,'Steijaert','steijaert',NULL,NULL,NULL),(171744,'Maria Steijaert','maria steijaert',NULL,NULL,NULL),(171745,'Oming','oming',NULL,NULL,NULL),(171746,'Johanna Oming','johanna oming',NULL,NULL,NULL),(171747,'Elisabeth Lammers','elisabeth lammers',NULL,NULL,NULL),(171748,'Willemina Schage','willemina schage',NULL,NULL,NULL),(171749,'Gerrit Jan Wolters','gerrit jan wolters',NULL,NULL,NULL),(171750,'Johannes Jacobus van den Hoogenband','johannes jacobus van den hoogenband',NULL,NULL,NULL),(171751,'Catharina Barbara Boshuijzen','catharina barbara boshuijzen',NULL,NULL,NULL),(171752,'Christina van der Ster','christina van der ster',NULL,NULL,NULL),(171753,'Barbara Steijn','barbara steijn',NULL,NULL,NULL),(171754,'Gaddum','gaddum',NULL,NULL,NULL),(171755,'Maria Christina Gaddum','maria christina gaddum',NULL,NULL,NULL),(171756,'Tresfon','tresfon',NULL,NULL,NULL),(171757,'Louise Henrietta Tresfon','louise henrietta tresfon',NULL,NULL,NULL),(171758,'Hendrik Alewijn Havenaar','hendrik alewijn havenaar',NULL,NULL,NULL),(171759,'Engel Helena Schmidt','engel helena schmidt',NULL,NULL,NULL),(171760,'Leonardus Scharp','leonardus scharp',NULL,NULL,NULL),(171761,'Pieter van Katwijk','pieter van katwijk',NULL,NULL,NULL),(171762,'Josina Magdalena Westerlaken','josina magdalena westerlaken',NULL,NULL,NULL),(171763,'Guillaume Charles Baron Snouckaert van Schauburg','guillaume charles baron snouckaert van schauburg',NULL,NULL,NULL),(171764,'Jacobus Fredericus Hendrik Vrolijk','jacobus fredericus hendrik vrolijk',NULL,NULL,NULL),(171765,'Carel Antonie Pieter Schroot','carel antonie pieter schroot',NULL,NULL,NULL),(171766,'Fredrik Berns','fredrik berns',NULL,NULL,NULL),(171767,'Fokko de Lang','fokko de lang',NULL,NULL,NULL),(171768,'Gallogher','gallogher',NULL,NULL,NULL),(171769,'John Gallogher','john gallogher',NULL,NULL,NULL),(171770,'Maria Agnes Greve','maria agnes greve',NULL,NULL,NULL),(171771,'Christina Hendrika Havens','christina hendrika havens',NULL,NULL,NULL),(171772,'Schravenmaden','schravenmaden',NULL,NULL,NULL),(171773,'Martijntje Schravenmaden','martijntje schravenmaden',NULL,NULL,NULL),(171774,'Catharina Harmina Nolting','catharina harmina nolting',NULL,NULL,NULL),(171775,'Nicolaas Arie Haring','nicolaas arie haring',NULL,NULL,NULL),(171776,'Johannes Cornelis Leonard Petrus Meijer','johannes cornelis leonard petrus meijer',NULL,NULL,NULL),(171777,'Johannes Wilhelmus Adrianus Christoffel Suerink','johannes wilhelmus adrianus christoffel suerink',NULL,NULL,NULL),(171778,'Gijsbertus Aloysius Maria Reuser','gijsbertus aloysius maria reuser',NULL,NULL,NULL),(171779,'Isaak Hazeveld','isaak hazeveld',NULL,NULL,NULL),(171780,'Meijer Marcus van Vriesland','meijer marcus van vriesland',NULL,NULL,NULL),(171781,'Wolf de Vries','wolf de vries',NULL,NULL,NULL),(171782,'Dirk Berends','dirk berends',NULL,NULL,NULL),(171783,'Joannes Wilhelmus Stubenrauch','joannes wilhelmus stubenrauch',NULL,NULL,NULL),(171784,'Pietje Pronk','pietje pronk',NULL,NULL,NULL),(171785,'Margaretha Josephina Walschmidt','margaretha josephina walschmidt',NULL,NULL,NULL),(171786,'Leonardus Zuidgeest','leonardus zuidgeest',NULL,NULL,NULL),(171787,'Gerrel','gerrel',NULL,NULL,NULL),(171788,'Gerrel Gerretsen','gerrel gerretsen',NULL,NULL,NULL),(171789,'Hendrik Dystelberge','hendrik dystelberge',NULL,NULL,NULL),(171790,'Schonenburg','schonenburg',NULL,NULL,NULL),(171791,'Adam Schonenburg','adam schonenburg',NULL,NULL,NULL),(171792,'Rebekka Modderbeek','rebekka modderbeek',NULL,NULL,NULL),(171793,'Johannes Verdoes','johannes verdoes',NULL,NULL,NULL),(171794,'Alexander Justinianus Abels','alexander justinianus abels',NULL,NULL,NULL),(171795,'Jacobus Willem Pieter Aarsse','jacobus willem pieter aarsse',NULL,NULL,NULL),(171796,'Dina Philippina Mondt','dina philippina mondt',NULL,NULL,NULL),(171797,'Christiaan Gerardus Schildwacht','christiaan gerardus schildwacht',NULL,NULL,NULL),(171798,'Catharina Maria Ederveen','catharina maria ederveen',NULL,NULL,NULL),(171799,'Saverie','saverie',NULL,NULL,NULL),(171800,'Hendrika Saverie','hendrika saverie',NULL,NULL,NULL),(171801,'Willem Demper','willem demper',NULL,NULL,NULL),(171802,'Gerritje Beeuwkes','gerritje beeuwkes',NULL,NULL,NULL),(171803,'Jacoba van der Wolde','jacoba van der wolde',NULL,NULL,NULL),(171804,'Maria Elisabeth Wiek','maria elisabeth wiek',NULL,NULL,NULL),(171805,'Vintgens','vintgens',NULL,NULL,NULL),(171806,'Anna Catharina Vintgens','anna catharina vintgens',NULL,NULL,NULL),(171807,'Franciscus Wolterus van den Hamer','franciscus wolterus van den hamer',NULL,NULL,NULL),(171808,'Louisa Frederika Walschmidt','louisa frederika walschmidt',NULL,NULL,NULL),(171809,'Henriette Carolina Timan','henriette carolina timan',NULL,NULL,NULL),(171810,'Helena Johanna Klara Groot','helena johanna klara groot',NULL,NULL,NULL),(171811,'Petrus Tetteroo','petrus tetteroo',NULL,NULL,NULL),(171812,'Carolina Christina Magdalena Schäffer','carolina christina magdalena schäffer',NULL,NULL,NULL),(171813,'Hendrik Albrecht','hendrik albrecht',NULL,NULL,NULL),(171814,'Jacoba Maria Majofski','jacoba maria majofski',NULL,NULL,NULL),(171815,'Johanna Christina Kruimer','johanna christina kruimer',NULL,NULL,NULL),(171816,'Elisabeth Maria Wenzel','elisabeth maria wenzel',NULL,NULL,NULL),(171817,'Wouter Beekhuizen','wouter beekhuizen',NULL,NULL,NULL),(171818,'Louisa Magdalena Theodora Hase','louisa magdalena theodora hase',NULL,NULL,NULL),(171819,'Raffijn','raffijn',NULL,NULL,NULL),(171820,'Johanna Elisabeth Raffijn','johanna elisabeth raffijn',NULL,NULL,NULL),(171821,'Oostwal','oostwal',NULL,NULL,NULL),(171822,'Cornelis Oostwal','cornelis oostwal',NULL,NULL,NULL),(171823,'Willemina Schouten','willemina schouten',NULL,NULL,NULL),(171824,'Adrianus Johannes Mijné','adrianus johannes mijné',NULL,NULL,NULL),(171825,'Jan Hendrik Leenart','jan hendrik leenart',NULL,NULL,NULL),(171826,'Ternigoo','ternigoo',NULL,NULL,NULL),(171827,'Antonette Maria Elisabeth Ternigoo','antonette maria elisabeth ternigoo',NULL,NULL,NULL),(171828,'Hendricus Jacobus Galjaard','hendricus jacobus galjaard',NULL,NULL,NULL),(171829,'Margaretha van den Houten','margaretha van den houten',NULL,NULL,NULL),(171830,'Anna Elisabeth Jordens','anna elisabeth jordens',NULL,NULL,NULL),(171831,'Arnoldus Hendricus de Bruijn','arnoldus hendricus de bruijn',NULL,NULL,NULL),(171832,'Sophia Maria Elisabeth de Rooij','sophia maria elisabeth de rooij',NULL,NULL,NULL),(171833,'Johannes Theodorus Hoffman','johannes theodorus hoffman',NULL,NULL,NULL),(171834,'Alida Joosten','alida joosten',NULL,NULL,NULL),(171835,'Wilhelmina Elisabeth Monnier','wilhelmina elisabeth monnier',NULL,NULL,NULL),(171836,'Jean Hagen Hermelink','jean hagen hermelink',NULL,NULL,NULL),(171837,'Lochtenberg','lochtenberg',NULL,NULL,NULL),(171838,'Jeannette Josephine Isabelle Stephania Lochtenberg','jeannette josephine isabelle stephania lochtenberg',NULL,NULL,NULL),(171839,'Adrianus Siegelaar','adrianus siegelaar',NULL,NULL,NULL),(171840,'Everardus Norbertus Rijke','everardus norbertus rijke',NULL,NULL,NULL),(171841,'Willemina van den Hout','willemina van den hout',NULL,NULL,NULL),(171842,'Agneta Schraagen','agneta schraagen',NULL,NULL,NULL),(171843,'Maria Antoinette Henriette','maria antoinette henriette',NULL,NULL,NULL),(171844,'Maurits Karel','maurits karel',NULL,NULL,NULL),(171845,'Gerardus Jacobus Frederik','gerardus jacobus frederik',NULL,NULL,NULL),(171846,'Cornelis Hubertus','cornelis hubertus',NULL,NULL,NULL),(171847,'Engelina Dina','engelina dina',NULL,NULL,NULL),(171848,'Pieter Wilhelm','pieter wilhelm',NULL,NULL,NULL),(171849,'Jeannetta Geertruida','jeannetta geertruida',NULL,NULL,NULL),(171850,'Johannes Engelbertus','johannes engelbertus',NULL,NULL,NULL),(171851,'Anna Marie','anna marie',NULL,NULL,NULL),(171852,'Charles Emile','charles emile',NULL,NULL,NULL),(171853,'Anna Henrietta','anna henrietta',NULL,NULL,NULL),(171854,'Vincentia','vincentia',NULL,NULL,NULL),(171855,'Louise Josephine Maria Vincentia','louise josephine maria vincentia',NULL,NULL,NULL),(171856,'Johanna Mathilda','johanna mathilda',NULL,NULL,NULL),(171857,'Geertruida Hendrina Maria','geertruida hendrina maria',NULL,NULL,NULL),(171858,'Martha Catharina Anthonia','martha catharina anthonia',NULL,NULL,NULL),(171859,'Elisabeth Josephine Helena','elisabeth josephine helena',NULL,NULL,NULL),(171860,'Jan Jacobus Lodewijk','jan jacobus lodewijk',NULL,NULL,NULL),(171861,'Mattheus Willem Frans Maria','mattheus willem frans maria',NULL,NULL,NULL),(171862,'Leenderd Arie','leenderd arie',NULL,NULL,NULL),(171863,'Hubertus Carel','hubertus carel',NULL,NULL,NULL),(171864,'Maria Philippina Barendina','maria philippina barendina',NULL,NULL,NULL),(171865,'Adelaidus','adelaidus',NULL,NULL,NULL),(171866,'Maria Bernardus Adelaidus Josephus Hubertus','maria bernardus adelaidus josephus hubertus',NULL,NULL,NULL),(171867,'Wilhelmus Johannes Adrianus','wilhelmus johannes adrianus',NULL,NULL,NULL),(171868,'Adrianus Wilhelmus Franciscus Hoppenbrouwers','adrianus wilhelmus franciscus hoppenbrouwers',NULL,NULL,NULL),(171869,'Mr. Cornelis Joseph François','mr. cornelis joseph françois',NULL,NULL,NULL),(171870,'Thomas Marc Crombé','thomas marc crombé',NULL,NULL,NULL),(171871,'Egilius','egilius',NULL,NULL,NULL),(171872,'Schrijvers','schrijvers',NULL,NULL,NULL),(171873,'Franciscus Egilius Schrijvers','franciscus egilius schrijvers',NULL,NULL,NULL),(171874,'Levy Lelyveld','levy lelyveld',NULL,NULL,NULL),(171875,'Louis Joseph Pico','louis joseph pico',NULL,NULL,NULL),(171876,'Frederik Willem Meijer','frederik willem meijer',NULL,NULL,NULL),(171877,'Mr. Christinus Wijnand Hubrecht','mr. christinus wijnand hubrecht',NULL,NULL,NULL),(171878,'Daniel Chantepie de la Saussaye','daniel chantepie de la saussaye',NULL,NULL,NULL),(171879,'Cornelis Jacobus Stutterheim','cornelis jacobus stutterheim',NULL,NULL,NULL),(171880,'Salomon Johannes Brenwald','salomon johannes brenwald',NULL,NULL,NULL),(171881,'Willem Christiaan Lankhorst','willem christiaan lankhorst',NULL,NULL,NULL),(171882,'Ludovicus Johannes Arnoldus Bisschops','ludovicus johannes arnoldus bisschops',NULL,NULL,NULL),(171883,'Annijas','annijas',NULL,NULL,NULL),(171884,'Johannes Annijas','johannes annijas',NULL,NULL,NULL),(171885,'Adrianus Hazebroek','adrianus hazebroek',NULL,NULL,NULL),(171886,'Pieter van der Ende','pieter van der ende',NULL,NULL,NULL),(171887,'Lebbelink','lebbelink',NULL,NULL,NULL),(171888,'Evert Arnoldus Lebbelink','evert arnoldus lebbelink',NULL,NULL,NULL),(171889,'Jonas van Rijs','jonas van rijs',NULL,NULL,NULL),(171890,'Theodorus Johannes de Jager','theodorus johannes de jager',NULL,NULL,NULL),(171891,'Cornelis Voogd','cornelis voogd',NULL,NULL,NULL),(171892,'Samuel Hartog Blok','samuel hartog blok',NULL,NULL,NULL),(171893,'Theodorus Nicolaas van der Heem','theodorus nicolaas van der heem',NULL,NULL,NULL),(171894,'Henri Jean de Meijier','henri jean de meijier',NULL,NULL,NULL),(171895,'Ragaij','ragaij',NULL,NULL,NULL),(171896,'George Theodor Hendrik Ragaij','george theodor hendrik ragaij',NULL,NULL,NULL),(171897,'Zacharias Huibert Leendert de Zwaan','zacharias huibert leendert de zwaan',NULL,NULL,NULL),(171898,'Leonardus de Kok','leonardus de kok',NULL,NULL,NULL),(171899,'Heerd','heerd',NULL,NULL,NULL),(171900,'Pieter Hermanus van Heerd','pieter hermanus van heerd',NULL,NULL,NULL),(171901,'Alfredus','alfredus',NULL,NULL,NULL),(171902,'Mr. Josephus Ludovicus Henricus Alfredus Baron Gericke','mr. josephus ludovicus henricus alfredus baron gericke',NULL,NULL,NULL),(171903,'Jonkheer Joan Quarles van Ufford','jonkheer joan quarles van ufford',NULL,NULL,NULL),(171904,'Arij de Haan','arij de haan',NULL,NULL,NULL),(171905,'Wilhelmus Arnoldus Rotteveel','wilhelmus arnoldus rotteveel',NULL,NULL,NULL),(171906,'Meijer Huisman','meijer huisman',NULL,NULL,NULL),(171907,'Hubscher','hubscher',NULL,NULL,NULL),(171908,'Johann Coenraad Hubscher','johann coenraad hubscher',NULL,NULL,NULL),(171909,'Meijer Rekkendorp','meijer rekkendorp',NULL,NULL,NULL),(171910,'Bernardus Jacobus Johannes Nuijen','bernardus jacobus johannes nuijen',NULL,NULL,NULL),(171911,'Johannes Mens Wegner','johannes mens wegner',NULL,NULL,NULL),(171912,'Jan Pieter Koens','jan pieter koens',NULL,NULL,NULL),(171913,'Johannes Henderikus Willem van Meerendonk','johannes henderikus willem van meerendonk',NULL,NULL,NULL),(171914,'Veskus','veskus',NULL,NULL,NULL),(171915,'David Veskus','david veskus',NULL,NULL,NULL),(171916,'Paulus Adrianus de Groot','paulus adrianus de groot',NULL,NULL,NULL),(171917,'Anton de Wit','anton de wit',NULL,NULL,NULL),(171918,'Wilhelm Christiaan Peeters','wilhelm christiaan peeters',NULL,NULL,NULL),(171919,'Bernardus Hendricus Eijlers','bernardus hendricus eijlers',NULL,NULL,NULL),(171920,'Sonneveldt','sonneveldt',NULL,NULL,NULL),(171921,'Adrianus Sonneveldt','adrianus sonneveldt',NULL,NULL,NULL),(171922,'Hendrik van der Bilt','hendrik van der bilt',NULL,NULL,NULL),(171923,'Hendrik van der Hoeven','hendrik van der hoeven',NULL,NULL,NULL),(171924,'Gijsbertus Hermanus van Olphen','gijsbertus hermanus van olphen',NULL,NULL,NULL),(171925,'William Bouberg Wilson','william bouberg wilson',NULL,NULL,NULL),(171926,'Waandert','waandert',NULL,NULL,NULL),(171927,'Dirk Waandert Roobol','dirk waandert roobol',NULL,NULL,NULL),(171928,'Hendrik Napoleon Hessing','hendrik napoleon hessing',NULL,NULL,NULL),(171929,'Petrus Henricus van Honstede','petrus henricus van honstede',NULL,NULL,NULL),(171930,'Johan Jacobus van den Bosch','johan jacobus van den bosch',NULL,NULL,NULL),(171931,'Gerrit Jan Carel Hendrikman Verstegen','gerrit jan carel hendrikman verstegen',NULL,NULL,NULL),(171932,'Gustaaf Adolph Lexau Rijsterborgh','gustaaf adolph lexau rijsterborgh',NULL,NULL,NULL),(171933,'Johannes Gutterswijk','johannes gutterswijk',NULL,NULL,NULL),(171934,'Karel Leenderd Albertus Flach','karel leenderd albertus flach',NULL,NULL,NULL),(171935,'Willem Pieter de Bruijne','willem pieter de bruijne',NULL,NULL,NULL),(171936,'Maria Hendrika Zondag','maria hendrika zondag',NULL,NULL,NULL),(171937,'Johannes Franciscus Goutier','johannes franciscus goutier',NULL,NULL,NULL),(171938,'Rebecca Saruco','rebecca saruco',NULL,NULL,NULL),(171939,'Marie Elisabeth Philomène Beaurieux','marie elisabeth philomène beaurieux',NULL,NULL,NULL),(171940,'Cornelis Sluiters','cornelis sluiters',NULL,NULL,NULL),(171941,'Maria Snels','maria snels',NULL,NULL,NULL),(171942,'Jan Willem Kortman','jan willem kortman',NULL,NULL,NULL),(171943,'Nicolaas Geerts','nicolaas geerts',NULL,NULL,NULL),(171944,'Fredrik Hendrik Offerman','fredrik hendrik offerman',NULL,NULL,NULL),(171945,'Johannes Martinus Hack','johannes martinus hack',NULL,NULL,NULL),(171946,'Janna Maria Alida de Groot','janna maria alida de groot',NULL,NULL,NULL),(171947,'Catharine Eleonore Marie Thérèse Jansen','catharine eleonore marie thérèse jansen',NULL,NULL,NULL),(171948,'Apolonia van Vliet','apolonia van vliet',NULL,NULL,NULL),(171949,'Lena Steenvoorden','lena steenvoorden',NULL,NULL,NULL),(171950,'Geertruida Teunissen','geertruida teunissen',NULL,NULL,NULL),(171951,'Reinard Johannes Groenewoud','reinard johannes groenewoud',NULL,NULL,NULL),(171952,'Harlees','harlees',NULL,NULL,NULL),(171953,'Johannes Harlees','johannes harlees',NULL,NULL,NULL),(171954,'Johanna Frederika Gautier','johanna frederika gautier',NULL,NULL,NULL),(171955,'Maria Teunissen','maria teunissen',NULL,NULL,NULL),(171956,'Henderina Johanna Holsteijn','henderina johanna holsteijn',NULL,NULL,NULL),(171957,'Maria Hofman','maria hofman',NULL,NULL,NULL),(171958,'Johannes Petrus Arbod','johannes petrus arbod',NULL,NULL,NULL),(171959,'Johannes Hunningher','johannes hunningher',NULL,NULL,NULL),(171960,'Daniel Morel','daniel morel',NULL,NULL,NULL),(171961,'Martinus Meijer','martinus meijer',NULL,NULL,NULL),(171962,'Anna Elisabeth de Roller','anna elisabeth de roller',NULL,NULL,NULL),(171963,'Underzee','underzee',NULL,NULL,NULL),(171964,'Theodorus Franciscus Underzee','theodorus franciscus underzee',NULL,NULL,NULL),(171965,'Elisabeth Bino','elisabeth bino',NULL,NULL,NULL),(171966,'Susanna van den Broek','susanna van den broek',NULL,NULL,NULL),(171967,'Ludovicus Marinus Bisschops','ludovicus marinus bisschops',NULL,NULL,NULL),(171968,'Hendrikus van Oeffel','hendrikus van oeffel',NULL,NULL,NULL),(171969,'Jonkergouw','jonkergouw',NULL,NULL,NULL),(171970,'Maria Petronella Jonkergouw','maria petronella jonkergouw',NULL,NULL,NULL),(171971,'Maria Winter','maria winter',NULL,NULL,NULL),(171972,'Kniertje Groen','kniertje groen',NULL,NULL,NULL),(171973,'Niesje Grootveld','niesje grootveld',NULL,NULL,NULL),(171974,'Frans Willem Antonius Jerphanion','frans willem antonius jerphanion',NULL,NULL,NULL),(171975,'Maria te Pas','maria te pas',NULL,NULL,NULL),(171976,'Geijsendorffer','geijsendorffer',NULL,NULL,NULL),(171977,'Hendrik Geijsendorffer','hendrik geijsendorffer',NULL,NULL,NULL),(171978,'Johanna Elisabeth Löhe','johanna elisabeth löhe',NULL,NULL,NULL),(171979,'Annetta van Gulden','annetta van gulden',NULL,NULL,NULL),(171980,'Hendrik Wouter van der Houven','hendrik wouter van der houven',NULL,NULL,NULL),(171981,'Gungelen','gungelen',NULL,NULL,NULL),(171982,'Jan van Gungelen','jan van gungelen',NULL,NULL,NULL),(171983,'Maria Johanna Voortman','maria johanna voortman',NULL,NULL,NULL),(171984,'Johanna Gijzen','johanna gijzen',NULL,NULL,NULL),(171985,'Catharina Maria Frederika Reith','catharina maria frederika reith',NULL,NULL,NULL),(171986,'Geertje Engelsman','geertje engelsman',NULL,NULL,NULL),(171987,'Gesina Maria Catharina Bangert','gesina maria catharina bangert',NULL,NULL,NULL),(171988,'Hendrik Jacob Villers','hendrik jacob villers',NULL,NULL,NULL),(171989,'Betje Verveer','betje verveer',NULL,NULL,NULL),(171990,'Grietje van Witsen','grietje van witsen',NULL,NULL,NULL),(171991,'Wilhelmina Pompe','wilhelmina pompe',NULL,NULL,NULL),(171992,'Isaac Wilhelm Barnard','isaac wilhelm barnard',NULL,NULL,NULL),(171993,'Maria Catharina Bauer','maria catharina bauer',NULL,NULL,NULL),(171994,'Hendrik Adam Nieuwmeijer','hendrik adam nieuwmeijer',NULL,NULL,NULL),(171995,'Johanna Geertrui van den Berg','johanna geertrui van den berg',NULL,NULL,NULL),(171996,'Agnes Albrecht','agnes albrecht',NULL,NULL,NULL),(171997,'Gumster','gumster',NULL,NULL,NULL),(171998,'Joannes Petrus Franciscus van Gumster','joannes petrus franciscus van gumster',NULL,NULL,NULL),(171999,'Swivel','swivel',NULL,NULL,NULL),(172000,'Geertrui Swivel','geertrui swivel',NULL,NULL,NULL),(172001,'Antje Verhoek','antje verhoek',NULL,NULL,NULL),(172002,'Hendrik Antonie Pieter van Bommel','hendrik antonie pieter van bommel',NULL,NULL,NULL),(172003,'Johannes Hubert','johannes hubert',NULL,NULL,NULL),(172004,'Leonardus Cornelis Piekkaart','leonardus cornelis piekkaart',NULL,NULL,NULL),(172005,'Jan Fredrik Kilmer','jan fredrik kilmer',NULL,NULL,NULL),(172006,'Jonkheer Hugo Cornets de Groot','jonkheer hugo cornets de groot',NULL,NULL,NULL),(172007,'Hendrika Apolonia van Veen','hendrika apolonia van veen',NULL,NULL,NULL),(172008,'Cornelia van Vuren','cornelia van vuren',NULL,NULL,NULL),(172009,'Stokking','stokking',NULL,NULL,NULL),(172010,'Maria Stokking','maria stokking',NULL,NULL,NULL),(172011,'Cornelia Maria Vermeulen','cornelia maria vermeulen',NULL,NULL,NULL),(172012,'Roudenberg','roudenberg',NULL,NULL,NULL),(172013,'Hendrik Roudenberg','hendrik roudenberg',NULL,NULL,NULL),(172014,'Willem Amandus Cornelis van Paassen','willem amandus cornelis van paassen',NULL,NULL,NULL),(172015,'Naneij','naneij',NULL,NULL,NULL),(172016,'Naneij Mentz','naneij mentz',NULL,NULL,NULL),(172017,'Charles Nicolaas Constantijn Grootveldt','charles nicolaas constantijn grootveldt',NULL,NULL,NULL),(172018,'Theodorus Kettenis','theodorus kettenis',NULL,NULL,NULL),(172019,'Lena Dirksen','lena dirksen',NULL,NULL,NULL),(172020,'Uijtert','uijtert',NULL,NULL,NULL),(172021,'Petrus Arie Jacobus Simon van Uijtert','petrus arie jacobus simon van uijtert',NULL,NULL,NULL),(172022,'Catharina Wilhelmina Maria Winkelaar','catharina wilhelmina maria winkelaar',NULL,NULL,NULL),(172023,'Alida Sophia Engelhardt','alida sophia engelhardt',NULL,NULL,NULL),(172024,'Grietje Fuld','grietje fuld',NULL,NULL,NULL),(172025,'Leentje Johanna van Neuren','leentje johanna van neuren',NULL,NULL,NULL),(172026,'Petrus Adrianus Smolders','petrus adrianus smolders',NULL,NULL,NULL),(172027,'Eberdina','eberdina',NULL,NULL,NULL),(172028,'Eberdina Catharina Cornelissen','eberdina catharina cornelissen',NULL,NULL,NULL),(172029,'Anna Margaretha Immig','anna margaretha immig',NULL,NULL,NULL),(172030,'Adriaan Constantinus','adriaan constantinus',NULL,NULL,NULL),(172031,'Cornelia Magdalena Salm','cornelia magdalena salm',NULL,NULL,NULL),(172032,'Jacob van Emden','jacob van emden',NULL,NULL,NULL),(172033,'Anna Margaretha Teewinkel','anna margaretha teewinkel',NULL,NULL,NULL),(172034,'Hermina Christina Cornelia van Veen','hermina christina cornelia van veen',NULL,NULL,NULL),(172035,'Cornelia Diederica ten Brummelaar','cornelia diederica ten brummelaar',NULL,NULL,NULL),(172036,'Agnes Maria Petronella Mathlener','agnes maria petronella mathlener',NULL,NULL,NULL),(172037,'Regina Johanna Apolonia Hoefakker','regina johanna apolonia hoefakker',NULL,NULL,NULL),(172038,'Wilhelmina Klazina van Hulst','wilhelmina klazina van hulst',NULL,NULL,NULL),(172039,'Hermanus Bakker','hermanus bakker',NULL,NULL,NULL),(172040,'Struijk','struijk',NULL,NULL,NULL),(172041,'Jannetje van Struijk','jannetje van struijk',NULL,NULL,NULL),(172042,'Geertruida Brinkman','geertruida brinkman',NULL,NULL,NULL),(172043,'Catharina Maria Elisabeth de Visscher','catharina maria elisabeth de visscher',NULL,NULL,NULL),(172044,'Sophia Bein','sophia bein',NULL,NULL,NULL),(172045,'François Nicolas Toulouse','françois nicolas toulouse',NULL,NULL,NULL),(172046,'Rebecca Bino','rebecca bino',NULL,NULL,NULL),(172047,'Johannes Martinus Focke','johannes martinus focke',NULL,NULL,NULL),(172048,'Aaltje Berghuis','aaltje berghuis',NULL,NULL,NULL),(172049,'Antje Broer','antje broer',NULL,NULL,NULL),(172050,'Maria Susanna Soer','maria susanna soer',NULL,NULL,NULL),(172051,'Hendrika Petronella Vermeulen','hendrika petronella vermeulen',NULL,NULL,NULL),(172052,'Genevieve Damen','genevieve damen',NULL,NULL,NULL),(172053,'Frederik Christiaan Albertus Zeller','frederik christiaan albertus zeller',NULL,NULL,NULL),(172054,'Levinus Bisschop','levinus bisschop',NULL,NULL,NULL),(172055,'Theodora Christina Borsboom','theodora christina borsboom',NULL,NULL,NULL),(172056,'Cornelia Susanna Leijendekker','cornelia susanna leijendekker',NULL,NULL,NULL),(172057,'Henriette Gezina Hoogenraad','henriette gezina hoogenraad',NULL,NULL,NULL),(172058,'Carolina Henrietta Rousseau Ducroissi','carolina henrietta rousseau ducroissi',NULL,NULL,NULL),(172059,'Hubertus van Alderwegen','hubertus van alderwegen',NULL,NULL,NULL),(172060,'Maria Elisabeth Koning','maria elisabeth koning',NULL,NULL,NULL),(172061,'Diles','diles',NULL,NULL,NULL),(172062,'Diles Marinus Dingemans','diles marinus dingemans',NULL,NULL,NULL),(172063,'Johannes Godefridus Engelhardt','johannes godefridus engelhardt',NULL,NULL,NULL),(172064,'Willem van Es','willem van es',NULL,NULL,NULL),(172065,'Cornelis Jacobus Bakker','cornelis jacobus bakker',NULL,NULL,NULL),(172066,'Cornelia Zuiderwijk','cornelia zuiderwijk',NULL,NULL,NULL),(172067,'Maria Jeannetta Bout','maria jeannetta bout',NULL,NULL,NULL),(172068,'Klazina van Veen','klazina van veen',NULL,NULL,NULL),(172069,'Wilhelmina Koene','wilhelmina koene',NULL,NULL,NULL),(172070,'Cornelia Tettero','cornelia tettero',NULL,NULL,NULL),(172071,'Boekwijt','boekwijt',NULL,NULL,NULL),(172072,'Abraham Boekwijt','abraham boekwijt',NULL,NULL,NULL),(172073,'François René','françois rené',NULL,NULL,NULL),(172074,'Hendrika Maria Helena','hendrika maria helena',NULL,NULL,NULL),(172075,'Bellarminus','bellarminus',NULL,NULL,NULL),(172076,'Bellarminus Jacobus','bellarminus jacobus',NULL,NULL,NULL),(172077,'Elisabeth Barendina','elisabeth barendina',NULL,NULL,NULL),(172078,'Hendrik Jasper','hendrik jasper',NULL,NULL,NULL),(172079,'Fredrik Lodewijk','fredrik lodewijk',NULL,NULL,NULL),(172080,'Carel Jacobus','carel jacobus',NULL,NULL,NULL),(172081,'Willem Christiaan','willem christiaan',NULL,NULL,NULL),(172082,'Isabella Maria Christina Theresia','isabella maria christina theresia',NULL,NULL,NULL),(172083,'Aalderd','aalderd',NULL,NULL,NULL),(172084,'Aalderd Jan','aalderd jan',NULL,NULL,NULL),(172085,'Arnoldus Theodorus Wilhelmus','arnoldus theodorus wilhelmus',NULL,NULL,NULL),(172086,'Johannes Marius Gerardus','johannes marius gerardus',NULL,NULL,NULL),(172087,'Maria Lena','maria lena',NULL,NULL,NULL),(172088,'Bernardus Albertus','bernardus albertus',NULL,NULL,NULL),(172089,'Joanna Maria Clara','joanna maria clara',NULL,NULL,NULL),(172090,'Adriana Anna','adriana anna',NULL,NULL,NULL),(172091,'Arestide','arestide',NULL,NULL,NULL),(172092,'Jean Arestide van den Bossche','jean arestide van den bossche',NULL,NULL,NULL),(172093,'Dirk van Aste van Zijl','dirk van aste van zijl',NULL,NULL,NULL),(172094,'Johannes Petrus Gerrardus Penders','johannes petrus gerrardus penders',NULL,NULL,NULL),(172095,'Hendrik Casper Mook','hendrik casper mook',NULL,NULL,NULL),(172096,'Gerrit Jan Hageman','gerrit jan hageman',NULL,NULL,NULL),(172097,'Petrus van der Lem','petrus van der lem',NULL,NULL,NULL),(172098,'Hermanus Dirk Beeser','hermanus dirk beeser',NULL,NULL,NULL),(172099,'Eliazar Kuyt','eliazar kuyt',NULL,NULL,NULL),(172100,'Theodore Jean van Reysen','theodore jean van reysen',NULL,NULL,NULL),(172101,'Johannes Riebroek','johannes riebroek',NULL,NULL,NULL),(172102,'Willem Rietveld','willem rietveld',NULL,NULL,NULL),(172103,'Leendert van den Burg','leendert van den burg',NULL,NULL,NULL),(172104,'Gerrit van Deelen','gerrit van deelen',NULL,NULL,NULL),(172105,'Nicolaas van der Sman','nicolaas van der sman',NULL,NULL,NULL),(172106,'Dirk Louis Welsink','dirk louis welsink',NULL,NULL,NULL),(172107,'Willem Ferdinand van Vliet','willem ferdinand van vliet',NULL,NULL,NULL),(172108,'Petrus Theodorus van Rooy','petrus theodorus van rooy',NULL,NULL,NULL),(172109,'Kornelis Johannes Verboom','kornelis johannes verboom',NULL,NULL,NULL),(172110,'Salomon Mozes Roodt','salomon mozes roodt',NULL,NULL,NULL),(172111,'Johannes Jager','johannes jager',NULL,NULL,NULL),(172112,'Johan Fredrik Hörner','johan fredrik hörner',NULL,NULL,NULL),(172113,'Bruno de Langen','bruno de langen',NULL,NULL,NULL),(172114,'Jilles van Holten','jilles van holten',NULL,NULL,NULL),(172115,'Gijsbert van Steenbergen','gijsbert van steenbergen',NULL,NULL,NULL),(172116,'Willem Ward Bingley','willem ward bingley',NULL,NULL,NULL),(172117,'Nicolaas Bosboom','nicolaas bosboom',NULL,NULL,NULL),(172118,'Johannes Zacharias Franciscus Hoek','johannes zacharias franciscus hoek',NULL,NULL,NULL),(172119,'Koeleveld','koeleveld',NULL,NULL,NULL),(172120,'Theodorus Koeleveld','theodorus koeleveld',NULL,NULL,NULL),(172121,'Hendrik Pieter van der Burch','hendrik pieter van der burch',NULL,NULL,NULL),(172122,'Toni','toni',NULL,NULL,NULL),(172123,'Bartus Toni','bartus toni',NULL,NULL,NULL),(172124,'Johan Christiaan Sandig','johan christiaan sandig',NULL,NULL,NULL),(172125,'Gerardus Jacobus Kok','gerardus jacobus kok',NULL,NULL,NULL),(172126,'Klaverkamp','klaverkamp',NULL,NULL,NULL),(172127,'Henricus Jacobus Klaverkamp','henricus jacobus klaverkamp',NULL,NULL,NULL),(172128,'Willem Pieter Buis','willem pieter buis',NULL,NULL,NULL),(172129,'Johannes Nicolaas Romijn','johannes nicolaas romijn',NULL,NULL,NULL),(172130,'Dessens','dessens',NULL,NULL,NULL),(172131,'Laurens Dessens','laurens dessens',NULL,NULL,NULL),(172132,'Fellendans','fellendans',NULL,NULL,NULL),(172133,'Carolus Fellendans','carolus fellendans',NULL,NULL,NULL),(172134,'Emanuel Jochem van Praag','emanuel jochem van praag',NULL,NULL,NULL),(172135,'Daniel Herbert van der Poll','daniel herbert van der poll',NULL,NULL,NULL),(172136,'Payot','payot',NULL,NULL,NULL),(172137,'François Eugène Payot','françois eugène payot',NULL,NULL,NULL),(172138,'Jacob Arnold Fabricius','jacob arnold fabricius',NULL,NULL,NULL),(172139,'Frederik Carel Hendrik van Cranenburgh','frederik carel hendrik van cranenburgh',NULL,NULL,NULL),(172140,'Jacob Derck Graaf van Rechteren','jacob derck graaf van rechteren',NULL,NULL,NULL),(172141,'Antonie Johannes van Wachem','antonie johannes van wachem',NULL,NULL,NULL),(172142,'Cornelis Hermanus Roelofs','cornelis hermanus roelofs',NULL,NULL,NULL),(172143,'Johannes Michel','johannes michel',NULL,NULL,NULL),(172144,'Nicolaas Zoutenbier','nicolaas zoutenbier',NULL,NULL,NULL),(172145,'Cent Middeldorp','cent middeldorp',NULL,NULL,NULL),(172146,'Theodorus Terhoeven','theodorus terhoeven',NULL,NULL,NULL),(172147,'Leonardus Wijnvoord','leonardus wijnvoord',NULL,NULL,NULL),(172148,'Teunis Sparreboom','teunis sparreboom',NULL,NULL,NULL),(172149,'Cornelis Bos','cornelis bos',NULL,NULL,NULL),(172150,'Nicolaas Bovenlander','nicolaas bovenlander',NULL,NULL,NULL),(172151,'Cornelus Johannes Georgius Jasper','cornelus johannes georgius jasper',NULL,NULL,NULL),(172152,'Frederik Willem Carl Haus','frederik willem carl haus',NULL,NULL,NULL),(172153,'Muezer','muezer',NULL,NULL,NULL),(172154,'Johan Wilhelm Ferdinand Muezer','johan wilhelm ferdinand muezer',NULL,NULL,NULL),(172155,'Gerretse','gerretse',NULL,NULL,NULL),(172156,'Dirk Gerretse','dirk gerretse',NULL,NULL,NULL),(172157,'Dirk Koers','dirk koers',NULL,NULL,NULL),(172158,'Johan Gottfried Deutsch','johan gottfried deutsch',NULL,NULL,NULL),(172159,'Gerrit Mennes','gerrit mennes',NULL,NULL,NULL),(172160,'Adriana Cornelia Bijleveld','adriana cornelia bijleveld',NULL,NULL,NULL),(172161,'Ernst Willem Adriaan Becht','ernst willem adriaan becht',NULL,NULL,NULL),(172162,'Adriana van den Enden','adriana van den enden',NULL,NULL,NULL),(172163,'Johannes Tammerijn','johannes tammerijn',NULL,NULL,NULL),(172164,'Minnekus Hoogendijk','minnekus hoogendijk',NULL,NULL,NULL),(172165,'Jan Jasper van Aaken','jan jasper van aaken',NULL,NULL,NULL),(172166,'Emile François Leemans','emile françois leemans',NULL,NULL,NULL),(172167,'Schmalhaus','schmalhaus',NULL,NULL,NULL),(172168,'Jacob Friedrich Schmalhaus','jacob friedrich schmalhaus',NULL,NULL,NULL),(172169,'Aaltje Jansje Overduijn','aaltje jansje overduijn',NULL,NULL,NULL),(172170,'Klaar Bronsveld','klaar bronsveld',NULL,NULL,NULL),(172171,'Jannigje Keller','jannigje keller',NULL,NULL,NULL),(172172,'Johannes Wilhelmus van Brakel','johannes wilhelmus van brakel',NULL,NULL,NULL),(172173,'Pieternellla','pieternellla',NULL,NULL,NULL),(172174,'Berendina Maria Pieternellla Marinus','berendina maria pieternellla marinus',NULL,NULL,NULL),(172175,'Tannetje','tannetje',NULL,NULL,NULL),(172176,'Markwat','markwat',NULL,NULL,NULL),(172177,'Wilhelmina Tannetje Markwat','wilhelmina tannetje markwat',NULL,NULL,NULL),(172178,'Pieter Christiaan Hahn','pieter christiaan hahn',NULL,NULL,NULL),(172179,'Sara Sijmons','sara sijmons',NULL,NULL,NULL),(172180,'Jeannetta Alida Romijn','jeannetta alida romijn',NULL,NULL,NULL),(172181,'Gerrit de Groot','gerrit de groot',NULL,NULL,NULL),(172182,'Grietje Tuijt','grietje tuijt',NULL,NULL,NULL),(172183,'Everdina Johanna van der Kuijp','everdina johanna van der kuijp',NULL,NULL,NULL),(172184,'Johanna Petronella Philippina Mirandolle','johanna petronella philippina mirandolle',NULL,NULL,NULL),(172185,'Adrianus van Maren','adrianus van maren',NULL,NULL,NULL),(172186,'Cornelius Mattheus Garnier','cornelius mattheus garnier',NULL,NULL,NULL),(172187,'Cornelia van Dijk','cornelia van dijk',NULL,NULL,NULL),(172188,'Johanna Streeder','johanna streeder',NULL,NULL,NULL),(172189,'Anna Catharina Reusse','anna catharina reusse',NULL,NULL,NULL),(172190,'Charlotta Petronella Roel','charlotta petronella roel',NULL,NULL,NULL),(172191,'Femma','femma',NULL,NULL,NULL),(172192,'Cornelia Femma Hagendoorn','cornelia femma hagendoorn',NULL,NULL,NULL),(172193,'Willemina Johanna Jonk','willemina johanna jonk',NULL,NULL,NULL),(172194,'Marinus Demper','marinus demper',NULL,NULL,NULL),(172195,'Johannes Driesen','johannes driesen',NULL,NULL,NULL),(172196,'Wilhelmina Louisa Campbell','wilhelmina louisa campbell',NULL,NULL,NULL),(172197,'Niesje van Zanen','niesje van zanen',NULL,NULL,NULL),(172198,'Engelina van Galen','engelina van galen',NULL,NULL,NULL),(172199,'Barend Arnoldus van der Toorn','barend arnoldus van der toorn',NULL,NULL,NULL),(172200,'Johannes Leonardus van der Kooij','johannes leonardus van der kooij',NULL,NULL,NULL),(172201,'Everhardus Arianus van Welij','everhardus arianus van welij',NULL,NULL,NULL),(172202,'Adrianus Pauwels','adrianus pauwels',NULL,NULL,NULL),(172203,'Antonia Pronk','antonia pronk',NULL,NULL,NULL),(172204,'Elias Willem Johannes Verkuijlen','elias willem johannes verkuijlen',NULL,NULL,NULL),(172205,'Maria Margaretha Roos','maria margaretha roos',NULL,NULL,NULL),(172206,'Sophia Paulina Francisca Mansvelt','sophia paulina francisca mansvelt',NULL,NULL,NULL),(172207,'Johannes Jacobus Wilhelmus Ot','johannes jacobus wilhelmus ot',NULL,NULL,NULL),(172208,'Maria Faas','maria faas',NULL,NULL,NULL),(172209,'Franciscus Huibers','franciscus huibers',NULL,NULL,NULL),(172210,'Catharina de Koning','catharina de koning',NULL,NULL,NULL),(172211,'Mahie','mahie',NULL,NULL,NULL),(172212,'Maria Sibilla Mahie','maria sibilla mahie',NULL,NULL,NULL),(172213,'Wilhelmina Frederika Houbert','wilhelmina frederika houbert',NULL,NULL,NULL),(172214,'Smirren','smirren',NULL,NULL,NULL),(172215,'Hilletje van Smirren','hilletje van smirren',NULL,NULL,NULL),(172216,'Maria Johanna Francisca Permentier','maria johanna francisca permentier',NULL,NULL,NULL),(172217,'Nicolaas van den Ecker','nicolaas van den ecker',NULL,NULL,NULL),(172218,'Grize','grize',NULL,NULL,NULL),(172219,'Maria de Grize','maria de grize',NULL,NULL,NULL),(172220,'Jasper Wijnen','jasper wijnen',NULL,NULL,NULL),(172221,'Johannes Henderiks','johannes henderiks',NULL,NULL,NULL),(172222,'Elisabeth Verbrugge','elisabeth verbrugge',NULL,NULL,NULL),(172223,'Geertruida Hendrika van Steenis','geertruida hendrika van steenis',NULL,NULL,NULL),(172224,'Jacobus Leonardus Kamerbeek','jacobus leonardus kamerbeek',NULL,NULL,NULL),(172225,'Hermina Josina Burnier','hermina josina burnier',NULL,NULL,NULL),(172226,'Johanna Petronella Nolst','johanna petronella nolst',NULL,NULL,NULL),(172227,'Rebecca Kuit','rebecca kuit',NULL,NULL,NULL),(172228,'Mathilda Jenneke Nijenhuis','mathilda jenneke nijenhuis',NULL,NULL,NULL),(172229,'Leonardus Franciscus Bernardus Verhulst','leonardus franciscus bernardus verhulst',NULL,NULL,NULL),(172230,'Sibilla Catharina van der Waals','sibilla catharina van der waals',NULL,NULL,NULL),(172231,'Catharina Nepveu','catharina nepveu',NULL,NULL,NULL),(172232,'Elisabeth Johanna Helena du Chatinier','elisabeth johanna helena du chatinier',NULL,NULL,NULL),(172233,'Elisabeth Johanna van der Zwan','elisabeth johanna van der zwan',NULL,NULL,NULL),(172234,'Arnoldus Groenendijk','arnoldus groenendijk',NULL,NULL,NULL),(172235,'Catharina Maria Gerarda Boelen','catharina maria gerarda boelen',NULL,NULL,NULL),(172236,'Casper de Bruin','casper de bruin',NULL,NULL,NULL),(172237,'Johan Philip Becker Dannenfelser','johan philip becker dannenfelser',NULL,NULL,NULL),(172238,'Geertruida Hak','geertruida hak',NULL,NULL,NULL),(172239,'Elisabeth Cornelia van Boven','elisabeth cornelia van boven',NULL,NULL,NULL),(172240,'Christiaan Fonderie','christiaan fonderie',NULL,NULL,NULL),(172241,'Albertus Kornelis Lignac','albertus kornelis lignac',NULL,NULL,NULL),(172242,'Pieternella Johanna Molijn','pieternella johanna molijn',NULL,NULL,NULL),(172243,'Arie de Borst','arie de borst',NULL,NULL,NULL),(172244,'Elisabeth Willemina van der Zwam','elisabeth willemina van der zwam',NULL,NULL,NULL),(172245,'Willem Leenderd Appelman','willem leenderd appelman',NULL,NULL,NULL),(172246,'Catharina Maria Snel','catharina maria snel',NULL,NULL,NULL),(172247,'Arie Kersbergen','arie kersbergen',NULL,NULL,NULL),(172248,'Noes','noes',NULL,NULL,NULL),(172249,'Maria Antonia Noes','maria antonia noes',NULL,NULL,NULL),(172250,'Moses Lissa','moses lissa',NULL,NULL,NULL),(172251,'Jannes Izaak Mang','jannes izaak mang',NULL,NULL,NULL),(172252,'Hester Poons','hester poons',NULL,NULL,NULL),(172253,'Tirolf','tirolf',NULL,NULL,NULL),(172254,'Magdalena Tirolf','magdalena tirolf',NULL,NULL,NULL),(172255,'Klaartje Vreeland','klaartje vreeland',NULL,NULL,NULL),(172256,'Hermanus Johannes Triep','hermanus johannes triep',NULL,NULL,NULL),(172257,'Reijos','reijos',NULL,NULL,NULL),(172258,'Rebecca Garcia de los Reijos','rebecca garcia de los reijos',NULL,NULL,NULL),(172259,'Johannes Kuster','johannes kuster',NULL,NULL,NULL),(172260,'Maria Magdalena van der Ven','maria magdalena van der ven',NULL,NULL,NULL),(172261,'Isaac Gabriel Exter','isaac gabriel exter',NULL,NULL,NULL),(172262,'Maria Theresia Baggerman','maria theresia baggerman',NULL,NULL,NULL),(172263,'Petrus Kortekaas','petrus kortekaas',NULL,NULL,NULL),(172264,'Johannes Cornelis Henricus Alphonsus Hubertus Mascheck','johannes cornelis henricus alphonsus hubertus mascheck',NULL,NULL,NULL),(172265,'Cornelia Draasel','cornelia draasel',NULL,NULL,NULL),(172266,'Feirabend','feirabend',NULL,NULL,NULL),(172267,'Frederika Feirabend','frederika feirabend',NULL,NULL,NULL),(172268,'Jan Bonnier','jan bonnier',NULL,NULL,NULL),(172269,'Christina Klasina Johanna Alers','christina klasina johanna alers',NULL,NULL,NULL),(172270,'Johannes Antoon Versteeg','johannes antoon versteeg',NULL,NULL,NULL),(172271,'Maria Theresia Josepha Theunissen','maria theresia josepha theunissen',NULL,NULL,NULL),(172272,'Hendrik Koek','hendrik koek',NULL,NULL,NULL),(172273,'Eva Magdalena Zoutman','eva magdalena zoutman',NULL,NULL,NULL),(172274,'Johannes van Jeveren','johannes van jeveren',NULL,NULL,NULL),(172275,'Grada Wilhelmina de Haas','grada wilhelmina de haas',NULL,NULL,NULL),(172276,'Anna Margaretha Gerke','anna margaretha gerke',NULL,NULL,NULL),(172277,'Ernst Barend Peyters','ernst barend peyters',NULL,NULL,NULL),(172278,'Johanna Top','johanna top',NULL,NULL,NULL),(172279,'Erfelinck','erfelinck',NULL,NULL,NULL),(172280,'Frans Erfelinck','frans erfelinck',NULL,NULL,NULL),(172281,'Helena Jossevel','helena jossevel',NULL,NULL,NULL),(172282,'Benard','benard',NULL,NULL,NULL),(172283,'Joseph Benard','joseph benard',NULL,NULL,NULL),(172284,'Adrianus Pieter Beckers','adrianus pieter beckers',NULL,NULL,NULL),(172285,'Louisa Adriana Vogel','louisa adriana vogel',NULL,NULL,NULL),(172286,'Johanna Maria Hoomoedt','johanna maria hoomoedt',NULL,NULL,NULL),(172287,'Keihl','keihl',NULL,NULL,NULL),(172288,'Johan Paul Keihl','johan paul keihl',NULL,NULL,NULL),(172289,'Jacomina Frederica Dill','jacomina frederica dill',NULL,NULL,NULL),(172290,'Adriaan Oerlemans','adriaan oerlemans',NULL,NULL,NULL),(172291,'Heedeman','heedeman',NULL,NULL,NULL),(172292,'Debora Heedeman','debora heedeman',NULL,NULL,NULL),(172293,'Willem Gerrit Pippel','willem gerrit pippel',NULL,NULL,NULL),(172294,'Maria Johanna Cool','maria johanna cool',NULL,NULL,NULL),(172295,'Karel van Wees','karel van wees',NULL,NULL,NULL),(172296,'Gerardus van Zuylen','gerardus van zuylen',NULL,NULL,NULL),(172297,'Charles Guillaume Pierre Gratio','charles guillaume pierre gratio',NULL,NULL,NULL),(172298,'Nicolaas van Uffelen','nicolaas van uffelen',NULL,NULL,NULL),(172299,'Cecilia Cornelia Goossen','cecilia cornelia goossen',NULL,NULL,NULL),(172300,'Rijnhardt','rijnhardt',NULL,NULL,NULL),(172301,'Anna Rijnhardt','anna rijnhardt',NULL,NULL,NULL),(172302,'Annette Dillewaard','annette dillewaard',NULL,NULL,NULL),(172303,'Wilhelmina Adriana van Daalen','wilhelmina adriana van daalen',NULL,NULL,NULL),(172304,'Gerrit Hendrik Philipsen','gerrit hendrik philipsen',NULL,NULL,NULL),(172305,'Sophia Elisabeth de Haas','sophia elisabeth de haas',NULL,NULL,NULL),(172306,'Aaltje Vollebregt','aaltje vollebregt',NULL,NULL,NULL),(172307,'Jan Adriaan Ente van Gils','jan adriaan ente van gils',NULL,NULL,NULL),(172308,'Pieter Adrianus Ploeg','pieter adrianus ploeg',NULL,NULL,NULL),(172309,'Leblanc','leblanc',NULL,NULL,NULL),(172310,'Frits Leblanc','frits leblanc',NULL,NULL,NULL),(172311,'Bartholomeus Maxwils','bartholomeus maxwils',NULL,NULL,NULL),(172312,'Willem Frederik Karel van Hulst','willem frederik karel van hulst',NULL,NULL,NULL),(172313,'Willem Jacobus Kok','willem jacobus kok',NULL,NULL,NULL),(172314,'Hermina Francina','hermina francina',NULL,NULL,NULL),(172315,'Elisabeth van Rooijen','elisabeth van rooijen',NULL,NULL,NULL),(172316,'Henriette van Raalte','henriette van raalte',NULL,NULL,NULL),(172317,'Willemina van Deventer','willemina van deventer',NULL,NULL,NULL),(172318,'Franciscus Kottman','franciscus kottman',NULL,NULL,NULL),(172319,'Antoinette Françoise Catharina van der Lucht','antoinette françoise catharina van der lucht',NULL,NULL,NULL),(172320,'Karel Zijbrand','karel zijbrand',NULL,NULL,NULL),(172321,'Cornelis Emanuel','cornelis emanuel',NULL,NULL,NULL),(172322,'Christina Barbara','christina barbara',NULL,NULL,NULL),(172323,'Joseph Dominicus Johannes','joseph dominicus johannes',NULL,NULL,NULL),(172324,'Hendrik Jan Willem','hendrik jan willem',NULL,NULL,NULL),(172325,'Andreas Hendricus Hubertus','andreas hendricus hubertus',NULL,NULL,NULL),(172326,'Cornelis Arie','cornelis arie',NULL,NULL,NULL),(172327,'Phillipus','phillipus',NULL,NULL,NULL),(172328,'Charles Jaques Anne','charles jaques anne',NULL,NULL,NULL),(172329,'Antonia Catharina','antonia catharina',NULL,NULL,NULL),(172330,'Catharina Sara Cornelia','catharina sara cornelia',NULL,NULL,NULL),(172331,'Johanna Hendrika Agatha','johanna hendrika agatha',NULL,NULL,NULL),(172332,'Martinus Marinus','martinus marinus',NULL,NULL,NULL),(172333,'Helena Catharina Francisca','helena catharina francisca',NULL,NULL,NULL),(172334,'Johanna Maria Christina','johanna maria christina',NULL,NULL,NULL),(172335,'Floris Albertus Marinus','floris albertus marinus',NULL,NULL,NULL),(172336,'Jacob Nicolaas Hendrik','jacob nicolaas hendrik',NULL,NULL,NULL),(172337,'Catharina Anna Maria','catharina anna maria',NULL,NULL,NULL),(172338,'Willem Abraham Peereboom','willem abraham peereboom',NULL,NULL,NULL),(172339,'Martinus Christianus Wilhelmus Graaf','martinus christianus wilhelmus graaf',NULL,NULL,NULL),(172340,'Charles Adrianus Edward Maitland','charles adrianus edward maitland',NULL,NULL,NULL),(172341,'Sievert','sievert',NULL,NULL,NULL),(172342,'Joannes Antonius Sievert','joannes antonius sievert',NULL,NULL,NULL),(172343,'Willem Hendrik Schoemaker','willem hendrik schoemaker',NULL,NULL,NULL),(172344,'Krollart','krollart',NULL,NULL,NULL),(172345,'Johannes Adrianus Bartholomeus Krollart','johannes adrianus bartholomeus krollart',NULL,NULL,NULL),(172346,'Keynemans','keynemans',NULL,NULL,NULL),(172347,'Jan Keynemans','jan keynemans',NULL,NULL,NULL),(172348,'Christianus Johannes Sanders','christianus johannes sanders',NULL,NULL,NULL),(172349,'Rudolph Alexander Carl Steinmetz','rudolph alexander carl steinmetz',NULL,NULL,NULL),(172350,'Hendrikus Gerardus Hepp','hendrikus gerardus hepp',NULL,NULL,NULL),(172351,'Dunckaarts','dunckaarts',NULL,NULL,NULL),(172352,'Clemens August Dunckaarts','clemens august dunckaarts',NULL,NULL,NULL),(172353,'Andreas Heilman','andreas heilman',NULL,NULL,NULL),(172354,'Joannes Pieter van der Meer','joannes pieter van der meer',NULL,NULL,NULL),(172355,'Krijn den Bruigom','krijn den bruigom',NULL,NULL,NULL),(172356,'Albert Hartwijk','albert hartwijk',NULL,NULL,NULL),(172357,'Hendrik Nutbey','hendrik nutbey',NULL,NULL,NULL),(172358,'Joannes Jacobus Delfgauw','joannes jacobus delfgauw',NULL,NULL,NULL),(172359,'Reynke','reynke',NULL,NULL,NULL),(172360,'Reynke de Vries','reynke de vries',NULL,NULL,NULL),(172361,'Anthoni Christiaan van Driesen','anthoni christiaan van driesen',NULL,NULL,NULL),(172362,'Frederik Hansen','frederik hansen',NULL,NULL,NULL),(172363,'Isaac de Maan','isaac de maan',NULL,NULL,NULL),(172364,'Daniel Philip Salomons','daniel philip salomons',NULL,NULL,NULL),(172365,'Dirk Haverkamp','dirk haverkamp',NULL,NULL,NULL),(172366,'Joseph van Rijsinge','joseph van rijsinge',NULL,NULL,NULL),(172367,'Leenderd Bekker','leenderd bekker',NULL,NULL,NULL),(172368,'Lodewijk Slot','lodewijk slot',NULL,NULL,NULL),(172369,'Begen','begen',NULL,NULL,NULL),(172370,'Hartog van Begen','hartog van begen',NULL,NULL,NULL),(172371,'Adrianus Herrie','adrianus herrie',NULL,NULL,NULL),(172372,'Flöcker','flöcker',NULL,NULL,NULL),(172373,'Johannes Bartholomeus Flöcker','johannes bartholomeus flöcker',NULL,NULL,NULL),(172374,'Henderik Frederik Sartor','henderik frederik sartor',NULL,NULL,NULL),(172375,'Kokshoorn','kokshoorn',NULL,NULL,NULL),(172376,'Martinus Kokshoorn','martinus kokshoorn',NULL,NULL,NULL),(172377,'Hendrik Lodewijk van Broekhuysen','hendrik lodewijk van broekhuysen',NULL,NULL,NULL),(172378,'Mr. Willem Hendrik Jacob Jolles','mr. willem hendrik jacob jolles',NULL,NULL,NULL),(172379,'Kleuij','kleuij',NULL,NULL,NULL),(172380,'Hendrik Kleuij','hendrik kleuij',NULL,NULL,NULL),(172381,'Johannes Franciscus Georg Berning','johannes franciscus georg berning',NULL,NULL,NULL),(172382,'Cornelis Duwel','cornelis duwel',NULL,NULL,NULL),(172383,'Wilhelmus Theodorus Roest','wilhelmus theodorus roest',NULL,NULL,NULL),(172384,'Zetstra','zetstra',NULL,NULL,NULL),(172385,'Jacobus Zetstra','jacobus zetstra',NULL,NULL,NULL),(172386,'Hermanus Jacobus Clement','hermanus jacobus clement',NULL,NULL,NULL),(172387,'Gersabeck','gersabeck',NULL,NULL,NULL),(172388,'Jacobus Johannes Gersabeck','jacobus johannes gersabeck',NULL,NULL,NULL),(172389,'Albertus de Gelder','albertus de gelder',NULL,NULL,NULL),(172390,'Jeanne Isabelle Bourquin','jeanne isabelle bourquin',NULL,NULL,NULL),(172391,'Cornelia Jonk','cornelia jonk',NULL,NULL,NULL),(172392,'Gerhardus Wilhelmus Marinus Moet','gerhardus wilhelmus marinus moet',NULL,NULL,NULL),(172393,'Dirkje Taal','dirkje taal',NULL,NULL,NULL),(172394,'Mackor','mackor',NULL,NULL,NULL),(172395,'Josina Wilhelmina Mackor','josina wilhelmina mackor',NULL,NULL,NULL),(172396,'Hendrina Christina Schaap','hendrina christina schaap',NULL,NULL,NULL),(172397,'Heijligenberg','heijligenberg',NULL,NULL,NULL),(172398,'Willem van den Heijligenberg','willem van den heijligenberg',NULL,NULL,NULL),(172399,'Petrus Langkruis','petrus langkruis',NULL,NULL,NULL),(172400,'Geertruida Adriana van Kouwenhoven','geertruida adriana van kouwenhoven',NULL,NULL,NULL),(172401,'Reinars','reinars',NULL,NULL,NULL),(172402,'Antoon Reinars','antoon reinars',NULL,NULL,NULL),(172403,'Maria Barbier','maria barbier',NULL,NULL,NULL),(172404,'Dirk Tieleman','dirk tieleman',NULL,NULL,NULL),(172405,'Hendrik Harsveld','hendrik harsveld',NULL,NULL,NULL),(172406,'Jan Pieter Hendrik Lobel','jan pieter hendrik lobel',NULL,NULL,NULL),(172407,'Helena Philippina Elisabeth Gerritsen','helena philippina elisabeth gerritsen',NULL,NULL,NULL),(172408,'Tanneke Oudshoorn','tanneke oudshoorn',NULL,NULL,NULL),(172409,'Hendrik Fredrik van de Wetering','hendrik fredrik van de wetering',NULL,NULL,NULL),(172410,'Hendrik Dirk Jan van Bijsterveld','hendrik dirk jan van bijsterveld',NULL,NULL,NULL),(172411,'Wilhelmina Frederika Tieder','wilhelmina frederika tieder',NULL,NULL,NULL),(172412,'Thomas Franciscus van Haasen','thomas franciscus van haasen',NULL,NULL,NULL),(172413,'Lijsebeth','lijsebeth',NULL,NULL,NULL),(172414,'Lijsebeth Geertrui Scheffer','lijsebeth geertrui scheffer',NULL,NULL,NULL),(172415,'Johannes Hermanus Eijfferts','johannes hermanus eijfferts',NULL,NULL,NULL),(172416,'Johanna Boonenburg','johanna boonenburg',NULL,NULL,NULL),(172417,'Nicolaas van Heijningen','nicolaas van heijningen',NULL,NULL,NULL),(172418,'Catharina Maria Schouten','catharina maria schouten',NULL,NULL,NULL),(172419,'Johannes Willem de Zwaan','johannes willem de zwaan',NULL,NULL,NULL),(172420,'Huibert Rekkers','huibert rekkers',NULL,NULL,NULL),(172421,'Johanna van Bergen','johanna van bergen',NULL,NULL,NULL),(172422,'Anna Catharina Buckmann','anna catharina buckmann',NULL,NULL,NULL),(172423,'Steenbrink','steenbrink',NULL,NULL,NULL),(172424,'Johan Frederik Steenbrink','johan frederik steenbrink',NULL,NULL,NULL),(172425,'Adriana Carolina Boers','adriana carolina boers',NULL,NULL,NULL),(172426,'Antonie de Man','antonie de man',NULL,NULL,NULL),(172427,'Anna Elisabeth Vrouenvelder','anna elisabeth vrouenvelder',NULL,NULL,NULL),(172428,'Jannetje Collet','jannetje collet',NULL,NULL,NULL),(172429,'Mietje Polak','mietje polak',NULL,NULL,NULL),(172430,'Oster','oster',NULL,NULL,NULL),(172431,'Charlotta Oster','charlotta oster',NULL,NULL,NULL),(172432,'Adriana Jacoba Post','adriana jacoba post',NULL,NULL,NULL),(172433,'Willem Justus van Dijk','willem justus van dijk',NULL,NULL,NULL),(172434,'Louise Wilhelmina Constance Nelck','louise wilhelmina constance nelck',NULL,NULL,NULL),(172435,'Gerardus Pieter Paardekooper','gerardus pieter paardekooper',NULL,NULL,NULL),(172436,'Wilhelmina Johanna Arendina Bakker','wilhelmina johanna arendina bakker',NULL,NULL,NULL),(172437,'Thomas Bignell','thomas bignell',NULL,NULL,NULL),(172438,'Hendrik Gerardus Vetter','hendrik gerardus vetter',NULL,NULL,NULL),(172439,'Leksius','leksius',NULL,NULL,NULL),(172440,'Dirk Leksius van Heuven','dirk leksius van heuven',NULL,NULL,NULL),(172441,'Isaac Fresco','isaac fresco',NULL,NULL,NULL),(172442,'Geben','geben',NULL,NULL,NULL),(172443,'Maria Geben','maria geben',NULL,NULL,NULL),(172444,'Franciscus Karel Klink','franciscus karel klink',NULL,NULL,NULL),(172445,'Aalderd Jan Nijenhuis','aalderd jan nijenhuis',NULL,NULL,NULL),(172446,'Margaretha Siegelaar','margaretha siegelaar',NULL,NULL,NULL),(172447,'Catharina Wilhelmina Harting','catharina wilhelmina harting',NULL,NULL,NULL),(172448,'Sophia Wilhelmina du Chatinier','sophia wilhelmina du chatinier',NULL,NULL,NULL),(172449,'Matthias Guillaume Leonard Henri Faber van Riemsdijk','matthias guillaume leonard henri faber van riemsdijk',NULL,NULL,NULL),(172450,'Alida Avink','alida avink',NULL,NULL,NULL),(172451,'Hermanus George Nelck','hermanus george nelck',NULL,NULL,NULL),(172452,'Willij','willij',NULL,NULL,NULL),(172453,'Michael Willij','michael willij',NULL,NULL,NULL),(172454,'Johannes Lodewijk Seyffer','johannes lodewijk seyffer',NULL,NULL,NULL),(172455,'Willem Gerrit Baggerman','willem gerrit baggerman',NULL,NULL,NULL),(172456,'Anthonia Maria van Wijk','anthonia maria van wijk',NULL,NULL,NULL),(172457,'Sijntje Bronsveld','sijntje bronsveld',NULL,NULL,NULL),(172458,'Jannetje Swijs','jannetje swijs',NULL,NULL,NULL),(172459,'Caroline Monchen','caroline monchen',NULL,NULL,NULL),(172460,'Geerhardus','geerhardus',NULL,NULL,NULL),(172461,'Christiaan Geerhardus Knaap','christiaan geerhardus knaap',NULL,NULL,NULL),(172462,'Maria Francina Knaap','maria francina knaap',NULL,NULL,NULL),(172463,'Cornelia Johanna de Haan','cornelia johanna de haan',NULL,NULL,NULL),(172464,'Maria Cecilia Frederique Du Bois','maria cecilia frederique du bois',NULL,NULL,NULL),(172465,'Antoon Hendrik Nicolaas Slootweg','antoon hendrik nicolaas slootweg',NULL,NULL,NULL),(172466,'Maria Johanna Geertrui de Bloeme','maria johanna geertrui de bloeme',NULL,NULL,NULL),(172467,'Jacobus van Gent','jacobus van gent',NULL,NULL,NULL),(172468,'Francisca Frederika Le Comte','francisca frederika le comte',NULL,NULL,NULL),(172469,'Anthony van Valkenburg','anthony van valkenburg',NULL,NULL,NULL),(172470,'Magdalena Catharina Rebecca van Duyneveldt','magdalena catharina rebecca van duyneveldt',NULL,NULL,NULL),(172471,'Gerritje Vriese','gerritje vriese',NULL,NULL,NULL),(172472,'Gerardus Verhey','gerardus verhey',NULL,NULL,NULL),(172473,'Willem Carel Kok','willem carel kok',NULL,NULL,NULL),(172474,'Izaak Hoogendoorn','izaak hoogendoorn',NULL,NULL,NULL),(172475,'Catharina van Hunsel','catharina van hunsel',NULL,NULL,NULL),(172476,'Maria Bernardina van Niel','maria bernardina van niel',NULL,NULL,NULL),(172477,'Adrianus Cornelis Hendricus Bisschops','adrianus cornelis hendricus bisschops',NULL,NULL,NULL),(172478,'Petrus Johannes Coenraad van Baarda','petrus johannes coenraad van baarda',NULL,NULL,NULL),(172479,'Raatgever','raatgever',NULL,NULL,NULL),(172480,'Helena Maria Raatgever','helena maria raatgever',NULL,NULL,NULL),(172481,'Johannes van Hees','johannes van hees',NULL,NULL,NULL),(172482,'Willem Cornelis Canneman','willem cornelis canneman',NULL,NULL,NULL),(172483,'Melker','melker',NULL,NULL,NULL),(172484,'Wilhelmina de Melker','wilhelmina de melker',NULL,NULL,NULL),(172485,'Anna Maria Wanders','anna maria wanders',NULL,NULL,NULL),(172486,'Wilhelmus Johannes Ruygrok','wilhelmus johannes ruygrok',NULL,NULL,NULL),(172487,'Dina Charlotta Gratio','dina charlotta gratio',NULL,NULL,NULL),(172488,'Theodorus Adrianus Rietstap','theodorus adrianus rietstap',NULL,NULL,NULL),(172489,'Liebrecht','liebrecht',NULL,NULL,NULL),(172490,'Liebrecht Jan Temminck','liebrecht jan temminck',NULL,NULL,NULL),(172491,'Wilhelmina Martina Compter','wilhelmina martina compter',NULL,NULL,NULL),(172492,'Jacobus Johannes Zwaard','jacobus johannes zwaard',NULL,NULL,NULL),(172493,'Cornelia Maria Wilhelmina Karel','cornelia maria wilhelmina karel',NULL,NULL,NULL),(172494,'Petronella Maria Heuvels','petronella maria heuvels',NULL,NULL,NULL),(172495,'Guillaume Pernet','guillaume pernet',NULL,NULL,NULL),(172496,'Theodorus Bernardus Johannes D’Erkenne','theodorus bernardus johannes d’erkenne',NULL,NULL,NULL),(172497,'Johannes Ignatius','johannes ignatius',NULL,NULL,NULL),(172498,'Josina Wilhelmina','josina wilhelmina',NULL,NULL,NULL),(172499,'Willem Hendrik Lodewijk','willem hendrik lodewijk',NULL,NULL,NULL),(172500,'Susanna Christina','susanna christina',NULL,NULL,NULL),(172501,'Jacob Carel Johannes','jacob carel johannes',NULL,NULL,NULL),(172502,'Catharina Magdalena','catharina magdalena',NULL,NULL,NULL),(172503,'Theodorus Johannes Cornelis','theodorus johannes cornelis',NULL,NULL,NULL),(172504,'Karel Lodewijk','karel lodewijk',NULL,NULL,NULL),(172505,'Catharina Hendrina','catharina hendrina',NULL,NULL,NULL),(172506,'Johannes Bastiaan','johannes bastiaan',NULL,NULL,NULL),(172507,'Jacobus Godefridus','jacobus godefridus',NULL,NULL,NULL),(172508,'Anna Hendrika','anna hendrika',NULL,NULL,NULL),(172509,'Catharina Gerarda','catharina gerarda',NULL,NULL,NULL),(172510,'Hendrika Christina','hendrika christina',NULL,NULL,NULL),(172511,'Stephina','stephina',NULL,NULL,NULL),(172512,'Stephina Adriana','stephina adriana',NULL,NULL,NULL),(172513,'Cornelis Johannes Gerardus','cornelis johannes gerardus',NULL,NULL,NULL),(172514,'Gerhardus Fredericus Eilbracht','gerhardus fredericus eilbracht',NULL,NULL,NULL),(172515,'Hendrik Velders','hendrik velders',NULL,NULL,NULL),(172516,'Charles Butler','charles butler',NULL,NULL,NULL),(172517,'Hendrik Willem van Fulpen','hendrik willem van fulpen',NULL,NULL,NULL),(172518,'Gerardus Johannes Bree','gerardus johannes bree',NULL,NULL,NULL),(172519,'Braddock','braddock',NULL,NULL,NULL),(172520,'William Braddock Richards','william braddock richards',NULL,NULL,NULL),(172521,'Jean Baptiste Eeckhout','jean baptiste eeckhout',NULL,NULL,NULL),(172522,'Willem Fredrik Heck','willem fredrik heck',NULL,NULL,NULL),(172523,'Carel van Heusden','carel van heusden',NULL,NULL,NULL),(172524,'Cornelis Jannes Stegeman','cornelis jannes stegeman',NULL,NULL,NULL),(172525,'Jean Gerard Smets','jean gerard smets',NULL,NULL,NULL),(172526,'Adrianus Bouwmeester','adrianus bouwmeester',NULL,NULL,NULL),(172527,'Jan van Aalderen','jan van aalderen',NULL,NULL,NULL),(172528,'Kornelis Jaspers','kornelis jaspers',NULL,NULL,NULL),(172529,'Pieter Jilles de Vos','pieter jilles de vos',NULL,NULL,NULL),(172530,'Theodorus Nicolaas Uyttenhout','theodorus nicolaas uyttenhout',NULL,NULL,NULL),(172531,'Coenraad Hijmans','coenraad hijmans',NULL,NULL,NULL),(172532,'Hendrik Diest','hendrik diest',NULL,NULL,NULL),(172533,'Melchior Cornelis Toetenel','melchior cornelis toetenel',NULL,NULL,NULL),(172534,'Hendrik Anton Hage','hendrik anton hage',NULL,NULL,NULL),(172535,'Laurens Simons','laurens simons',NULL,NULL,NULL),(172536,'Erbert','erbert',NULL,NULL,NULL),(172537,'Johann Heinrich Erbert','johann heinrich erbert',NULL,NULL,NULL),(172538,'Johannes Adrianus Souwer','johannes adrianus souwer',NULL,NULL,NULL),(172539,'Jhr. Mr. Cornelis Abraham Jeremias Beelaerts van Blokland','jhr. mr. cornelis abraham jeremias beelaerts van blokland',NULL,NULL,NULL),(172540,'Leonardus Hendericus Hageraats','leonardus hendericus hageraats',NULL,NULL,NULL),(172541,'Lambert Joseph Siepman','lambert joseph siepman',NULL,NULL,NULL),(172542,'Stonde','stonde',NULL,NULL,NULL),(172543,'Martinus van der Stonde','martinus van der stonde',NULL,NULL,NULL),(172544,'Pieter Karel Amiabel','pieter karel amiabel',NULL,NULL,NULL),(172545,'Johannes van Heusden','johannes van heusden',NULL,NULL,NULL),(172546,'Franciscus Carolus Smolders','franciscus carolus smolders',NULL,NULL,NULL),(172547,'Petrus Johannes Kuiper','petrus johannes kuiper',NULL,NULL,NULL),(172548,'Adrianus Franciscus Jacobus Siegenaar','adrianus franciscus jacobus siegenaar',NULL,NULL,NULL),(172549,'Henricus Hubscher','henricus hubscher',NULL,NULL,NULL),(172550,'Joannes van der Pouw','joannes van der pouw',NULL,NULL,NULL),(172551,'Willem Andries Seegers','willem andries seegers',NULL,NULL,NULL),(172552,'Jochem Snoek','jochem snoek',NULL,NULL,NULL),(172553,'Pieter Vermaas','pieter vermaas',NULL,NULL,NULL),(172554,'Jhr. Mr. François Gerard Abraham Gevers Deynoot','jhr. mr. françois gerard abraham gevers deynoot',NULL,NULL,NULL),(172555,'Willem Thierry Arnold Maria Baron van Brienen','willem thierry arnold maria baron van brienen',NULL,NULL,NULL),(172556,'Johannes Hubertus Hase','johannes hubertus hase',NULL,NULL,NULL),(172557,'Isidor van Raalte','isidor van raalte',NULL,NULL,NULL),(172558,'Clement August Zwang','clement august zwang',NULL,NULL,NULL),(172559,'Margaretha van Santen','margaretha van santen',NULL,NULL,NULL),(172560,'Clasina Oorschot','clasina oorschot',NULL,NULL,NULL),(172561,'Nicaisi','nicaisi',NULL,NULL,NULL),(172562,'Catharine Françoise Josephe Nicaisi','catharine françoise josephe nicaisi',NULL,NULL,NULL),(172563,'Machiel Jan Plugge','machiel jan plugge',NULL,NULL,NULL),(172564,'Cornelis Ferdinand Mensen','cornelis ferdinand mensen',NULL,NULL,NULL),(172565,'Alida Wilkens','alida wilkens',NULL,NULL,NULL),(172566,'Levy Blok','levy blok',NULL,NULL,NULL),(172567,'Geertrui van der Burgh','geertrui van der burgh',NULL,NULL,NULL),(172568,'Petronella Wilhelmina Mosis','petronella wilhelmina mosis',NULL,NULL,NULL),(172569,'Balthazar Hazersloot','balthazar hazersloot',NULL,NULL,NULL),(172570,'Cornelis Theodorus Andries Heintges','cornelis theodorus andries heintges',NULL,NULL,NULL),(172571,'Johannes Petrus Rotteveel','johannes petrus rotteveel',NULL,NULL,NULL),(172572,'Johannes van Olst','johannes van olst',NULL,NULL,NULL),(172573,'Wilhelmina Hendrika Gorree','wilhelmina hendrika gorree',NULL,NULL,NULL),(172574,'Johannes Wilhelmus Beck','johannes wilhelmus beck',NULL,NULL,NULL),(172575,'Hendricus Verhoek','hendricus verhoek',NULL,NULL,NULL),(172576,'Adriana Anna Wilkens','adriana anna wilkens',NULL,NULL,NULL),(172577,'Leonardus Meijer','leonardus meijer',NULL,NULL,NULL),(172578,'Hendrika Johanna Knipscheer','hendrika johanna knipscheer',NULL,NULL,NULL),(172579,'Maria Pieternella Cetto','maria pieternella cetto',NULL,NULL,NULL),(172580,'Maria Elisabeth Theresia Fries','maria elisabeth theresia fries',NULL,NULL,NULL),(172581,'Lydia Maria Engelina Louisa Schlosser','lydia maria engelina louisa schlosser',NULL,NULL,NULL),(172582,'Pieter van der Voort','pieter van der voort',NULL,NULL,NULL),(172583,'Maria Catharina van Rijn','maria catharina van rijn',NULL,NULL,NULL),(172584,'Jacomina Overzijl','jacomina overzijl',NULL,NULL,NULL),(172585,'Johanna Canter Alta','johanna canter alta',NULL,NULL,NULL),(172586,'Lukzigin','lukzigin',NULL,NULL,NULL),(172587,'Elisabeth Geertrui Lukzigin','elisabeth geertrui lukzigin',NULL,NULL,NULL),(172588,'Nicolaas Cornelis Hubertus Fraterman','nicolaas cornelis hubertus fraterman',NULL,NULL,NULL),(172589,'Martina Alyda Graaf','martina alyda graaf',NULL,NULL,NULL),(172590,'Maria Bloks','maria bloks',NULL,NULL,NULL),(172591,'Lambertus Mosselmans','lambertus mosselmans',NULL,NULL,NULL),(172592,'Leonardus Martinus van der Heyst','leonardus martinus van der heyst',NULL,NULL,NULL),(172593,'Battut','battut',NULL,NULL,NULL),(172594,'Sophia Pauline Eleonora Battut','sophia pauline eleonora battut',NULL,NULL,NULL),(172595,'Willem Landman','willem landman',NULL,NULL,NULL),(172596,'Adrianus van der Burg','adrianus van der burg',NULL,NULL,NULL),(172597,'Cornelis Arie Roos','cornelis arie roos',NULL,NULL,NULL),(172598,'Maarten Spaans','maarten spaans',NULL,NULL,NULL),(172599,'Johanna Josepha Papenhoven','johanna josepha papenhoven',NULL,NULL,NULL),(172600,'Leonard Dominicus Boer','leonard dominicus boer',NULL,NULL,NULL),(172601,'Paulina Maria Hendrika Snoek','paulina maria hendrika snoek',NULL,NULL,NULL),(172602,'Clasina Baak','clasina baak',NULL,NULL,NULL),(172603,'Sophie Louise Masson','sophie louise masson',NULL,NULL,NULL),(172604,'Jan Hendrik Geerts','jan hendrik geerts',NULL,NULL,NULL),(172605,'Geertruida Gooijers','geertruida gooijers',NULL,NULL,NULL),(172606,'Anna Margaretha Boom','anna margaretha boom',NULL,NULL,NULL),(172607,'Antonius Joannes Leenders','antonius joannes leenders',NULL,NULL,NULL),(172608,'Johanna Post','johanna post',NULL,NULL,NULL),(172609,'Groothoff','groothoff',NULL,NULL,NULL),(172610,'Frederik Groothoff','frederik groothoff',NULL,NULL,NULL),(172611,'Jan Arie van Leeuwen','jan arie van leeuwen',NULL,NULL,NULL),(172612,'Bruno van Straaten','bruno van straaten',NULL,NULL,NULL),(172613,'Maria Pieternella Beutick','maria pieternella beutick',NULL,NULL,NULL),(172614,'Anna Catharina Maasen','anna catharina maasen',NULL,NULL,NULL),(172615,'Frederik Hof','frederik hof',NULL,NULL,NULL),(172616,'Johannes Hendricus Maas','johannes hendricus maas',NULL,NULL,NULL),(172617,'Dirk van Duyn','dirk van duyn',NULL,NULL,NULL),(172618,'Hester Jacobson','hester jacobson',NULL,NULL,NULL),(172619,'Louis Wolff','louis wolff',NULL,NULL,NULL),(172620,'Willem Heppener','willem heppener',NULL,NULL,NULL),(172621,'Anthonie Johannes van Hulst','anthonie johannes van hulst',NULL,NULL,NULL),(172622,'Hendrik Franciscus Boode','hendrik franciscus boode',NULL,NULL,NULL),(172623,'Marie Auguste Heymann','marie auguste heymann',NULL,NULL,NULL),(172624,'Agten','agten',NULL,NULL,NULL),(172625,'Sophia Anna van Agten','sophia anna van agten',NULL,NULL,NULL),(172626,'Emanuel David Huisman','emanuel david huisman',NULL,NULL,NULL),(172627,'Theodor Frederik Colb','theodor frederik colb',NULL,NULL,NULL),(172628,'Lodewijk Gustaaf van der Leeuw','lodewijk gustaaf van der leeuw',NULL,NULL,NULL),(172629,'Coppel','coppel',NULL,NULL,NULL),(172630,'Frederika Louisa Catharina Coppel','frederika louisa catharina coppel',NULL,NULL,NULL),(172631,'Francina Lantrok','francina lantrok',NULL,NULL,NULL),(172632,'Grietje van der Velden','grietje van der velden',NULL,NULL,NULL),(172633,'Adriana Smits','adriana smits',NULL,NULL,NULL),(172634,'Hendrik Johan Pauw','hendrik johan pauw',NULL,NULL,NULL),(172635,'Christiaan Willem Reuter','christiaan willem reuter',NULL,NULL,NULL),(172636,'Willemina Cornelia den Dulk','willemina cornelia den dulk',NULL,NULL,NULL),(172637,'Luidina','luidina',NULL,NULL,NULL),(172638,'Luidina Groet','luidina groet',NULL,NULL,NULL),(172639,'Alida Mooyman','alida mooyman',NULL,NULL,NULL),(172640,'Louis Bouchard','louis bouchard',NULL,NULL,NULL),(172641,'Aafje Blok','aafje blok',NULL,NULL,NULL),(172642,'Jacoba van den Berg','jacoba van den berg',NULL,NULL,NULL),(172643,'Gerardus Gebel','gerardus gebel',NULL,NULL,NULL),(172644,'Christina Hummel','christina hummel',NULL,NULL,NULL),(172645,'Maria Elizabeth Baronesse Snouckaert van Schauburg','maria elizabeth baronesse snouckaert van schauburg',NULL,NULL,NULL),(172646,'Maria Bernardina Teuwis','maria bernardina teuwis',NULL,NULL,NULL),(172647,'Dirk Hubertus Stam','dirk hubertus stam',NULL,NULL,NULL),(172648,'Albert Franciscus Le Gué','albert franciscus le gué',NULL,NULL,NULL),(172649,'Hendrik Adolf Kasper','hendrik adolf kasper',NULL,NULL,NULL),(172650,'Jordanus','jordanus',NULL,NULL,NULL),(172651,'Antonius Jordanus van Koekenberg','antonius jordanus van koekenberg',NULL,NULL,NULL),(172652,'Gezina Maria de Moet','gezina maria de moet',NULL,NULL,NULL),(172653,'Frederik van Dullemen','frederik van dullemen',NULL,NULL,NULL),(172654,'Bernardus van Broekhuysen','bernardus van broekhuysen',NULL,NULL,NULL),(172655,'Willem Wijdom','willem wijdom',NULL,NULL,NULL),(172656,'Hofffling','hofffling',NULL,NULL,NULL),(172657,'Alida Maria Hofffling','alida maria hofffling',NULL,NULL,NULL),(172658,'Maria Catharina Nicasie','maria catharina nicasie',NULL,NULL,NULL),(172659,'Buchel','buchel',NULL,NULL,NULL),(172660,'Anna Maria Adriana Buchel','anna maria adriana buchel',NULL,NULL,NULL),(172661,'Hendricus Franciscus Christiaan Berning','hendricus franciscus christiaan berning',NULL,NULL,NULL),(172662,'Hendrik van der Gaag','hendrik van der gaag',NULL,NULL,NULL),(172663,'Gerhardus Kayser','gerhardus kayser',NULL,NULL,NULL),(172664,'Margaretha van Tol','margaretha van tol',NULL,NULL,NULL),(172665,'Wilhelmus Cornelissen','wilhelmus cornelissen',NULL,NULL,NULL),(172666,'Jeannette de Greef','jeannette de greef',NULL,NULL,NULL),(172667,'Hendrica Margaretha Stroeff','hendrica margaretha stroeff',NULL,NULL,NULL),(172668,'Catharina Dorothea Petri','catharina dorothea petri',NULL,NULL,NULL),(172669,'Hendrik Nicolaas','hendrik nicolaas',NULL,NULL,NULL),(172670,'Klazina Maria','klazina maria',NULL,NULL,NULL),(172671,'Hendrina Wilhelmina','hendrina wilhelmina',NULL,NULL,NULL),(172672,'Casparus Christoffel Johannes','casparus christoffel johannes',NULL,NULL,NULL),(172673,'Sophia Wilhelmina Klazina','sophia wilhelmina klazina',NULL,NULL,NULL),(172674,'Theodora Geertruida','theodora geertruida',NULL,NULL,NULL),(172675,'Marie Wilhelmine','marie wilhelmine',NULL,NULL,NULL),(172676,'Hendrika Geertruida','hendrika geertruida',NULL,NULL,NULL),(172677,'Franciscus Johannes Augustinus','franciscus johannes augustinus',NULL,NULL,NULL),(172678,'Cornelia Carolina Frederika Eduarda Mauritia','cornelia carolina frederika eduarda mauritia',NULL,NULL,NULL),(172679,'Gerardina Clasina Maria Hendrika','gerardina clasina maria hendrika',NULL,NULL,NULL),(172680,'George Adam','george adam',NULL,NULL,NULL),(172681,'Josephus Petrus','josephus petrus',NULL,NULL,NULL),(172682,'Petrus Joannes Christianus','petrus joannes christianus',NULL,NULL,NULL),(172683,'Albert Adrianus','albert adrianus',NULL,NULL,NULL),(172684,'George Frederic Auguste','george frederic auguste',NULL,NULL,NULL),(172685,'Maria Mathilda','maria mathilda',NULL,NULL,NULL),(172686,'Johannes Bernardus Hendrik','johannes bernardus hendrik',NULL,NULL,NULL),(172687,'Arend Leenderd','arend leenderd',NULL,NULL,NULL),(172688,'Stschegloff','stschegloff',NULL,NULL,NULL),(172689,'Jean Stschegloff','jean stschegloff',NULL,NULL,NULL),(172690,'Lodewijk Anthoni Orth','lodewijk anthoni orth',NULL,NULL,NULL),(172691,'Franciscus Hendricus Evers','franciscus hendricus evers',NULL,NULL,NULL),(172692,'Joannes van Rooij','joannes van rooij',NULL,NULL,NULL),(172693,'Maarten de Klerk','maarten de klerk',NULL,NULL,NULL),(172694,'Johannes Mesman','johannes mesman',NULL,NULL,NULL),(172695,'Christiaan Hendrik Vrouwenvelder','christiaan hendrik vrouwenvelder',NULL,NULL,NULL),(172696,'Lambertus van Honstede','lambertus van honstede',NULL,NULL,NULL),(172697,'Mr. Franciscus Antonius Theodorus Weve','mr. franciscus antonius theodorus weve',NULL,NULL,NULL),(172698,'Henricus Philippus Clotscher','henricus philippus clotscher',NULL,NULL,NULL),(172699,'Cornelis Hendrikus Knaapen','cornelis hendrikus knaapen',NULL,NULL,NULL),(172700,'Cornelis Jurriaans Klaver','cornelis jurriaans klaver',NULL,NULL,NULL),(172701,'Johannes Tap','johannes tap',NULL,NULL,NULL),(172702,'Christiaan Hendrik de Ruiter','christiaan hendrik de ruiter',NULL,NULL,NULL),(172703,'Abraham van Langen','abraham van langen',NULL,NULL,NULL),(172704,'Lodewijk Hendrik van Honstede','lodewijk hendrik van honstede',NULL,NULL,NULL),(172705,'Kors Ophuysen','kors ophuysen',NULL,NULL,NULL),(172706,'Smergers','smergers',NULL,NULL,NULL),(172707,'George Fredrik Smergers','george fredrik smergers',NULL,NULL,NULL),(172708,'Cornelis \'t Hoen','cornelis \'t hoen',NULL,NULL,NULL),(172709,'Karel Soek','karel soek',NULL,NULL,NULL),(172710,'Cornelius Petrus Sprenkels','cornelius petrus sprenkels',NULL,NULL,NULL),(172711,'Andreas Johannes Antonius van Rhee','andreas johannes antonius van rhee',NULL,NULL,NULL),(172712,'Hendrik Hoogkamer','hendrik hoogkamer',NULL,NULL,NULL),(172713,'Johannes Zuidwijk','johannes zuidwijk',NULL,NULL,NULL),(172714,'David van der Veld','david van der veld',NULL,NULL,NULL),(172715,'Theodorus Fredericus Johannes Kramer','theodorus fredericus johannes kramer',NULL,NULL,NULL),(172716,'Nicolaus Josephus Mulder','nicolaus josephus mulder',NULL,NULL,NULL),(172717,'Charles van de Graaf','charles van de graaf',NULL,NULL,NULL),(172718,'Joseph Ploeg','joseph ploeg',NULL,NULL,NULL),(172719,'Cornelis van Noort','cornelis van noort',NULL,NULL,NULL),(172720,'Roeland Hinfelaar','roeland hinfelaar',NULL,NULL,NULL),(172721,'Salomon Tokkie','salomon tokkie',NULL,NULL,NULL),(172722,'Willem Arnoldus Verwoert','willem arnoldus verwoert',NULL,NULL,NULL),(172723,'Loevezijn','loevezijn',NULL,NULL,NULL),(172724,'Wilhelmus Philippus van Loevezijn','wilhelmus philippus van loevezijn',NULL,NULL,NULL),(172725,'Ary de Ruijter','ary de ruijter',NULL,NULL,NULL),(172726,'Johan Wilhelm Betcke','johan wilhelm betcke',NULL,NULL,NULL),(172727,'Christiaan Johan Jan Berckenkamp','christiaan johan jan berckenkamp',NULL,NULL,NULL),(172728,'Anthonie Bosma','anthonie bosma',NULL,NULL,NULL),(172729,'Bedeker','bedeker',NULL,NULL,NULL),(172730,'Barend Bedeker','barend bedeker',NULL,NULL,NULL),(172731,'Besnard','besnard',NULL,NULL,NULL),(172732,'Eugène Louis Antoine Besnard','eugène louis antoine besnard',NULL,NULL,NULL),(172733,'Bieseman','bieseman',NULL,NULL,NULL),(172734,'Dirk Bieseman','dirk bieseman',NULL,NULL,NULL),(172735,'Coenraad Anthonie Pieck','coenraad anthonie pieck',NULL,NULL,NULL),(172736,'Antonius Bijleveld','antonius bijleveld',NULL,NULL,NULL),(172737,'Adrianus van Putten','adrianus van putten',NULL,NULL,NULL),(172738,'Arij Kuiper','arij kuiper',NULL,NULL,NULL),(172739,'Philip Johannes Heerebrand','philip johannes heerebrand',NULL,NULL,NULL),(172740,'Bernardus Johannes de Rens','bernardus johannes de rens',NULL,NULL,NULL),(172741,'Joannes Siegel','joannes siegel',NULL,NULL,NULL),(172742,'Henry Daniel Antoine Martin','henry daniel antoine martin',NULL,NULL,NULL),(172743,'René Couture','rené couture',NULL,NULL,NULL),(172744,'Onesimus','onesimus',NULL,NULL,NULL),(172745,'Regenerus','regenerus',NULL,NULL,NULL),(172746,'Jonkheer Onesimus Regenerus de Rotte','jonkheer onesimus regenerus de rotte',NULL,NULL,NULL),(172747,'Henricus Leopoldus Köhler','henricus leopoldus köhler',NULL,NULL,NULL),(172748,'Arnoldus van Bergen','arnoldus van bergen',NULL,NULL,NULL),(172749,'Hermanus Stockman','hermanus stockman',NULL,NULL,NULL),(172750,'Paulus Sander Brouwer','paulus sander brouwer',NULL,NULL,NULL),(172751,'Levin Benjamin','levin benjamin',NULL,NULL,NULL),(172752,'Kluiver','kluiver',NULL,NULL,NULL),(172753,'Hendrik Kluiver','hendrik kluiver',NULL,NULL,NULL),(172754,'Willem Starrenburg','willem starrenburg',NULL,NULL,NULL),(172755,'Bartholomeus Elias la Chapelle','bartholomeus elias la chapelle',NULL,NULL,NULL),(172756,'Johannes Ekhard','johannes ekhard',NULL,NULL,NULL),(172757,'Judith Mook','judith mook',NULL,NULL,NULL),(172758,'Hermina Gerardina van der Laan','hermina gerardina van der laan',NULL,NULL,NULL),(172759,'Willem Frederik George Houtzamer','willem frederik george houtzamer',NULL,NULL,NULL),(172760,'Johanna Barendina Maagdenberg','johanna barendina maagdenberg',NULL,NULL,NULL),(172761,'Drullemann','drullemann',NULL,NULL,NULL),(172762,'Diderik August Drullemann','diderik august drullemann',NULL,NULL,NULL),(172763,'Pieternella Mooijman','pieternella mooijman',NULL,NULL,NULL),(172764,'Geesje Willems Westra','geesje willems westra',NULL,NULL,NULL),(172765,'Pauline Rosalie Nanette Levyssohn','pauline rosalie nanette levyssohn',NULL,NULL,NULL),(172766,'Carolina Antonia Frederika Hardenhorst','carolina antonia frederika hardenhorst',NULL,NULL,NULL),(172767,'Hendricus de Wit','hendricus de wit',NULL,NULL,NULL),(172768,'Joseph Arnold Behr','joseph arnold behr',NULL,NULL,NULL),(172769,'Cornelis Nicolaas Gosenson','cornelis nicolaas gosenson',NULL,NULL,NULL),(172770,'Adolph Theodor Ferdinand van Ingen','adolph theodor ferdinand van ingen',NULL,NULL,NULL),(172771,'Maria Petronella Trotz','maria petronella trotz',NULL,NULL,NULL),(172772,'Johannes Jacobus Roelofs','johannes jacobus roelofs',NULL,NULL,NULL),(172773,'Luise','luise',NULL,NULL,NULL),(172774,'Schlanbusch','schlanbusch',NULL,NULL,NULL),(172775,'Wilhelmina Christina Luise von Schlanbusch','wilhelmina christina luise von schlanbusch',NULL,NULL,NULL),(172776,'Johanna Hendrina Elisabeth Visser','johanna hendrina elisabeth visser',NULL,NULL,NULL),(172777,'Johannes Albert Wenning','johannes albert wenning',NULL,NULL,NULL),(172778,'Wilhelmina Kasander','wilhelmina kasander',NULL,NULL,NULL),(172779,'Tenvoorden','tenvoorden',NULL,NULL,NULL),(172780,'Pieternella Tenvoorden','pieternella tenvoorden',NULL,NULL,NULL),(172781,'Carel Frédéric Guillaume Bender','carel frédéric guillaume bender',NULL,NULL,NULL),(172782,'Pierre Laboyrie','pierre laboyrie',NULL,NULL,NULL),(172783,'Geeven','geeven',NULL,NULL,NULL),(172784,'Hendrikus Geeven','hendrikus geeven',NULL,NULL,NULL),(172785,'Willem Walison','willem walison',NULL,NULL,NULL),(172786,'Charles Nicolaas Vuik','charles nicolaas vuik',NULL,NULL,NULL),(172787,'Charles Louis van Bergen van der Grijp','charles louis van bergen van der grijp',NULL,NULL,NULL),(172788,'Johannes Albertus Ignatius van Velsen','johannes albertus ignatius van velsen',NULL,NULL,NULL),(172789,'Gezina Petronella Adriana Wagenaar','gezina petronella adriana wagenaar',NULL,NULL,NULL),(172790,'Maria Elisabeth Outman','maria elisabeth outman',NULL,NULL,NULL),(172791,'Bridé','bridé',NULL,NULL,NULL),(172792,'Steven Bridé','steven bridé',NULL,NULL,NULL),(172793,'Jacob Tak','jacob tak',NULL,NULL,NULL),(172794,'Willem George de Groot','willem george de groot',NULL,NULL,NULL),(172795,'Arie Minnekus de Mos','arie minnekus de mos',NULL,NULL,NULL),(172796,'Isaac Cornelis Hendrik Voogd','isaac cornelis hendrik voogd',NULL,NULL,NULL),(172797,'Elisabeth Henriette Kraft','elisabeth henriette kraft',NULL,NULL,NULL),(172798,'Alida Klazina Zweers','alida klazina zweers',NULL,NULL,NULL),(172799,'Pieternella Kok','pieternella kok',NULL,NULL,NULL),(172800,'Jeannette Henriette Israël','jeannette henriette israël',NULL,NULL,NULL),(172801,'Willem van Voorden','willem van voorden',NULL,NULL,NULL),(172802,'Petrus Adrianus Houniet','petrus adrianus houniet',NULL,NULL,NULL),(172803,'Gerardus Nicolaas Noordenbeek','gerardus nicolaas noordenbeek',NULL,NULL,NULL),(172804,'Cornelia Maria Theresia Jonkers','cornelia maria theresia jonkers',NULL,NULL,NULL),(172805,'Jacoba Elisabeth Vosding','jacoba elisabeth vosding',NULL,NULL,NULL),(172806,'Adriana Martina Stap','adriana martina stap',NULL,NULL,NULL),(172807,'Anna Geertruida Coenraads','anna geertruida coenraads',NULL,NULL,NULL),(172808,'Carolina Stammer','carolina stammer',NULL,NULL,NULL),(172809,'Jaques Julius Göbel','jaques julius göbel',NULL,NULL,NULL),(172810,'Herinckx','herinckx',NULL,NULL,NULL),(172811,'Josephina Herinckx','josephina herinckx',NULL,NULL,NULL),(172812,'Verbaarschot','verbaarschot',NULL,NULL,NULL),(172813,'Gustaaf Bernard Verbaarschot','gustaaf bernard verbaarschot',NULL,NULL,NULL),(172814,'Hegt','hegt',NULL,NULL,NULL),(172815,'Nicolaas Hegt','nicolaas hegt',NULL,NULL,NULL),(172816,'Marretje Bastiana Jouvenaz','marretje bastiana jouvenaz',NULL,NULL,NULL),(172817,'Helena Maria Brusse','helena maria brusse',NULL,NULL,NULL),(172818,'Adriana Sophia de Raad','adriana sophia de raad',NULL,NULL,NULL),(172819,'Josina Maria Anna Wegman','josina maria anna wegman',NULL,NULL,NULL),(172820,'Cornelia Juweel','cornelia juweel',NULL,NULL,NULL),(172821,'Leenderd Nicolaas Sprinkhuizen','leenderd nicolaas sprinkhuizen',NULL,NULL,NULL),(172822,'Maria Margaretha Timmermans','maria margaretha timmermans',NULL,NULL,NULL),(172823,'Hendrik Baggerman','hendrik baggerman',NULL,NULL,NULL),(172824,'Maria Frederika Schroef','maria frederika schroef',NULL,NULL,NULL),(172825,'Johanna Adriana Helena Horst','johanna adriana helena horst',NULL,NULL,NULL),(172826,'Hendrika Francina van Rooden','hendrika francina van rooden',NULL,NULL,NULL),(172827,'Jeannetta Geertruida Marda','jeannetta geertruida marda',NULL,NULL,NULL),(172828,'Theodore Jean Marc Chapuis','theodore jean marc chapuis',NULL,NULL,NULL),(172829,'Petronella Haring','petronella haring',NULL,NULL,NULL),(172830,'Johannes Frederik Warnau','johannes frederik warnau',NULL,NULL,NULL),(172831,'Hendrik Jasper Viejou','hendrik jasper viejou',NULL,NULL,NULL),(172832,'Charlotta Christina Nierdt','charlotta christina nierdt',NULL,NULL,NULL),(172833,'Willem Karel Bruijer','willem karel bruijer',NULL,NULL,NULL),(172834,'Johanna Maria Clara van der Auwera','johanna maria clara van der auwera',NULL,NULL,NULL),(172835,'Catharina Hendrina Brusse','catharina hendrina brusse',NULL,NULL,NULL),(172836,'Anna Coenraads','anna coenraads',NULL,NULL,NULL),(172837,'Johanna Theresia Turnhout','johanna theresia turnhout',NULL,NULL,NULL),(172838,'Johanna Maria Ebling','johanna maria ebling',NULL,NULL,NULL),(172839,'Mennis','mennis',NULL,NULL,NULL),(172840,'Hendrika Catharina Mennis','hendrika catharina mennis',NULL,NULL,NULL),(172841,'Jannetje van Duyne','jannetje van duyne',NULL,NULL,NULL),(172842,'Johanna Geertruida Schwartz','johanna geertruida schwartz',NULL,NULL,NULL),(172843,'Alida Hendrika Petronella van Veen','alida hendrika petronella van veen',NULL,NULL,NULL),(172844,'Geertrui Scholl','geertrui scholl',NULL,NULL,NULL),(172845,'Gerrit Leenderd Bruyn','gerrit leenderd bruyn',NULL,NULL,NULL),(172846,'Rijka van der Kolk','rijka van der kolk',NULL,NULL,NULL),(172847,'Edmont','edmont',NULL,NULL,NULL),(172848,'Facqz','facqz',NULL,NULL,NULL),(172849,'Adolph Edmont Edouard de Facqz','adolph edmont edouard de facqz',NULL,NULL,NULL),(172850,'Leentje Lehmans','leentje lehmans',NULL,NULL,NULL),(172851,'Wouter Antonie Huyser','wouter antonie huyser',NULL,NULL,NULL),(172852,'Johannes Stuurman','johannes stuurman',NULL,NULL,NULL),(172853,'Cornelis Johannes van Kralingen','cornelis johannes van kralingen',NULL,NULL,NULL),(172854,'Thomas Hendrik Donker','thomas hendrik donker',NULL,NULL,NULL),(172855,'Tavernier','tavernier',NULL,NULL,NULL),(172856,'Helena Tavernier','helena tavernier',NULL,NULL,NULL),(172857,'Hendrika Maria Johanna Weber','hendrika maria johanna weber',NULL,NULL,NULL),(172858,'Angenita van der Haak','angenita van der haak',NULL,NULL,NULL),(172859,'Paulus Henricus Johannes Noordziek','paulus henricus johannes noordziek',NULL,NULL,NULL),(172860,'Helena Beck','helena beck',NULL,NULL,NULL),(172861,'Wilhelmina Barendina Rueck','wilhelmina barendina rueck',NULL,NULL,NULL),(172862,'Jacob van Daalen','jacob van daalen',NULL,NULL,NULL),(172863,'Petronella Alida Maria van Maanen','petronella alida maria van maanen',NULL,NULL,NULL),(172864,'Susanna Kries','susanna kries',NULL,NULL,NULL),(172865,'Margaretha Tijssen','margaretha tijssen',NULL,NULL,NULL),(172866,'Jacoba Moolhuizen','jacoba moolhuizen',NULL,NULL,NULL),(172867,'Jean Albertus Cornelis Valken','jean albertus cornelis valken',NULL,NULL,NULL),(172868,'Cornelia Antoinetta Nicolai','cornelia antoinetta nicolai',NULL,NULL,NULL),(172869,'Jan van Varseveld','jan van varseveld',NULL,NULL,NULL),(172870,'Cornelia Wilhelmina \'t Hart','cornelia wilhelmina \'t hart',NULL,NULL,NULL),(172871,'Wilhelmina Anna Maria Louisa van Tetroode','wilhelmina anna maria louisa van tetroode',NULL,NULL,NULL),(172872,'Alida Maria Jacoba van der Burgh','alida maria jacoba van der burgh',NULL,NULL,NULL),(172873,'Roosje Machielsen','roosje machielsen',NULL,NULL,NULL),(172874,'Wilhelmina Theresia Leijendekkers','wilhelmina theresia leijendekkers',NULL,NULL,NULL),(172875,'Gerrit Hendrik Tomas van Brummelen','gerrit hendrik tomas van brummelen',NULL,NULL,NULL),(172876,'Hendrik Spekking','hendrik spekking',NULL,NULL,NULL),(172877,'Dorothea Goudoever','dorothea goudoever',NULL,NULL,NULL),(172878,'Adriana Maria Geertruida Essers','adriana maria geertruida essers',NULL,NULL,NULL),(172879,'Elisabeth Paulina Geertruida Lucia Rutten','elisabeth paulina geertruida lucia rutten',NULL,NULL,NULL),(172880,'Maria Geertruyd Hermina de Kempenaer','maria geertruyd hermina de kempenaer',NULL,NULL,NULL),(172881,'Pieter Paulus Cornelis Smits','pieter paulus cornelis smits',NULL,NULL,NULL),(172882,'Duytshoff','duytshoff',NULL,NULL,NULL),(172883,'Catharina Magdalena Duytshoff','catharina magdalena duytshoff',NULL,NULL,NULL),(172884,'Bonnouvrié','bonnouvrié',NULL,NULL,NULL),(172885,'Elie Pierre Guillaume Bonnouvrié','elie pierre guillaume bonnouvrié',NULL,NULL,NULL),(172886,'Johanna Theresia Kersbergen','johanna theresia kersbergen',NULL,NULL,NULL),(172887,'Gerrit den Heijer','gerrit den heijer',NULL,NULL,NULL),(172888,'Karel Eduard Handel','karel eduard handel',NULL,NULL,NULL),(172889,'Margaretha Catharina Sprinkhuizen','margaretha catharina sprinkhuizen',NULL,NULL,NULL),(172890,'Gerardus Petrus de Jong','gerardus petrus de jong',NULL,NULL,NULL),(172891,'Johanna Cornelia Romijn','johanna cornelia romijn',NULL,NULL,NULL),(172892,'Catharina Kraut','catharina kraut',NULL,NULL,NULL),(172893,'Adriana Elisabeth Beuger','adriana elisabeth beuger',NULL,NULL,NULL),(172894,'Veijlders','veijlders',NULL,NULL,NULL),(172895,'Pieter Veijlders','pieter veijlders',NULL,NULL,NULL),(172896,'Cecilia de Vrede','cecilia de vrede',NULL,NULL,NULL),(172897,'Emelia Alexandrina van der Harst','emelia alexandrina van der harst',NULL,NULL,NULL),(172898,'Jacobus Johannes Dirk Koenraads','jacobus johannes dirk koenraads',NULL,NULL,NULL),(172899,'Johanna Carolina de Ruiter','johanna carolina de ruiter',NULL,NULL,NULL),(172900,'Paulina Jacoba van Leeuwen','paulina jacoba van leeuwen',NULL,NULL,NULL),(172901,'Elisabeth Johanna van den Ende','elisabeth johanna van den ende',NULL,NULL,NULL),(172902,'Cornelis Hendricus Johannes van Zuylekom','cornelis hendricus johannes van zuylekom',NULL,NULL,NULL),(172903,'Evert Hendrik Lucas','evert hendrik lucas',NULL,NULL,NULL),(172904,'Pieter Delphos','pieter delphos',NULL,NULL,NULL),(172905,'Maria Jongejan','maria jongejan',NULL,NULL,NULL),(172906,'Johanna Geertje Pattes','johanna geertje pattes',NULL,NULL,NULL),(172907,'Sophia Maria Apolonia de Ruit','sophia maria apolonia de ruit',NULL,NULL,NULL),(172908,'Elisabeth Wilhelmina van Leeden','elisabeth wilhelmina van leeden',NULL,NULL,NULL),(172909,'Catrina Pieternella Weijers','catrina pieternella weijers',NULL,NULL,NULL),(172910,'Simon Petrus Bovet','simon petrus bovet',NULL,NULL,NULL),(172911,'Cornelis Gijsbertus van Leeuwen','cornelis gijsbertus van leeuwen',NULL,NULL,NULL),(172912,'Adriana Wijnmalen','adriana wijnmalen',NULL,NULL,NULL),(172913,'Cornelis Pieter van Rossem','cornelis pieter van rossem',NULL,NULL,NULL),(172914,'Knörr','knörr',NULL,NULL,NULL),(172915,'Jacob George Knörr','jacob george knörr',NULL,NULL,NULL),(172916,'Margaretha Rotteveel','margaretha rotteveel',NULL,NULL,NULL),(172917,'Dirk Rolaf','dirk rolaf',NULL,NULL,NULL),(172918,'Frederik Mostard','frederik mostard',NULL,NULL,NULL),(172919,'Elisabeth Hitters','elisabeth hitters',NULL,NULL,NULL),(172920,'Hendrik Buter','hendrik buter',NULL,NULL,NULL),(172921,'Tonia Beumer','tonia beumer',NULL,NULL,NULL),(172922,'Helena Maria Apolonia van Toledo','helena maria apolonia van toledo',NULL,NULL,NULL),(172923,'Cornelis van Erk','cornelis van erk',NULL,NULL,NULL),(172924,'Petrus Johannes Koorn','petrus johannes koorn',NULL,NULL,NULL),(172925,'Arnoldus van Heemspeek','arnoldus van heemspeek',NULL,NULL,NULL),(172926,'Elisabeth Cornelia Schippers','elisabeth cornelia schippers',NULL,NULL,NULL),(172927,'François Marie Eugène van Varseveld','françois marie eugène van varseveld',NULL,NULL,NULL),(172928,'Hijntje van Vriesland','hijntje van vriesland',NULL,NULL,NULL),(172929,'Christina Johanna Roucan','christina johanna roucan',NULL,NULL,NULL),(172930,'Johannes Eskens','johannes eskens',NULL,NULL,NULL),(172931,'Rebecca Louise Salvador','rebecca louise salvador',NULL,NULL,NULL),(172932,'Louise Maria Keurenaer','louise maria keurenaer',NULL,NULL,NULL),(172933,'Margaretha Magdalena','margaretha magdalena',NULL,NULL,NULL),(172934,'Hendricus Joannes Hieronimus','hendricus joannes hieronimus',NULL,NULL,NULL),(172935,'Abraham Marius','abraham marius',NULL,NULL,NULL),(172936,'Willebrordus Cornelis Franciscus','willebrordus cornelis franciscus',NULL,NULL,NULL),(172937,'Arcène','arcène',NULL,NULL,NULL),(172938,'Charles Jean Arcène','charles jean arcène',NULL,NULL,NULL),(172939,'Gerardina Catharina Wilhelmina','gerardina catharina wilhelmina',NULL,NULL,NULL),(172940,'Anna Petronella','anna petronella',NULL,NULL,NULL),(172941,'Johannes Willem Pluim','johannes willem pluim',NULL,NULL,NULL),(172942,'Willem Frederik Koppenaal','willem frederik koppenaal',NULL,NULL,NULL),(172943,'Henricus Josephus Schax','henricus josephus schax',NULL,NULL,NULL),(172944,'Johannes Harting','johannes harting',NULL,NULL,NULL),(172945,'Henri Adrien de Saint Glain','henri adrien de saint glain',NULL,NULL,NULL),(172946,'Johannes Theodorus Lagrouw','johannes theodorus lagrouw',NULL,NULL,NULL),(172947,'Lambooy','lambooy',NULL,NULL,NULL),(172948,'Hendrikus Lambooy','hendrikus lambooy',NULL,NULL,NULL),(172949,'Joannes Petrus van der Maesen','joannes petrus van der maesen',NULL,NULL,NULL),(172950,'George Severijn de Veer','george severijn de veer',NULL,NULL,NULL),(172951,'Jannes ter Braak','jannes ter braak',NULL,NULL,NULL),(172952,'Jan Goudswaard','jan goudswaard',NULL,NULL,NULL),(172953,'Levie Bierman','levie bierman',NULL,NULL,NULL),(172954,'Andries Wiggers','andries wiggers',NULL,NULL,NULL),(172955,'Moses Benedictus','moses benedictus',NULL,NULL,NULL),(172956,'Gieliam','gieliam',NULL,NULL,NULL),(172957,'Jan Gieliam','jan gieliam',NULL,NULL,NULL),(172958,'Gijsbertus van der Ark','gijsbertus van der ark',NULL,NULL,NULL),(172959,'Hendrik Kortekaas','hendrik kortekaas',NULL,NULL,NULL),(172960,'Johannes Jacobus Feuring','johannes jacobus feuring',NULL,NULL,NULL),(172961,'Pieter Hendrik Graaf van Limburg Stirum','pieter hendrik graaf van limburg stirum',NULL,NULL,NULL),(172962,'Etienne Jean Weenink','etienne jean weenink',NULL,NULL,NULL),(172963,'Machiel Speijer','machiel speijer',NULL,NULL,NULL),(172964,'Elyas','elyas',NULL,NULL,NULL),(172965,'Eezen','eezen',NULL,NULL,NULL),(172966,'Nelemans','nelemans',NULL,NULL,NULL),(172967,'Cornelis Elyas van Eezen Nelemans','cornelis elyas van eezen nelemans',NULL,NULL,NULL),(172968,'Fredrik van Aalten','fredrik van aalten',NULL,NULL,NULL),(172969,'Marcelline','marcelline',NULL,NULL,NULL),(172970,'Ester Marcelline Albert Guerin','ester marcelline albert guerin',NULL,NULL,NULL),(172971,'Hendrika Wilhelmina de Bas','hendrika wilhelmina de bas',NULL,NULL,NULL),(172972,'Siveris','siveris',NULL,NULL,NULL),(172973,'Rijnbeek','rijnbeek',NULL,NULL,NULL),(172974,'Siveris Rijnbeek','siveris rijnbeek',NULL,NULL,NULL),(172975,'Jacoba van Duyn','jacoba van duyn',NULL,NULL,NULL),(172976,'Maria Eva Menningh','maria eva menningh',NULL,NULL,NULL),(172977,'Wilhelmus Theodorus van Slogteren','wilhelmus theodorus van slogteren',NULL,NULL,NULL),(172978,'Johannes Petrus Nuijen','johannes petrus nuijen',NULL,NULL,NULL),(172979,'Neeltje Kindt','neeltje kindt',NULL,NULL,NULL),(172980,'Willem Carel Hess','willem carel hess',NULL,NULL,NULL),(172981,'Adelaide Antoinette Dellenbag','adelaide antoinette dellenbag',NULL,NULL,NULL),(172982,'Maria Cornelia Rademaker','maria cornelia rademaker',NULL,NULL,NULL),(172983,'Johannes Hak','johannes hak',NULL,NULL,NULL),(172984,'Bartholomeus Hoogenraad Ketting','bartholomeus hoogenraad ketting',NULL,NULL,NULL),(172985,'Christiane Louise Verwohlt','christiane louise verwohlt',NULL,NULL,NULL),(172986,'Singelmans','singelmans',NULL,NULL,NULL),(172987,'Anthonetta Singelmans','anthonetta singelmans',NULL,NULL,NULL),(172988,'Theodorus Johannes Hermann','theodorus johannes hermann',NULL,NULL,NULL),(172989,'Petrus Johannes Boes','petrus johannes boes',NULL,NULL,NULL),(172990,'Jacob Nicolaas Hendrik Smits','jacob nicolaas hendrik smits',NULL,NULL,NULL),(172991,'Johanna Antonia Oostdam','johanna antonia oostdam',NULL,NULL,NULL),(172992,'Petrus Joannes Christianus de Bruijn','petrus joannes christianus de bruijn',NULL,NULL,NULL),(172993,'Kolewijn','kolewijn',NULL,NULL,NULL),(172994,'Pieter Kolewijn','pieter kolewijn',NULL,NULL,NULL),(172995,'Hendrika Christina Elderik','hendrika christina elderik',NULL,NULL,NULL),(172996,'Franciscus Johannes Cornelis Proner','franciscus johannes cornelis proner',NULL,NULL,NULL),(172997,'Johannes Gerardus Winterdijk','johannes gerardus winterdijk',NULL,NULL,NULL),(172998,'Barendina Georgina van der Heyden','barendina georgina van der heyden',NULL,NULL,NULL),(172999,'Abraham Dijkman','abraham dijkman',NULL,NULL,NULL),(173000,'Johanna Magdalena Schwalm','johanna magdalena schwalm',NULL,NULL,NULL),(173001,'Elisabeth Fles','elisabeth fles',NULL,NULL,NULL),(173002,'Wilhelmina Hendrika Philippina Zeller','wilhelmina hendrika philippina zeller',NULL,NULL,NULL),(173003,'Karel Petrus Julius de Wald','karel petrus julius de wald',NULL,NULL,NULL),(173004,'Johannes Nicolaas Andries Kuypers','johannes nicolaas andries kuypers',NULL,NULL,NULL),(173005,'Wilhelm Gerrit Dijkshoorn','wilhelm gerrit dijkshoorn',NULL,NULL,NULL),(173006,'Johan Baptist Antonius Beynaerts','johan baptist antonius beynaerts',NULL,NULL,NULL),(173007,'Louis Christiaan van Gogh','louis christiaan van gogh',NULL,NULL,NULL),(173008,'Johanna van Rijn','johanna van rijn',NULL,NULL,NULL),(173009,'Kuehler','kuehler',NULL,NULL,NULL),(173010,'Petronella Amelia Kuehler','petronella amelia kuehler',NULL,NULL,NULL),(173011,'Alida Bron','alida bron',NULL,NULL,NULL),(173012,'Cornelia Seegers','cornelia seegers',NULL,NULL,NULL),(173013,'Elisabeth Johanna Versijde','elisabeth johanna versijde',NULL,NULL,NULL),(173014,'Cornelis Wilhelmus Zwennis','cornelis wilhelmus zwennis',NULL,NULL,NULL),(173015,'Wilhelmus Joannes Petrus van den Heuvel','wilhelmus joannes petrus van den heuvel',NULL,NULL,NULL),(173016,'Levy Aalsvel','levy aalsvel',NULL,NULL,NULL),(173017,'Hendrikus Ludovicus van Schalkwijk','hendrikus ludovicus van schalkwijk',NULL,NULL,NULL),(173018,'Agatha Maaijen','agatha maaijen',NULL,NULL,NULL),(173019,'Johan Wilhelm Frederik Ferdinand Mueser','johan wilhelm frederik ferdinand mueser',NULL,NULL,NULL),(173020,'Hubertus Sacheus van Osenbruggen','hubertus sacheus van osenbruggen',NULL,NULL,NULL),(173021,'Pieter Hendrik Hermans','pieter hendrik hermans',NULL,NULL,NULL),(173022,'Willem Mari Marpurg','willem mari marpurg',NULL,NULL,NULL),(173023,'Geertruida Maria Verhoef','geertruida maria verhoef',NULL,NULL,NULL),(173024,'Jochem Arie Roos','jochem arie roos',NULL,NULL,NULL),(173025,'Antonia Catharina Perdu','antonia catharina perdu',NULL,NULL,NULL),(173026,'Jacobus Johannes de Bruyn','jacobus johannes de bruyn',NULL,NULL,NULL),(173027,'Leonardus Becht','leonardus becht',NULL,NULL,NULL),(173028,'Hendrika Catharina Bekker','hendrika catharina bekker',NULL,NULL,NULL),(173029,'Blijswyk','blijswyk',NULL,NULL,NULL),(173030,'Jacobus Johannes van Blijswyk','jacobus johannes van blijswyk',NULL,NULL,NULL),(173031,'Wilhelmus Theodorus Martinus Rotteveel','wilhelmus theodorus martinus rotteveel',NULL,NULL,NULL),(173032,'Johannes Bloklander','johannes bloklander',NULL,NULL,NULL),(173033,'Theodorus Johannes Kockx','theodorus johannes kockx',NULL,NULL,NULL),(173034,'Samuel Orgelist','samuel orgelist',NULL,NULL,NULL),(173035,'Theodorus Johannes Coenradus Huismans','theodorus johannes coenradus huismans',NULL,NULL,NULL),(173036,'Johannes Wilhelmus Burggraaf','johannes wilhelmus burggraaf',NULL,NULL,NULL),(173037,'Grietje Kuyper','grietje kuyper',NULL,NULL,NULL),(173038,'Johannes Willem Sterke','johannes willem sterke',NULL,NULL,NULL),(173039,'Gertrudis van der Snoek','gertrudis van der snoek',NULL,NULL,NULL),(173040,'Dirk van Duivenboden','dirk van duivenboden',NULL,NULL,NULL),(173041,'Cornelis Rijnhart','cornelis rijnhart',NULL,NULL,NULL),(173042,'Elisabeth van der Laan','elisabeth van der laan',NULL,NULL,NULL),(173043,'Trijntje de Ruiter','trijntje de ruiter',NULL,NULL,NULL),(173044,'Bertus de Ruiter','bertus de ruiter',NULL,NULL,NULL),(173045,'Gregorius Lavigne','gregorius lavigne',NULL,NULL,NULL),(173046,'Melchior Borsboom','melchior borsboom',NULL,NULL,NULL),(173047,'Arie Kunst','arie kunst',NULL,NULL,NULL),(173048,'Coenraad la Rue','coenraad la rue',NULL,NULL,NULL),(173049,'Matthijs van Vliet','matthijs van vliet',NULL,NULL,NULL),(173050,'Johanna Elisabeth van Leeuwen','johanna elisabeth van leeuwen',NULL,NULL,NULL),(173051,'Antonie van Eeden','antonie van eeden',NULL,NULL,NULL),(173052,'Gaspard Testa','gaspard testa',NULL,NULL,NULL),(173053,'Francina Maria den Dulk','francina maria den dulk',NULL,NULL,NULL),(173054,'Jonkheer Claudius Frederik Gevers','jonkheer claudius frederik gevers',NULL,NULL,NULL),(173055,'Jacoba Theodora Cardon','jacoba theodora cardon',NULL,NULL,NULL),(173056,'Wilhelmus van Lieshout','wilhelmus van lieshout',NULL,NULL,NULL),(173057,'Louise van den Berg','louise van den berg',NULL,NULL,NULL),(173058,'Nicolaas Petrus Meinders','nicolaas petrus meinders',NULL,NULL,NULL),(173059,'Johan Jacob Frederik Bernhard','johan jacob frederik bernhard',NULL,NULL,NULL),(173060,'Krijntje Roos','krijntje roos',NULL,NULL,NULL),(173061,'Kers','kers',NULL,NULL,NULL),(173062,'Johanna Kers','johanna kers',NULL,NULL,NULL),(173063,'Sophia Henrietta Molier','sophia henrietta molier',NULL,NULL,NULL),(173064,'Johanna Magdalena Schoevaars','johanna magdalena schoevaars',NULL,NULL,NULL),(173065,'Jansje van den Akker','jansje van den akker',NULL,NULL,NULL),(173066,'Johannes Wilhelmus Jansen','johannes wilhelmus jansen',NULL,NULL,NULL),(173067,'Anna Elisabeth Pabst','anna elisabeth pabst',NULL,NULL,NULL),(173068,'Johannes Jacobus Vogels','johannes jacobus vogels',NULL,NULL,NULL),(173069,'Elisabeth Kruller','elisabeth kruller',NULL,NULL,NULL),(173070,'Magdalena Polak','magdalena polak',NULL,NULL,NULL),(173071,'Parish','parish',NULL,NULL,NULL),(173072,'Adriana Parish','adriana parish',NULL,NULL,NULL),(173073,'Johanna Elisabeth Doesburg','johanna elisabeth doesburg',NULL,NULL,NULL),(173074,'Johannes Roelofswaard','johannes roelofswaard',NULL,NULL,NULL),(173075,'Willem Theodorus Hendrik Vrijdag Zijnen','willem theodorus hendrik vrijdag zijnen',NULL,NULL,NULL),(173076,'Catharina Gerarda van Veen','catharina gerarda van veen',NULL,NULL,NULL),(173077,'Singendonek','singendonek',NULL,NULL,NULL),(173078,'Elisabeth Christina Singendonek','elisabeth christina singendonek',NULL,NULL,NULL),(173079,'Grenau','grenau',NULL,NULL,NULL),(173080,'Johanna Grenau','johanna grenau',NULL,NULL,NULL),(173081,'Theodora van Dijk','theodora van dijk',NULL,NULL,NULL),(173082,'Gerard Carel van de Kasteele','gerard carel van de kasteele',NULL,NULL,NULL),(173083,'Josephus Hendricus Abraas','josephus hendricus abraas',NULL,NULL,NULL),(173084,'Maria de Graef','maria de graef',NULL,NULL,NULL),(173085,'Zullig','zullig',NULL,NULL,NULL),(173086,'Catharina Zullig','catharina zullig',NULL,NULL,NULL),(173087,'Vrouwe Eleonora Petronella Theodora van Oldenbarneveld','vrouwe eleonora petronella theodora van oldenbarneveld',NULL,NULL,NULL),(173088,'Hendrika Vierling','hendrika vierling',NULL,NULL,NULL),(173089,'Hesje','hesje',NULL,NULL,NULL),(173090,'Hesje Wiener','hesje wiener',NULL,NULL,NULL),(173091,'Antonius Adrianus Goossen','antonius adrianus goossen',NULL,NULL,NULL),(173092,'Catharina Hendrina Kemna','catharina hendrina kemna',NULL,NULL,NULL),(173093,'Francina Jacomina Huiberdina Laarman','francina jacomina huiberdina laarman',NULL,NULL,NULL),(173094,'Johanna Geertruida Jacoba van Ginkel','johanna geertruida jacoba van ginkel',NULL,NULL,NULL),(173095,'Ernst Frederik Gotzsch','ernst frederik gotzsch',NULL,NULL,NULL),(173096,'Franciscus Eymaal','franciscus eymaal',NULL,NULL,NULL),(173097,'Kouter','kouter',NULL,NULL,NULL),(173098,'Catharina van Kouter','catharina van kouter',NULL,NULL,NULL),(173099,'Cornelia Johanna Weber','cornelia johanna weber',NULL,NULL,NULL),(173100,'Pieternella Johanna Maria Jos','pieternella johanna maria jos',NULL,NULL,NULL),(173101,'Adriaan François Lammens','adriaan françois lammens',NULL,NULL,NULL),(173102,'Kannenberg','kannenberg',NULL,NULL,NULL),(173103,'Gerrit Kannenberg','gerrit kannenberg',NULL,NULL,NULL),(173104,'Adriana Minderman','adriana minderman',NULL,NULL,NULL),(173105,'Johanna Sophia van der Burg','johanna sophia van der burg',NULL,NULL,NULL),(173106,'Willem Martin Schlundt Bodien','willem martin schlundt bodien',NULL,NULL,NULL),(173107,'Cornelis Johannes Drees','cornelis johannes drees',NULL,NULL,NULL),(173108,'Botermans','botermans',NULL,NULL,NULL),(173109,'Johannes Hendrik Botermans','johannes hendrik botermans',NULL,NULL,NULL),(173110,'Coletta Wigleven','coletta wigleven',NULL,NULL,NULL),(173111,'Antje van der Klugt','antje van der klugt',NULL,NULL,NULL),(173112,'Charles Louis de Vos','charles louis de vos',NULL,NULL,NULL),(173113,'Johanna Maria Huiberdina','johanna maria huiberdina',NULL,NULL,NULL),(173114,'Christiaan Pieter Martijn','christiaan pieter martijn',NULL,NULL,NULL),(173115,'Hendrica Johanna Wilhelmina','hendrica johanna wilhelmina',NULL,NULL,NULL),(173116,'Johanna Catharina Vincentia','johanna catharina vincentia',NULL,NULL,NULL),(173117,'Johannes Arnoldus Antonius','johannes arnoldus antonius',NULL,NULL,NULL),(173118,'Apolonia Bastiana Antonia','apolonia bastiana antonia',NULL,NULL,NULL),(173119,'Adrianus Thomas','adrianus thomas',NULL,NULL,NULL),(173120,'Hendrik Bernardus Frederik','hendrik bernardus frederik',NULL,NULL,NULL),(173121,'Johanna Frederica','johanna frederica',NULL,NULL,NULL),(173122,'Leonardus Franciscus Johannes Bernardus','leonardus franciscus johannes bernardus',NULL,NULL,NULL),(173123,'Johanna Lena','johanna lena',NULL,NULL,NULL),(173124,'Magdalena Elisabeth','magdalena elisabeth',NULL,NULL,NULL),(173125,'Joseph Cornelis','joseph cornelis',NULL,NULL,NULL),(173126,'Christiaan Adam','christiaan adam',NULL,NULL,NULL),(173127,'Anna Martha','anna martha',NULL,NULL,NULL),(173128,'Ebertus','ebertus',NULL,NULL,NULL),(173129,'Ebertus Jacobus','ebertus jacobus',NULL,NULL,NULL),(173130,'Johanna Jacoba Magdalena','johanna jacoba magdalena',NULL,NULL,NULL),(173131,'Johannes Cornelis Felix van Maanen','johannes cornelis felix van maanen',NULL,NULL,NULL),(173132,'Otteline Wilhelmine Petronelle van Maanen','otteline wilhelmine petronelle van maanen',NULL,NULL,NULL),(173133,'Veerenhuis','veerenhuis',NULL,NULL,NULL),(173134,'Hendrik Veerenhuis','hendrik veerenhuis',NULL,NULL,NULL),(173135,'Jean Leonardus Louis Caron','jean leonardus louis caron',NULL,NULL,NULL),(173136,'Friedrich Wilhelm Thiele','friedrich wilhelm thiele',NULL,NULL,NULL),(173137,'Leendert van der Heyden','leendert van der heyden',NULL,NULL,NULL),(173138,'Pegorier','pegorier',NULL,NULL,NULL),(173139,'Laurent Louis Pegorier','laurent louis pegorier',NULL,NULL,NULL),(173140,'Petrus Johannes Lots','petrus johannes lots',NULL,NULL,NULL),(173141,'Arie den Bezemer','arie den bezemer',NULL,NULL,NULL),(173142,'Anthonie Ernst Reuther','anthonie ernst reuther',NULL,NULL,NULL),(173143,'Jonkheer Amedée André Robert van den Bogaerde','jonkheer amedée andré robert van den bogaerde',NULL,NULL,NULL),(173144,'Livin','livin',NULL,NULL,NULL),(173145,'Pierre Livin van de Putte','pierre livin van de putte',NULL,NULL,NULL),(173146,'Jantje Ronda','jantje ronda',NULL,NULL,NULL),(173147,'Johannes Wilhelmus van Dijk','johannes wilhelmus van dijk',NULL,NULL,NULL),(173148,'Willem Fredrik Dannenfelser','willem fredrik dannenfelser',NULL,NULL,NULL),(173149,'Jacobus Franciscus Hermans','jacobus franciscus hermans',NULL,NULL,NULL),(173150,'Machiel van Enter','machiel van enter',NULL,NULL,NULL),(173151,'Aaron Piller','aaron piller',NULL,NULL,NULL),(173152,'Gijsbertus Arnoldus Gretser','gijsbertus arnoldus gretser',NULL,NULL,NULL),(173153,'Jan Michiel Remer','jan michiel remer',NULL,NULL,NULL),(173154,'Franciscus van Bommel','franciscus van bommel',NULL,NULL,NULL),(173155,'Franciscus Wilhelmus Adrianus Dickhoff','franciscus wilhelmus adrianus dickhoff',NULL,NULL,NULL),(173156,'Joannes Fredericus Hartwich','joannes fredericus hartwich',NULL,NULL,NULL),(173157,'Bastiaan Gerardus van Veen','bastiaan gerardus van veen',NULL,NULL,NULL),(173158,'Wouter Johannes van Nieuwenhoven','wouter johannes van nieuwenhoven',NULL,NULL,NULL),(173159,'Johannes Gerardus Pierson','johannes gerardus pierson',NULL,NULL,NULL),(173160,'Willem Frederik Dors','willem frederik dors',NULL,NULL,NULL),(173161,'Cornelis Jacobus van den Berg','cornelis jacobus van den berg',NULL,NULL,NULL),(173162,'Hendrik Gerardus Zoutenbier','hendrik gerardus zoutenbier',NULL,NULL,NULL),(173163,'Johannes Cornelis Monrooi','johannes cornelis monrooi',NULL,NULL,NULL),(173164,'Nicolaas van Heeswijk','nicolaas van heeswijk',NULL,NULL,NULL),(173165,'Johannes Wilhelm Stahl','johannes wilhelm stahl',NULL,NULL,NULL),(173166,'Koudijs','koudijs',NULL,NULL,NULL),(173167,'Jan Koudijs','jan koudijs',NULL,NULL,NULL),(173168,'Antonius Johannes Theodorus Duynstee','antonius johannes theodorus duynstee',NULL,NULL,NULL),(173169,'Johannes Franciscus van der Graaf','johannes franciscus van der graaf',NULL,NULL,NULL),(173170,'Klaas de Groot','klaas de groot',NULL,NULL,NULL),(173171,'Adrianus Willem Gezellen','adrianus willem gezellen',NULL,NULL,NULL),(173172,'Henricus Martinus Jacobus Kouwenhoven','henricus martinus jacobus kouwenhoven',NULL,NULL,NULL),(173173,'Josephus Diderich','josephus diderich',NULL,NULL,NULL),(173174,'Hendrik Bernardus Coelman','hendrik bernardus coelman',NULL,NULL,NULL),(173175,'Cornelis Hubertus de Groot','cornelis hubertus de groot',NULL,NULL,NULL),(173176,'Johannes Dirk Meyboom','johannes dirk meyboom',NULL,NULL,NULL),(173177,'Jacob Catrinus Veer','jacob catrinus veer',NULL,NULL,NULL),(173178,'Willem Johannes Kruijer','willem johannes kruijer',NULL,NULL,NULL),(173179,'Willem Lodewijk van Putten','willem lodewijk van putten',NULL,NULL,NULL),(173180,'Dirk Poot','dirk poot',NULL,NULL,NULL),(173181,'Angelique Teissier','angelique teissier',NULL,NULL,NULL),(173182,'Johanna Engelina Klein','johanna engelina klein',NULL,NULL,NULL),(173183,'Paulina Johanna Adriana Glaser','paulina johanna adriana glaser',NULL,NULL,NULL),(173184,'Oda','oda',NULL,NULL,NULL),(173185,'Maria Oda Elisabeth van Bijlandt','maria oda elisabeth van bijlandt',NULL,NULL,NULL),(173186,'Hendricus Jacobus Tap','hendricus jacobus tap',NULL,NULL,NULL),(173187,'Alexander Wilhelmus Reule','alexander wilhelmus reule',NULL,NULL,NULL),(173188,'Elisabeth Maria Beukers','elisabeth maria beukers',NULL,NULL,NULL),(173189,'Cornelis van Oorschot','cornelis van oorschot',NULL,NULL,NULL),(173190,'Wilhelmus Martinus Franciscus Nieuwerkerk','wilhelmus martinus franciscus nieuwerkerk',NULL,NULL,NULL),(173191,'Gerardus Metz','gerardus metz',NULL,NULL,NULL),(173192,'Bernardus van Wijk','bernardus van wijk',NULL,NULL,NULL),(173193,'Gerardus Jacobus van der Hart','gerardus jacobus van der hart',NULL,NULL,NULL),(173194,'Susanna Petronella Gerarda Haring','susanna petronella gerarda haring',NULL,NULL,NULL),(173195,'Catharina Cornelia Vogels','catharina cornelia vogels',NULL,NULL,NULL),(173196,'Wilhelmina Johanna Slijpers','wilhelmina johanna slijpers',NULL,NULL,NULL),(173197,'Klaartje van der Meulen','klaartje van der meulen',NULL,NULL,NULL),(173198,'Margaretha Magdalena Bouman','margaretha magdalena bouman',NULL,NULL,NULL),(173199,'Wilhelmine Frederike Henriette Heinemann','wilhelmine frederike henriette heinemann',NULL,NULL,NULL),(173200,'Franciscus Koene','franciscus koene',NULL,NULL,NULL),(173201,'Gerrit Jan Gertsen','gerrit jan gertsen',NULL,NULL,NULL),(173202,'Lentkoop','lentkoop',NULL,NULL,NULL),(173203,'Hermanus Wilhelmus van Lentkoop','hermanus wilhelmus van lentkoop',NULL,NULL,NULL),(173204,'Catharina Francina van Soelen','catharina francina van soelen',NULL,NULL,NULL),(173205,'Maria Esser','maria esser',NULL,NULL,NULL),(173206,'Jacoba Maria Dekeling','jacoba maria dekeling',NULL,NULL,NULL),(173207,'Johannes Antoni Fraterman','johannes antoni fraterman',NULL,NULL,NULL),(173208,'Hendrica Alida Boelee','hendrica alida boelee',NULL,NULL,NULL),(173209,'Elisabeth Godee','elisabeth godee',NULL,NULL,NULL),(173210,'Alida Catharina Voogd','alida catharina voogd',NULL,NULL,NULL),(173211,'Bartholda','bartholda',NULL,NULL,NULL),(173212,'Margaretha Bartholda Jacoba Baronesse van Verschuer','margaretha bartholda jacoba baronesse van verschuer',NULL,NULL,NULL),(173213,'Johanna Maria Keurenaer','johanna maria keurenaer',NULL,NULL,NULL),(173214,'Johanna Wilhelmina Heijtze','johanna wilhelmina heijtze',NULL,NULL,NULL),(173215,'Willem Wammes','willem wammes',NULL,NULL,NULL),(173216,'Tetenburg','tetenburg',NULL,NULL,NULL),(173217,'Kasper Tetenburg','kasper tetenburg',NULL,NULL,NULL),(173218,'Eustacius','eustacius',NULL,NULL,NULL),(173219,'Antonius Johannes Eustacius Knaapen','antonius johannes eustacius knaapen',NULL,NULL,NULL),(173220,'Jaques Louis Gordeau','jaques louis gordeau',NULL,NULL,NULL),(173221,'Nicolaas Gerritse','nicolaas gerritse',NULL,NULL,NULL),(173222,'Leopold Benedictus van Gelder','leopold benedictus van gelder',NULL,NULL,NULL),(173223,'Anna Cornelia van den Steen','anna cornelia van den steen',NULL,NULL,NULL),(173224,'Elisabeth Charlotta Oschmann','elisabeth charlotta oschmann',NULL,NULL,NULL),(173225,'Cornelia Carolina Antonetta van Kampen','cornelia carolina antonetta van kampen',NULL,NULL,NULL),(173226,'Cornelia Vriens','cornelia vriens',NULL,NULL,NULL),(173227,'Wilhelmus Ignatius van der Bol','wilhelmus ignatius van der bol',NULL,NULL,NULL),(173228,'Wilhelmina Helena Caron','wilhelmina helena caron',NULL,NULL,NULL),(173229,'Lanslot','lanslot',NULL,NULL,NULL),(173230,'Maria Lanslot','maria lanslot',NULL,NULL,NULL),(173231,'Helena Catharina van Kampen','helena catharina van kampen',NULL,NULL,NULL),(173232,'Cornelia van der Elst','cornelia van der elst',NULL,NULL,NULL),(173233,'Gonzaque','gonzaque',NULL,NULL,NULL),(173234,'Celeste','celeste',NULL,NULL,NULL),(173235,'Reijnaerts','reijnaerts',NULL,NULL,NULL),(173236,'Marie Josephine Gonzaque Celeste Reijnaerts','marie josephine gonzaque celeste reijnaerts',NULL,NULL,NULL),(173237,'Marcovita','marcovita',NULL,NULL,NULL),(173238,'Hana Marcovita','hana marcovita',NULL,NULL,NULL),(173239,'Francina Margaretha de Vrind','francina margaretha de vrind',NULL,NULL,NULL),(173240,'Antonia Plugge','antonia plugge',NULL,NULL,NULL),(173241,'Charles August Leijdenroth','charles august leijdenroth',NULL,NULL,NULL),(173242,'Antje Hagemans','antje hagemans',NULL,NULL,NULL),(173243,'Mr. Jacobus Petrus Yvo Diert van Melissant','mr. jacobus petrus yvo diert van melissant',NULL,NULL,NULL),(173244,'Siferijn','siferijn',NULL,NULL,NULL),(173245,'Hubertus Siferijn','hubertus siferijn',NULL,NULL,NULL),(173246,'Geertrui Doesburg','geertrui doesburg',NULL,NULL,NULL),(173247,'Rubbeling','rubbeling',NULL,NULL,NULL),(173248,'Maria Rubbeling','maria rubbeling',NULL,NULL,NULL),(173249,'Johanna Catharina Philips','johanna catharina philips',NULL,NULL,NULL),(173250,'Johanna Maria Blok','johanna maria blok',NULL,NULL,NULL),(173251,'Maria Pieternella Boogmans','maria pieternella boogmans',NULL,NULL,NULL),(173252,'Stammler','stammler',NULL,NULL,NULL),(173253,'Catharina Stammler','catharina stammler',NULL,NULL,NULL),(173254,'Theodora Hendrietta van Rooden','theodora hendrietta van rooden',NULL,NULL,NULL),(173255,'Geertruida Wilhelmina Knaap','geertruida wilhelmina knaap',NULL,NULL,NULL),(173256,'Alberta Elisabeth Wanders','alberta elisabeth wanders',NULL,NULL,NULL),(173257,'Dirkje van der Toorn','dirkje van der toorn',NULL,NULL,NULL),(173258,'Karel Kemman','karel kemman',NULL,NULL,NULL),(173259,'Vrouwtje Davids','vrouwtje davids',NULL,NULL,NULL),(173260,'Levy Jonas Veerman','levy jonas veerman',NULL,NULL,NULL),(173261,'Regina van den As','regina van den as',NULL,NULL,NULL),(173262,'Susanna Esther Siebenhar','susanna esther siebenhar',NULL,NULL,NULL),(173263,'Johanna Christina van Ommen','johanna christina van ommen',NULL,NULL,NULL),(173264,'Jacobus Pieter Lantermans','jacobus pieter lantermans',NULL,NULL,NULL),(173265,'Frederika Smal','frederika smal',NULL,NULL,NULL),(173266,'Rensia','rensia',NULL,NULL,NULL),(173267,'Henderika Johanna Rensia van Ebbendorp','henderika johanna rensia van ebbendorp',NULL,NULL,NULL),(173268,'Pieter Thomas van Son','pieter thomas van son',NULL,NULL,NULL),(173269,'Elisabeth Niemandt','elisabeth niemandt',NULL,NULL,NULL),(173270,'Jacob Gabriel Pierre Certon','jacob gabriel pierre certon',NULL,NULL,NULL),(173271,'Lombaar','lombaar',NULL,NULL,NULL),(173272,'Johanna Sophia Lombaar','johanna sophia lombaar',NULL,NULL,NULL),(173273,'Margaretha Vink','margaretha vink',NULL,NULL,NULL),(173274,'Volckerick','volckerick',NULL,NULL,NULL),(173275,'Francisca Regina Volckerick','francisca regina volckerick',NULL,NULL,NULL),(173276,'Gerardus Tap','gerardus tap',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (173277,'Elisabeth van Slingerland','elisabeth van slingerland',NULL,NULL,NULL),(173278,'Wilhelmina Helena Mutters','wilhelmina helena mutters',NULL,NULL,NULL),(173279,'Johannes Pernet','johannes pernet',NULL,NULL,NULL),(173280,'Gerrit Hendrik Johannes Olffen','gerrit hendrik johannes olffen',NULL,NULL,NULL),(173281,'Munier','munier',NULL,NULL,NULL),(173282,'Neeltje Munier','neeltje munier',NULL,NULL,NULL),(173283,'Maria Johanna Meeuws','maria johanna meeuws',NULL,NULL,NULL),(173284,'Simon Hendrik Mallee','simon hendrik mallee',NULL,NULL,NULL),(173285,'Schuszeler','schuszeler',NULL,NULL,NULL),(173286,'Carel Schuszeler','carel schuszeler',NULL,NULL,NULL),(173287,'Elizabeth Valkenburg','elizabeth valkenburg',NULL,NULL,NULL),(173288,'Wilhelmina Frederika Bom','wilhelmina frederika bom',NULL,NULL,NULL),(173289,'Herskamp','herskamp',NULL,NULL,NULL),(173290,'Franciscus Herskamp','franciscus herskamp',NULL,NULL,NULL),(173291,'Helena Lewe','helena lewe',NULL,NULL,NULL),(173292,'Grietje Dijkstra','grietje dijkstra',NULL,NULL,NULL),(173293,'Maria Moulin','maria moulin',NULL,NULL,NULL),(173294,'Bettinger','bettinger',NULL,NULL,NULL),(173295,'Dirk Bettinger','dirk bettinger',NULL,NULL,NULL),(173296,'Ex','ex',NULL,NULL,NULL),(173297,'Antonie van Ex','antonie van ex',NULL,NULL,NULL),(173298,'Johannes Lambrecht de Haas','johannes lambrecht de haas',NULL,NULL,NULL),(173299,'Jonkvrouwe Gerardina Susanna van Slingelandt','jonkvrouwe gerardina susanna van slingelandt',NULL,NULL,NULL),(173300,'Johanna Henrietta de Witt','johanna henrietta de witt',NULL,NULL,NULL),(173301,'Everharda','everharda',NULL,NULL,NULL),(173302,'Regina Everharda Knipschaar','regina everharda knipschaar',NULL,NULL,NULL),(173303,'Cornelis Albertus van Slogteren','cornelis albertus van slogteren',NULL,NULL,NULL),(173304,'Johanna Cornelia Schenk','johanna cornelia schenk',NULL,NULL,NULL),(173305,'Marcus Matthias Schuurman','marcus matthias schuurman',NULL,NULL,NULL),(173306,'Maria van Balkum','maria van balkum',NULL,NULL,NULL),(173307,'Jacob Jacobsen','jacob jacobsen',NULL,NULL,NULL),(173308,'Henderik Sander Isbrucker','henderik sander isbrucker',NULL,NULL,NULL),(173309,'Dirk Antonie Margadant','dirk antonie margadant',NULL,NULL,NULL),(173310,'Martinus van het Hooft','martinus van het hooft',NULL,NULL,NULL),(173311,'Johan Coenraad Nicolaas','johan coenraad nicolaas',NULL,NULL,NULL),(173312,'Jan Willem Schotmans','jan willem schotmans',NULL,NULL,NULL),(173313,'Manchez','manchez',NULL,NULL,NULL),(173314,'Charles Theophile Manchez','charles theophile manchez',NULL,NULL,NULL),(173315,'Leonardus Schwaanhuyser','leonardus schwaanhuyser',NULL,NULL,NULL),(173316,'Johannes van Kleef','johannes van kleef',NULL,NULL,NULL),(173317,'Frans Catharinus Leonard Verboon','frans catharinus leonard verboon',NULL,NULL,NULL),(173318,'Antonie Veldhuis','antonie veldhuis',NULL,NULL,NULL),(173319,'Adrianus Jan Ehnle','adrianus jan ehnle',NULL,NULL,NULL),(173320,'Thomas Ruygrok','thomas ruygrok',NULL,NULL,NULL),(173321,'Willem Jillis Kist','willem jillis kist',NULL,NULL,NULL),(173322,'Johannes Struys','johannes struys',NULL,NULL,NULL),(173323,'Willem Bakhuis','willem bakhuis',NULL,NULL,NULL),(173324,'Petrus Joannes Augustinus Hendrickx','petrus joannes augustinus hendrickx',NULL,NULL,NULL),(173325,'Johannes Petrus Janssen','johannes petrus janssen',NULL,NULL,NULL),(173326,'Cornelis van der Geer','cornelis van der geer',NULL,NULL,NULL),(173327,'Abraham Willem van den Berg','abraham willem van den berg',NULL,NULL,NULL),(173328,'Johan Frederik Lodewijk Reudler','johan frederik lodewijk reudler',NULL,NULL,NULL),(173329,'Cornelis Johannes Rijgersberg','cornelis johannes rijgersberg',NULL,NULL,NULL),(173330,'Willem Herman van der Linden','willem herman van der linden',NULL,NULL,NULL),(173331,'Ducelliée','ducelliée',NULL,NULL,NULL),(173332,'Lucas Johannes Ducelliée Muller','lucas johannes ducelliée muller',NULL,NULL,NULL),(173333,'Rozijn','rozijn',NULL,NULL,NULL),(173334,'Gerardus Rozijn','gerardus rozijn',NULL,NULL,NULL),(173335,'Keuth','keuth',NULL,NULL,NULL),(173336,'Fredrich Wilhelm Keuth','fredrich wilhelm keuth',NULL,NULL,NULL),(173337,'Jonas Aaron Frisco','jonas aaron frisco',NULL,NULL,NULL),(173338,'Hendrik Johannes Petrus Raphael','hendrik johannes petrus raphael',NULL,NULL,NULL),(173339,'Jan Jurgens','jan jurgens',NULL,NULL,NULL),(173340,'Antoon Streur','antoon streur',NULL,NULL,NULL),(173341,'Johannes van den Beemt','johannes van den beemt',NULL,NULL,NULL),(173342,'Christiaan Adolph Arbeiter','christiaan adolph arbeiter',NULL,NULL,NULL),(173343,'Johannes Bernardus Reyman','johannes bernardus reyman',NULL,NULL,NULL),(173344,'Bartholomeus Hendricus Loof','bartholomeus hendricus loof',NULL,NULL,NULL),(173345,'Theodorus van der Gun','theodorus van der gun',NULL,NULL,NULL),(173346,'Jacobus Bruin','jacobus bruin',NULL,NULL,NULL),(173347,'Ary Toet','ary toet',NULL,NULL,NULL),(173348,'Christiaan Poolman','christiaan poolman',NULL,NULL,NULL),(173349,'Johannes Antonie Mansveldt','johannes antonie mansveldt',NULL,NULL,NULL),(173350,'Johannes Hermanus Voorstad','johannes hermanus voorstad',NULL,NULL,NULL),(173351,'Johanna van der Hulst','johanna van der hulst',NULL,NULL,NULL),(173352,'Anna van Os','anna van os',NULL,NULL,NULL),(173353,'Maria Johanna Pieternella Jansen','maria johanna pieternella jansen',NULL,NULL,NULL),(173354,'Sijtske Gesina Bergsma','sijtske gesina bergsma',NULL,NULL,NULL),(173355,'Hendrik Jacobus van der Post','hendrik jacobus van der post',NULL,NULL,NULL),(173356,'Zöller','zöller',NULL,NULL,NULL),(173357,'Maria Catharina Zöller','maria catharina zöller',NULL,NULL,NULL),(173358,'Theodore Busken Huet','theodore busken huet',NULL,NULL,NULL),(173359,'François René Caron','françois rené caron',NULL,NULL,NULL),(173360,'Barbara Schreuder','barbara schreuder',NULL,NULL,NULL),(173361,'Willem Frederik Tissen','willem frederik tissen',NULL,NULL,NULL),(173362,'Willem Carel Frederik Pontier','willem carel frederik pontier',NULL,NULL,NULL),(173363,'Grietje Nieweg','grietje nieweg',NULL,NULL,NULL),(173364,'Susanna Theodora Tissen','susanna theodora tissen',NULL,NULL,NULL),(173365,'Zwetzes','zwetzes',NULL,NULL,NULL),(173366,'Jan Zwetzes de Vries','jan zwetzes de vries',NULL,NULL,NULL),(173367,'Johannes van Oeffel','johannes van oeffel',NULL,NULL,NULL),(173368,'Jurianus Johannes Pieter van Essen','jurianus johannes pieter van essen',NULL,NULL,NULL),(173369,'Susanna Margaretha van Riet','susanna margaretha van riet',NULL,NULL,NULL),(173370,'Gerrit Cornelis Setteur','gerrit cornelis setteur',NULL,NULL,NULL),(173371,'Hendrik Cornelis Mansvelt','hendrik cornelis mansvelt',NULL,NULL,NULL),(173372,'Johannes Hendrik Bouscholten','johannes hendrik bouscholten',NULL,NULL,NULL),(173373,'Salomon Moses Poons','salomon moses poons',NULL,NULL,NULL),(173374,'Peterbroers','peterbroers',NULL,NULL,NULL),(173375,'Cornelia Peterbroers','cornelia peterbroers',NULL,NULL,NULL),(173376,'Maria Wilhelmina Rietbroek','maria wilhelmina rietbroek',NULL,NULL,NULL),(173377,'Cornelia Sonneveld','cornelia sonneveld',NULL,NULL,NULL),(173378,'Sara de Graaf','sara de graaf',NULL,NULL,NULL),(173379,'Bruijnaarts','bruijnaarts',NULL,NULL,NULL),(173380,'Carolus Bruijnaarts','carolus bruijnaarts',NULL,NULL,NULL),(173381,'Adriana Weeda','adriana weeda',NULL,NULL,NULL),(173382,'Cornelis van der Vegte','cornelis van der vegte',NULL,NULL,NULL),(173383,'Johanna Maria van der Laan','johanna maria van der laan',NULL,NULL,NULL),(173384,'Antje Broers','antje broers',NULL,NULL,NULL),(173385,'Elisabeth Hendrika Cornelia Wewer','elisabeth hendrika cornelia wewer',NULL,NULL,NULL),(173386,'Alida van Lanthen','alida van lanthen',NULL,NULL,NULL),(173387,'Anna Maria Schoevers','anna maria schoevers',NULL,NULL,NULL),(173388,'Nicolaas Johannes Nieuwenhuijsen','nicolaas johannes nieuwenhuijsen',NULL,NULL,NULL),(173389,'Catharina Helena Neervoort','catharina helena neervoort',NULL,NULL,NULL),(173390,'Kaatje Sara Fresco','kaatje sara fresco',NULL,NULL,NULL),(173391,'Geertruida Helena Heijtze','geertruida helena heijtze',NULL,NULL,NULL),(173392,'Willem Frederik van Werkhoven','willem frederik van werkhoven',NULL,NULL,NULL),(173393,'Joseph van Bloeme','joseph van bloeme',NULL,NULL,NULL),(173394,'Petronella Daniels','petronella daniels',NULL,NULL,NULL),(173395,'Antonius Albertus Adrianus Johannes Boxelaar','antonius albertus adrianus johannes boxelaar',NULL,NULL,NULL),(173396,'Fannij Franck','fannij franck',NULL,NULL,NULL),(173397,'Teunis Verschuur','teunis verschuur',NULL,NULL,NULL),(173398,'Margaretha Scheffel','margaretha scheffel',NULL,NULL,NULL),(173399,'Gerbrand Bron','gerbrand bron',NULL,NULL,NULL),(173400,'Aaron Mendes da Costa','aaron mendes da costa',NULL,NULL,NULL),(173401,'Edouard Dunkler','edouard dunkler',NULL,NULL,NULL),(173402,'Willem Berkhof','willem berkhof',NULL,NULL,NULL),(173403,'Johannes Hendrik Rietbroek','johannes hendrik rietbroek',NULL,NULL,NULL),(173404,'Sophie Henriette Louise van Hoorn','sophie henriette louise van hoorn',NULL,NULL,NULL),(173405,'Elisabeth Happel','elisabeth happel',NULL,NULL,NULL),(173406,'Frans Oosterling','frans oosterling',NULL,NULL,NULL),(173407,'Maria Judith Mansveld','maria judith mansveld',NULL,NULL,NULL),(173408,'Jacob Abraham Vollenhoven','jacob abraham vollenhoven',NULL,NULL,NULL),(173409,'Roepert','roepert',NULL,NULL,NULL),(173410,'Willem Roepert','willem roepert',NULL,NULL,NULL),(173411,'Hendrik Schoorel','hendrik schoorel',NULL,NULL,NULL),(173412,'Franciscus van de Ven','franciscus van de ven',NULL,NULL,NULL),(173413,'Wilhelmina Carolina Eckhard','wilhelmina carolina eckhard',NULL,NULL,NULL),(173414,'Geertruida Weller','geertruida weller',NULL,NULL,NULL),(173415,'Theodorus Sirach Dijkstra','theodorus sirach dijkstra',NULL,NULL,NULL),(173416,'Wilhelmina Maria Pateman','wilhelmina maria pateman',NULL,NULL,NULL),(173417,'Jezijntje','jezijntje',NULL,NULL,NULL),(173418,'Jezijntje van Sassen','jezijntje van sassen',NULL,NULL,NULL),(173419,'Nicolaas Eskens','nicolaas eskens',NULL,NULL,NULL),(173420,'Eliazar van der Kloot','eliazar van der kloot',NULL,NULL,NULL),(173421,'Vatter','vatter',NULL,NULL,NULL),(173422,'Maria Frederika Vatter','maria frederika vatter',NULL,NULL,NULL),(173423,'Philip Lodewijks','philip lodewijks',NULL,NULL,NULL),(173424,'Willem Frederik Hubertus Koster','willem frederik hubertus koster',NULL,NULL,NULL),(173425,'Jean Louis Henry Burnier','jean louis henry burnier',NULL,NULL,NULL),(173426,'Helena Johanna Catharina den Hartog','helena johanna catharina den hartog',NULL,NULL,NULL),(173427,'Cornelia Verhaaf','cornelia verhaaf',NULL,NULL,NULL),(173428,'Christina Johanna Fortuin','christina johanna fortuin',NULL,NULL,NULL),(173429,'Rica Fresco','rica fresco',NULL,NULL,NULL),(173430,'Rachel Abraham','rachel abraham',NULL,NULL,NULL),(173431,'Johanna Hulsker','johanna hulsker',NULL,NULL,NULL),(173432,'Jan Cornelis Vreede','jan cornelis vreede',NULL,NULL,NULL),(173433,'Carel Bremer','carel bremer',NULL,NULL,NULL),(173434,'Jan Cornelis Hendrik Brandwijk','jan cornelis hendrik brandwijk',NULL,NULL,NULL),(173435,'Johanna Helena Hendriks','johanna helena hendriks',NULL,NULL,NULL),(173436,'Puplichuizen','puplichuizen',NULL,NULL,NULL),(173437,'Johanna Maria Puplichuizen','johanna maria puplichuizen',NULL,NULL,NULL),(173438,'Pieter Albert Abram Franken','pieter albert abram franken',NULL,NULL,NULL),(173439,'Anna Maria Elisabeth Nijssen','anna maria elisabeth nijssen',NULL,NULL,NULL),(173440,'Johan George Roeg','johan george roeg',NULL,NULL,NULL),(173441,'Andries Petrus Hersbach','andries petrus hersbach',NULL,NULL,NULL),(173442,'Hendrik Jan Vernhout','hendrik jan vernhout',NULL,NULL,NULL),(173443,'Ida Maria Goijens','ida maria goijens',NULL,NULL,NULL),(173444,'Andries van der Linden','andries van der linden',NULL,NULL,NULL),(173445,'Leeuwendaal','leeuwendaal',NULL,NULL,NULL),(173446,'Johannes Dirk Leeuwendaal','johannes dirk leeuwendaal',NULL,NULL,NULL),(173447,'Johannes Gerardus de Leur','johannes gerardus de leur',NULL,NULL,NULL),(173448,'Antonie Klokkers','antonie klokkers',NULL,NULL,NULL),(173449,'Pallee','pallee',NULL,NULL,NULL),(173450,'Elisabeth Maria Pallee','elisabeth maria pallee',NULL,NULL,NULL),(173451,'Johannes Gerardus van Loon','johannes gerardus van loon',NULL,NULL,NULL),(173452,'Catharina van der Drift','catharina van der drift',NULL,NULL,NULL),(173453,'Elisabeth de Veer','elisabeth de veer',NULL,NULL,NULL),(173454,'Florent Karel Eduard Philippe Leo van Ghert','florent karel eduard philippe leo van ghert',NULL,NULL,NULL),(173455,'Adolph Philip Anton Steup','adolph philip anton steup',NULL,NULL,NULL),(173456,'Wilhelmina Elisabeth Selser','wilhelmina elisabeth selser',NULL,NULL,NULL),(173457,'Barbara te Winkel','barbara te winkel',NULL,NULL,NULL),(173458,'Dirk Pieter Meijer','dirk pieter meijer',NULL,NULL,NULL),(173459,'Jacobus Petrus Simonis','jacobus petrus simonis',NULL,NULL,NULL),(173460,'Johanna Maria van der Zwan','johanna maria van der zwan',NULL,NULL,NULL),(173461,'Johanna Wilhelmina van Balen','johanna wilhelmina van balen',NULL,NULL,NULL),(173462,'Korel','korel',NULL,NULL,NULL),(173463,'Cornelia Frederika Korel','cornelia frederika korel',NULL,NULL,NULL),(173464,'Magdalena Velders','magdalena velders',NULL,NULL,NULL),(173465,'Lamie','lamie',NULL,NULL,NULL),(173466,'Pieter Lamie','pieter lamie',NULL,NULL,NULL),(173467,'Johan Frederik Christian Israel','johan frederik christian israel',NULL,NULL,NULL),(173468,'Adriana Maria Anna Verhoef','adriana maria anna verhoef',NULL,NULL,NULL),(173469,'Jacoba Willemina van Helden','jacoba willemina van helden',NULL,NULL,NULL),(173470,'Geertrui Uding','geertrui uding',NULL,NULL,NULL),(173471,'Sophia Johanna','sophia johanna',NULL,NULL,NULL),(173472,'Bartholomeus Franciscus Wilhelmus','bartholomeus franciscus wilhelmus',NULL,NULL,NULL),(173473,'Henriette Lucie Petronelle Marie','henriette lucie petronelle marie',NULL,NULL,NULL),(173474,'Arnoudina','arnoudina',NULL,NULL,NULL),(173475,'Arnoudina Johanna Cornelia','arnoudina johanna cornelia',NULL,NULL,NULL),(173476,'Sara Johanna Geertruida','sara johanna geertruida',NULL,NULL,NULL),(173477,'Annetta Cornelia','annetta cornelia',NULL,NULL,NULL),(173478,'Jeannette Sophia','jeannette sophia',NULL,NULL,NULL),(173479,'Johanna Hendrika Martina','johanna hendrika martina',NULL,NULL,NULL),(173480,'Gerardus Bernardus Hendricus','gerardus bernardus hendricus',NULL,NULL,NULL),(173481,'Cornelis Antonius Franciscus','cornelis antonius franciscus',NULL,NULL,NULL),(173482,'Johannes Petrus Jacobus','johannes petrus jacobus',NULL,NULL,NULL),(173483,'Johannes Franciscus Pieter','johannes franciscus pieter',NULL,NULL,NULL),(173484,'Antoon Pieter','antoon pieter',NULL,NULL,NULL),(173485,'Willem Weimar','willem weimar',NULL,NULL,NULL),(173486,'Johannes Diepenhorst','johannes diepenhorst',NULL,NULL,NULL),(173487,'Klaar van der Toorn','klaar van der toorn',NULL,NULL,NULL),(173488,'Leurquin','leurquin',NULL,NULL,NULL),(173489,'Jean Joseph Leurquin','jean joseph leurquin',NULL,NULL,NULL),(173490,'Franciscus Reijnders','franciscus reijnders',NULL,NULL,NULL),(173491,'Jan Willem Evert August Danckaarts','jan willem evert august danckaarts',NULL,NULL,NULL),(173492,'Jacob Benjamin Wiener','jacob benjamin wiener',NULL,NULL,NULL),(173493,'Salomon Daniel Schoijer','salomon daniel schoijer',NULL,NULL,NULL),(173494,'Johannes Raphaël','johannes raphaël',NULL,NULL,NULL),(173495,'Pieter van Deursen','pieter van deursen',NULL,NULL,NULL),(173496,'Bliso','bliso',NULL,NULL,NULL),(173497,'Anna Catharina Bliso','anna catharina bliso',NULL,NULL,NULL),(173498,'Hana Lion','hana lion',NULL,NULL,NULL),(173499,'Deserre','deserre',NULL,NULL,NULL),(173500,'Marie Adelaide Deserre','marie adelaide deserre',NULL,NULL,NULL),(173501,'Johanna van den Braak','johanna van den braak',NULL,NULL,NULL),(173502,'Welvaard','welvaard',NULL,NULL,NULL),(173503,'Johanna Welvaard','johanna welvaard',NULL,NULL,NULL),(173504,'Eva van Oorschot','eva van oorschot',NULL,NULL,NULL),(173505,'Grietje Kruijk','grietje kruijk',NULL,NULL,NULL),(173506,'Hendricus Franciscus Caron','hendricus franciscus caron',NULL,NULL,NULL),(173507,'Brennecke','brennecke',NULL,NULL,NULL),(173508,'Wilhelmina Anna Brennecke','wilhelmina anna brennecke',NULL,NULL,NULL),(173509,'Johannes van Weede','johannes van weede',NULL,NULL,NULL),(173510,'Pieter van Leuven','pieter van leuven',NULL,NULL,NULL),(173511,'Louis Johannes Jacobus Bolland','louis johannes jacobus bolland',NULL,NULL,NULL),(173512,'Wilhelmus Cornelis Schuppers','wilhelmus cornelis schuppers',NULL,NULL,NULL),(173513,'Maria Henrietta Bertina van de Locht','maria henrietta bertina van de locht',NULL,NULL,NULL),(173514,'Cornelia Helena Meeuws','cornelia helena meeuws',NULL,NULL,NULL),(173515,'Jan Cornelis Grootveldt','jan cornelis grootveldt',NULL,NULL,NULL),(173516,'Bulcourt','bulcourt',NULL,NULL,NULL),(173517,'François Joseph Bulcourt','françois joseph bulcourt',NULL,NULL,NULL),(173518,'Margaretha Wolff','margaretha wolff',NULL,NULL,NULL),(173519,'Fris','fris',NULL,NULL,NULL),(173520,'Maria Christina Fris','maria christina fris',NULL,NULL,NULL),(173521,'Jan den Heijer','jan den heijer',NULL,NULL,NULL),(173522,'Johannes Richel','johannes richel',NULL,NULL,NULL),(173523,'Schwartzman','schwartzman',NULL,NULL,NULL),(173524,'Maria Anna Schwartzman','maria anna schwartzman',NULL,NULL,NULL),(173525,'Gerrit de Zwaan','gerrit de zwaan',NULL,NULL,NULL),(173526,'Hendrina Antonetta Blum','hendrina antonetta blum',NULL,NULL,NULL),(173527,'Wilhelmina Eva Maria Stavenisse de Brauw','wilhelmina eva maria stavenisse de brauw',NULL,NULL,NULL),(173528,'Adriana Leonora Hanewald','adriana leonora hanewald',NULL,NULL,NULL),(173529,'Johannes Joseph Freij','johannes joseph freij',NULL,NULL,NULL),(173530,'Jonkheer Mr. George Clifford','jonkheer mr. george clifford',NULL,NULL,NULL),(173531,'Charles Fordred','charles fordred',NULL,NULL,NULL),(173532,'Clara Maria Cornelia van Kats','clara maria cornelia van kats',NULL,NULL,NULL),(173533,'Catharina Agatha Ouwens','catharina agatha ouwens',NULL,NULL,NULL),(173534,'Oldersom','oldersom',NULL,NULL,NULL),(173535,'Catharina Anna van Oldersom','catharina anna van oldersom',NULL,NULL,NULL),(173536,'Anna Krul','anna krul',NULL,NULL,NULL),(173537,'Pechaubes','pechaubes',NULL,NULL,NULL),(173538,'Marie Jeanne Joseph Pechaubes','marie jeanne joseph pechaubes',NULL,NULL,NULL),(173539,'Neeltje van Dissel','neeltje van dissel',NULL,NULL,NULL),(173540,'Willemina Paulina van Oudheusden','willemina paulina van oudheusden',NULL,NULL,NULL),(173541,'Leonardus Wilhelmus Voetelink','leonardus wilhelmus voetelink',NULL,NULL,NULL),(173542,'Philippus Rijst','philippus rijst',NULL,NULL,NULL),(173543,'Angenita Zwalve','angenita zwalve',NULL,NULL,NULL),(173544,'Geertruda Henderika Berchuijs','geertruda henderika berchuijs',NULL,NULL,NULL),(173545,'Piko','piko',NULL,NULL,NULL),(173546,'Johanna Jacoba Piko','johanna jacoba piko',NULL,NULL,NULL),(173547,'Willem Alexander Paul Frederik Lodewijk van Welij','willem alexander paul frederik lodewijk van welij',NULL,NULL,NULL),(173548,'Bernardus Sterk','bernardus sterk',NULL,NULL,NULL),(173549,'Joseph Emanuel Philip de Visscher','joseph emanuel philip de visscher',NULL,NULL,NULL),(173550,'Willem Karel Adriaan Wimmers','willem karel adriaan wimmers',NULL,NULL,NULL),(173551,'Heintje Hartog','heintje hartog',NULL,NULL,NULL),(173552,'Raphael de Lange','raphael de lange',NULL,NULL,NULL),(173553,'Hermanus Jacobus Johannes Lohoff','hermanus jacobus johannes lohoff',NULL,NULL,NULL),(173554,'Wiewe','wiewe',NULL,NULL,NULL),(173555,'Jannetje Wiewe','jannetje wiewe',NULL,NULL,NULL),(173556,'Franciscus Matthias Dickhoff','franciscus matthias dickhoff',NULL,NULL,NULL),(173557,'Anna Catharina de Gooijer','anna catharina de gooijer',NULL,NULL,NULL),(173558,'Gerard Johan Willem Leers','gerard johan willem leers',NULL,NULL,NULL),(173559,'Beerns','beerns',NULL,NULL,NULL),(173560,'Johanna Catrina Beerns','johanna catrina beerns',NULL,NULL,NULL),(173561,'Jacobus Antonius van Weetering','jacobus antonius van weetering',NULL,NULL,NULL),(173562,'Martinus Machiel Bijloos','martinus machiel bijloos',NULL,NULL,NULL),(173563,'Christiaan Johannes Bakker','christiaan johannes bakker',NULL,NULL,NULL),(173564,'Eduard Johannes van Campenhout','eduard johannes van campenhout',NULL,NULL,NULL),(173565,'Maria Elisabeth Deucker','maria elisabeth deucker',NULL,NULL,NULL),(173566,'Bernard Antoine Fallee','bernard antoine fallee',NULL,NULL,NULL),(173567,'Verwaijen','verwaijen',NULL,NULL,NULL),(173568,'Catharina Wilhelmina Antonetta Verwaijen','catharina wilhelmina antonetta verwaijen',NULL,NULL,NULL),(173569,'Josephus Maria Johannes Roozenburg','josephus maria johannes roozenburg',NULL,NULL,NULL),(173570,'Lemmerse','lemmerse',NULL,NULL,NULL),(173571,'Catharina Lemmerse','catharina lemmerse',NULL,NULL,NULL),(173572,'Hermanus Hubertus Rouffaer','hermanus hubertus rouffaer',NULL,NULL,NULL),(173573,'Alida Franchimon','alida franchimon',NULL,NULL,NULL),(173574,'Juda Jochems','juda jochems',NULL,NULL,NULL),(173575,'Henry van Weerden','henry van weerden',NULL,NULL,NULL),(173576,'Heinsbergen','heinsbergen',NULL,NULL,NULL),(173577,'Willem Heinsbergen','willem heinsbergen',NULL,NULL,NULL),(173578,'Hendrika Beeloo','hendrika beeloo',NULL,NULL,NULL),(173579,'Catharina Nadorp','catharina nadorp',NULL,NULL,NULL),(173580,'Harmen Beekman','harmen beekman',NULL,NULL,NULL),(173581,'Wilhelmina Zijdenbos','wilhelmina zijdenbos',NULL,NULL,NULL),(173582,'Catharina van Lit','catharina van lit',NULL,NULL,NULL),(173583,'Maria Anna Pik','maria anna pik',NULL,NULL,NULL),(173584,'Jacob van Alderwegen','jacob van alderwegen',NULL,NULL,NULL),(173585,'Arie Evers','arie evers',NULL,NULL,NULL),(173586,'Franciscus de Groot','franciscus de groot',NULL,NULL,NULL),(173587,'Johannes Wilhelmus Plug','johannes wilhelmus plug',NULL,NULL,NULL),(173588,'Elisabeth Maria van der Poll','elisabeth maria van der poll',NULL,NULL,NULL),(173589,'Madelaine Elisabeth Pilotel','madelaine elisabeth pilotel',NULL,NULL,NULL),(173590,'Schayk','schayk',NULL,NULL,NULL),(173591,'Elisabeth Maria van Schayk','elisabeth maria van schayk',NULL,NULL,NULL),(173592,'Hijntje Polak','hijntje polak',NULL,NULL,NULL),(173593,'Johanna Krieger','johanna krieger',NULL,NULL,NULL),(173594,'Elselingen','elselingen',NULL,NULL,NULL),(173595,'Wouter van Elselingen','wouter van elselingen',NULL,NULL,NULL),(173596,'Storiemans','storiemans',NULL,NULL,NULL),(173597,'Johannes Storiemans','johannes storiemans',NULL,NULL,NULL),(173598,'Frederika Rietbroek','frederika rietbroek',NULL,NULL,NULL),(173599,'Geertruida Favre','geertruida favre',NULL,NULL,NULL),(173600,'Naatje Lambert','naatje lambert',NULL,NULL,NULL),(173601,'Maria Vrolijk','maria vrolijk',NULL,NULL,NULL),(173602,'Steneman','steneman',NULL,NULL,NULL),(173603,'Johanna Steneman','johanna steneman',NULL,NULL,NULL),(173604,'Hendrik Willebrordus Riko','hendrik willebrordus riko',NULL,NULL,NULL),(173605,'Pieternella Louisa van der Splinter','pieternella louisa van der splinter',NULL,NULL,NULL),(173606,'Anna Maria Mondt','anna maria mondt',NULL,NULL,NULL),(173607,'Mechelina','mechelina',NULL,NULL,NULL),(173608,'Johanna Mechelina van Aanhout','johanna mechelina van aanhout',NULL,NULL,NULL),(173609,'Adrianus van Zeeland','adrianus van zeeland',NULL,NULL,NULL),(173610,'Florentius Ludovicus Johannes Gertsen','florentius ludovicus johannes gertsen',NULL,NULL,NULL),(173611,'Catharina Rassart','catharina rassart',NULL,NULL,NULL),(173612,'Kaatje Toet','kaatje toet',NULL,NULL,NULL),(173613,'Paulina Cruijs','paulina cruijs',NULL,NULL,NULL),(173614,'Bernardina Vregt','bernardina vregt',NULL,NULL,NULL),(173615,'Jacobus Coenraads','jacobus coenraads',NULL,NULL,NULL),(173616,'Johannes Abraham Fisbach','johannes abraham fisbach',NULL,NULL,NULL),(173617,'Benjamin Marius Constant de Dompierre de Chaufepié','benjamin marius constant de dompierre de chaufepié',NULL,NULL,NULL),(173618,'Lodewijk de Vadder','lodewijk de vadder',NULL,NULL,NULL),(173619,'Lambertus de Gruijter','lambertus de gruijter',NULL,NULL,NULL),(173620,'Willem Timmerman','willem timmerman',NULL,NULL,NULL),(173621,'Andreas Hendrikus Aloysius Kavelaars','andreas hendrikus aloysius kavelaars',NULL,NULL,NULL),(173622,'Maria Bontekoe','maria bontekoe',NULL,NULL,NULL),(173623,'Cornelia Hoffman','cornelia hoffman',NULL,NULL,NULL),(173624,'Elisabeth Catharina Wilhelmina Meershoek','elisabeth catharina wilhelmina meershoek',NULL,NULL,NULL),(173625,'Catharina Bronsgeest','catharina bronsgeest',NULL,NULL,NULL),(173626,'Johanna Benner','johanna benner',NULL,NULL,NULL),(173627,'Elisabeth van der Pol','elisabeth van der pol',NULL,NULL,NULL),(173628,'Johanna Adriana Mansveld','johanna adriana mansveld',NULL,NULL,NULL),(173629,'Johanna Sophia Kraut','johanna sophia kraut',NULL,NULL,NULL),(173630,'Isabella van Steenhoven','isabella van steenhoven',NULL,NULL,NULL),(173631,'Christiaan Havinga','christiaan havinga',NULL,NULL,NULL),(173632,'Johanna Frederica Martinus','johanna frederica martinus',NULL,NULL,NULL),(173633,'Ewend','ewend',NULL,NULL,NULL),(173634,'Ewend van Adrichem','ewend van adrichem',NULL,NULL,NULL),(173635,'Hasemond','hasemond',NULL,NULL,NULL),(173636,'Johanna Maria Hasemond','johanna maria hasemond',NULL,NULL,NULL),(173637,'Christina Reinira van Reede Ginkel','christina reinira van reede ginkel',NULL,NULL,NULL),(173638,'Jacobus Nicolaas Suurmond','jacobus nicolaas suurmond',NULL,NULL,NULL),(173639,'Maria Cornelia Meershoek','maria cornelia meershoek',NULL,NULL,NULL),(173640,'Hendrik Stein','hendrik stein',NULL,NULL,NULL),(173641,'Minno','minno',NULL,NULL,NULL),(173642,'Minno Smit','minno smit',NULL,NULL,NULL),(173643,'Willemijntje Knoppert','willemijntje knoppert',NULL,NULL,NULL),(173644,'Maria Deckers','maria deckers',NULL,NULL,NULL),(173645,'Theodorus van Dijk','theodorus van dijk',NULL,NULL,NULL),(173646,'Knabiaan','knabiaan',NULL,NULL,NULL),(173647,'Jacob Knabiaan','jacob knabiaan',NULL,NULL,NULL),(173648,'Maria Schenk','maria schenk',NULL,NULL,NULL),(173649,'Christina Maria Hellema','christina maria hellema',NULL,NULL,NULL),(173650,'Barendina Swiebel','barendina swiebel',NULL,NULL,NULL),(173651,'Maria Margaretha van Genderen','maria margaretha van genderen',NULL,NULL,NULL),(173652,'Maria Rademaker','maria rademaker',NULL,NULL,NULL),(173653,'Fennel','fennel',NULL,NULL,NULL),(173654,'Hannah Fennel','hannah fennel',NULL,NULL,NULL),(173655,'Jean Pierre Ignace Germain','jean pierre ignace germain',NULL,NULL,NULL),(173656,'Joseph Willem Lochtenbergh','joseph willem lochtenbergh',NULL,NULL,NULL),(173657,'Johanna Catharina van Rossum','johanna catharina van rossum',NULL,NULL,NULL),(173658,'Eugenia Clara','eugenia clara',NULL,NULL,NULL),(173659,'Wilhelmus Pieter','wilhelmus pieter',NULL,NULL,NULL),(173660,'Susanna Jacoba','susanna jacoba',NULL,NULL,NULL),(173661,'Abraham Kanis','abraham kanis',NULL,NULL,NULL),(173662,'Jan van Erven','jan van erven',NULL,NULL,NULL),(173663,'Schaarenburg','schaarenburg',NULL,NULL,NULL),(173664,'Karel Jacobus van Schaarenburg','karel jacobus van schaarenburg',NULL,NULL,NULL),(173665,'Simon Toet','simon toet',NULL,NULL,NULL),(173666,'Teunis Groen','teunis groen',NULL,NULL,NULL),(173667,'Hüell','hüell',NULL,NULL,NULL),(173668,'Jonkheer Henry Christiaan Arnoud Ver Hüell','jonkheer henry christiaan arnoud ver hüell',NULL,NULL,NULL),(173669,'Pieter Beringer','pieter beringer',NULL,NULL,NULL),(173670,'Jan Verschoor','jan verschoor',NULL,NULL,NULL),(173671,'Keulus','keulus',NULL,NULL,NULL),(173672,'Godfried Keulus','godfried keulus',NULL,NULL,NULL),(173673,'Nicolaas de Niet','nicolaas de niet',NULL,NULL,NULL),(173674,'Bronsvelt','bronsvelt',NULL,NULL,NULL),(173675,'Sier Teunis Bronsvelt','sier teunis bronsvelt',NULL,NULL,NULL),(173676,'Jacobus Kinders','jacobus kinders',NULL,NULL,NULL),(173677,'Jan Job Bal','jan job bal',NULL,NULL,NULL),(173678,'Klaas Stikker','klaas stikker',NULL,NULL,NULL),(173679,'Henin','henin',NULL,NULL,NULL),(173680,'Jean Hubert Joseph Henin','jean hubert joseph henin',NULL,NULL,NULL),(173681,'Jacob Lamberts','jacob lamberts',NULL,NULL,NULL),(173682,'Dutour','dutour',NULL,NULL,NULL),(173683,'Johan Heinrich Dutour Geerling','johan heinrich dutour geerling',NULL,NULL,NULL),(173684,'Abraham Zwijs','abraham zwijs',NULL,NULL,NULL),(173685,'Monplaisir','monplaisir',NULL,NULL,NULL),(173686,'Goudal','goudal',NULL,NULL,NULL),(173687,'Victor Monplaisir George Goudal','victor monplaisir george goudal',NULL,NULL,NULL),(173688,'Jacobus van der Zahn','jacobus van der zahn',NULL,NULL,NULL),(173689,'Hendrik Arie Buijtendijk','hendrik arie buijtendijk',NULL,NULL,NULL),(173690,'Theodorus Joannes George Bopp','theodorus joannes george bopp',NULL,NULL,NULL),(173691,'Pieter van Eck','pieter van eck',NULL,NULL,NULL),(173692,'Jacobus Johan Fornhoff','jacobus johan fornhoff',NULL,NULL,NULL),(173693,'Guillaume Frederic Alexandre Wieringa','guillaume frederic alexandre wieringa',NULL,NULL,NULL),(173694,'Bastiaan Willem de Ruijt','bastiaan willem de ruijt',NULL,NULL,NULL),(173695,'François La Combe','françois la combe',NULL,NULL,NULL),(173696,'Johannes Dirk Spaans','johannes dirk spaans',NULL,NULL,NULL),(173697,'Hendrik Jan Harting','hendrik jan harting',NULL,NULL,NULL),(173698,'Theodorus Wilhelmus Leonardus Lourentius van Leeuwen','theodorus wilhelmus leonardus lourentius van leeuwen',NULL,NULL,NULL),(173699,'Wilhelmus Breeden','wilhelmus breeden',NULL,NULL,NULL),(173700,'Frederika Richter','frederika richter',NULL,NULL,NULL),(173701,'Johanna Adriana van Loenen','johanna adriana van loenen',NULL,NULL,NULL),(173702,'Zwolser','zwolser',NULL,NULL,NULL),(173703,'Wolf Joseph Zwolser','wolf joseph zwolser',NULL,NULL,NULL),(173704,'Daatje Piller','daatje piller',NULL,NULL,NULL),(173705,'Lepène','lepène',NULL,NULL,NULL),(173706,'Joseph Eduard Lepène','joseph eduard lepène',NULL,NULL,NULL),(173707,'Johan Hendrik Greb','johan hendrik greb',NULL,NULL,NULL),(173708,'Begeri','begeri',NULL,NULL,NULL),(173709,'Pieternella Cornelia Begeri','pieternella cornelia begeri',NULL,NULL,NULL),(173710,'Cornelia Wilhelmina Schuijer','cornelia wilhelmina schuijer',NULL,NULL,NULL),(173711,'Willem Frederik Zoetjes','willem frederik zoetjes',NULL,NULL,NULL),(173712,'Catharina Hendrika Garnier','catharina hendrika garnier',NULL,NULL,NULL),(173713,'Wouter Maarten van der Toorn','wouter maarten van der toorn',NULL,NULL,NULL),(173714,'Neeltje Elisabeth Lieftink','neeltje elisabeth lieftink',NULL,NULL,NULL),(173715,'Josephus Maria Lambertus Boelen','josephus maria lambertus boelen',NULL,NULL,NULL),(173716,'Nicolline','nicolline',NULL,NULL,NULL),(173717,'Livia Nicolline Gaade','livia nicolline gaade',NULL,NULL,NULL),(173718,'Gedalje','gedalje',NULL,NULL,NULL),(173719,'Gedalje Daniel Polak','gedalje daniel polak',NULL,NULL,NULL),(173720,'Bouvain','bouvain',NULL,NULL,NULL),(173721,'Anna Maria Bouvain','anna maria bouvain',NULL,NULL,NULL),(173722,'Catharina Jillissen','catharina jillissen',NULL,NULL,NULL),(173723,'Cornelis Somers','cornelis somers',NULL,NULL,NULL),(173724,'Kragtighuize','kragtighuize',NULL,NULL,NULL),(173725,'Jannetje van Kragtighuize','jannetje van kragtighuize',NULL,NULL,NULL),(173726,'Antonie Theodorus van Zwanenburgh','antonie theodorus van zwanenburgh',NULL,NULL,NULL),(173727,'Bijnevelt','bijnevelt',NULL,NULL,NULL),(173728,'Albertus Bijnevelt','albertus bijnevelt',NULL,NULL,NULL),(173729,'Reinier Viejou','reinier viejou',NULL,NULL,NULL),(173730,'Hendrik Ferdinand Deij','hendrik ferdinand deij',NULL,NULL,NULL),(173731,'Frederica Christina Bullinger','frederica christina bullinger',NULL,NULL,NULL),(173732,'Machteld Hommel','machteld hommel',NULL,NULL,NULL),(173733,'Catharina Hendrika Begelinger','catharina hendrika begelinger',NULL,NULL,NULL),(173734,'Erbee','erbee',NULL,NULL,NULL),(173735,'Maria Erbee','maria erbee',NULL,NULL,NULL),(173736,'Heddewig','heddewig',NULL,NULL,NULL),(173737,'Spronkers','spronkers',NULL,NULL,NULL),(173738,'Heddewig Henrietta Louisa Spronkers','heddewig henrietta louisa spronkers',NULL,NULL,NULL),(173739,'Apolonia Hoogeveen','apolonia hoogeveen',NULL,NULL,NULL),(173740,'Wilhelmina Geerling','wilhelmina geerling',NULL,NULL,NULL),(173741,'Jannetje Hazebroek','jannetje hazebroek',NULL,NULL,NULL),(173742,'Johanna Martha Guttee','johanna martha guttee',NULL,NULL,NULL),(173743,'Vrouwe Jeanne Sara Marie','vrouwe jeanne sara marie',NULL,NULL,NULL),(173744,'Bolleurs','bolleurs',NULL,NULL,NULL),(173745,'Antonij Bolleurs','antonij bolleurs',NULL,NULL,NULL),(173746,'Maria Bagman','maria bagman',NULL,NULL,NULL),(173747,'Klazina Vrolijk','klazina vrolijk',NULL,NULL,NULL),(173748,'Kervezee','kervezee',NULL,NULL,NULL),(173749,'Willem Frederik Maurits Alexander Hendrik Karel Kervezee','willem frederik maurits alexander hendrik karel kervezee',NULL,NULL,NULL),(173750,'Simon Hendrik Simons','simon hendrik simons',NULL,NULL,NULL),(173751,'Leden','leden',NULL,NULL,NULL),(173752,'Jannigje van der Leden','jannigje van der leden',NULL,NULL,NULL),(173753,'Friedrich Conrad Heinrich Schlahmilch','friedrich conrad heinrich schlahmilch',NULL,NULL,NULL),(173754,'Jacoba de Zwart','jacoba de zwart',NULL,NULL,NULL),(173755,'Elwanger','elwanger',NULL,NULL,NULL),(173756,'Joseph Elwanger','joseph elwanger',NULL,NULL,NULL),(173757,'Antonie Johannes Beekman','antonie johannes beekman',NULL,NULL,NULL),(173758,'Joannes Roeffel','joannes roeffel',NULL,NULL,NULL),(173759,'Gompel Fuld','gompel fuld',NULL,NULL,NULL),(173760,'Johannes Christoph Leich','johannes christoph leich',NULL,NULL,NULL),(173761,'Dirk van Doorn','dirk van doorn',NULL,NULL,NULL),(173762,'Henricus Ludovicus Gelissen','henricus ludovicus gelissen',NULL,NULL,NULL),(173763,'Jan Jacob Brouwers','jan jacob brouwers',NULL,NULL,NULL),(173764,'Hendrik van Nieuwenhoven','hendrik van nieuwenhoven',NULL,NULL,NULL),(173765,'Maria Brul','maria brul',NULL,NULL,NULL),(173766,'Paulina Louisa Antonetta Maria Hooft','paulina louisa antonetta maria hooft',NULL,NULL,NULL),(173767,'Johanna Cornelia Outshoorn','johanna cornelia outshoorn',NULL,NULL,NULL),(173768,'Anna Maria Overdijk','anna maria overdijk',NULL,NULL,NULL),(173769,'Pieternella Borsboom','pieternella borsboom',NULL,NULL,NULL),(173770,'Apolonia Cornelia Wijntjes','apolonia cornelia wijntjes',NULL,NULL,NULL),(173771,'Carel Lodewijk Bosveld','carel lodewijk bosveld',NULL,NULL,NULL),(173772,'Sequensi','sequensi',NULL,NULL,NULL),(173773,'Heiltje Sequensi','heiltje sequensi',NULL,NULL,NULL),(173774,'Jacomina Versteegh','jacomina versteegh',NULL,NULL,NULL),(173775,'Helena Adriana Ritter','helena adriana ritter',NULL,NULL,NULL),(173776,'Abraham van Alderwegen','abraham van alderwegen',NULL,NULL,NULL),(173777,'Anna Maria Warendorff','anna maria warendorff',NULL,NULL,NULL),(173778,'Frederik Heijman','frederik heijman',NULL,NULL,NULL),(173779,'Maria Drognat','maria drognat',NULL,NULL,NULL),(173780,'Karel Johan Bastiaan Melchior Couturier','karel johan bastiaan melchior couturier',NULL,NULL,NULL),(173781,'Jan Pieter van der Wolf','jan pieter van der wolf',NULL,NULL,NULL),(173782,'Vrouwe Maria Jacoba van Styrum','vrouwe maria jacoba van styrum',NULL,NULL,NULL),(173783,'Mijlius','mijlius',NULL,NULL,NULL),(173784,'Maria Christiana Mijlius','maria christiana mijlius',NULL,NULL,NULL),(173785,'Hieronymus Ledeboer Gewin','hieronymus ledeboer gewin',NULL,NULL,NULL),(173786,'Martinus Gerhardus Brondgeest','martinus gerhardus brondgeest',NULL,NULL,NULL),(173787,'Johanna Muller','johanna muller',NULL,NULL,NULL),(173788,'Leenderd Gerardus Mook','leenderd gerardus mook',NULL,NULL,NULL),(173789,'Willem Johannes Schouten','willem johannes schouten',NULL,NULL,NULL),(173790,'Johannes Baumgartner','johannes baumgartner',NULL,NULL,NULL),(173791,'Theodorus Johannes Kavelaars','theodorus johannes kavelaars',NULL,NULL,NULL),(173792,'Adrianus Reinier Hoppenbrouwer','adrianus reinier hoppenbrouwer',NULL,NULL,NULL),(173793,'Adriana van Beek','adriana van beek',NULL,NULL,NULL),(173794,'Hermina Hendrika Berckenkamp','hermina hendrika berckenkamp',NULL,NULL,NULL),(173795,'Berghaan','berghaan',NULL,NULL,NULL),(173796,'Christiaan Berghaan','christiaan berghaan',NULL,NULL,NULL),(173797,'Margaretha Elisabeth During','margaretha elisabeth during',NULL,NULL,NULL),(173798,'Dorothea Jeannetta Kraushaupt','dorothea jeannetta kraushaupt',NULL,NULL,NULL),(173799,'Dirk Lodewijk Vogel','dirk lodewijk vogel',NULL,NULL,NULL),(173800,'Anna Freije','anna freije',NULL,NULL,NULL),(173801,'Maria Vincent','maria vincent',NULL,NULL,NULL),(173802,'Mr. Folkert van Heukelom','mr. folkert van heukelom',NULL,NULL,NULL),(173803,'Catharina Wiardi','catharina wiardi',NULL,NULL,NULL),(173804,'Johanna Goorissen','johanna goorissen',NULL,NULL,NULL),(173805,'Hermanus Jacobus Brusse','hermanus jacobus brusse',NULL,NULL,NULL),(173806,'Johanna Maria van Velze','johanna maria van velze',NULL,NULL,NULL),(173807,'Wäldkotter','wäldkotter',NULL,NULL,NULL),(173808,'Frederich Wilhelm Wäldkotter','frederich wilhelm wäldkotter',NULL,NULL,NULL),(173809,'Johannes Wilhelm Weeber','johannes wilhelm weeber',NULL,NULL,NULL),(173810,'Marianna Lambrecht','marianna lambrecht',NULL,NULL,NULL),(173811,'Johanna Maria Blokland','johanna maria blokland',NULL,NULL,NULL),(173812,'Zaverren','zaverren',NULL,NULL,NULL),(173813,'Louisa Zaverren','louisa zaverren',NULL,NULL,NULL),(173814,'Abraham Botermans','abraham botermans',NULL,NULL,NULL),(173815,'Moses Ikkersheim','moses ikkersheim',NULL,NULL,NULL),(173816,'Cornelis Kuyper','cornelis kuyper',NULL,NULL,NULL),(173817,'Wilhelmina Susanna Marcus','wilhelmina susanna marcus',NULL,NULL,NULL),(173818,'Carolina Maria Fock van Coppenaal','carolina maria fock van coppenaal',NULL,NULL,NULL),(173819,'Vrouwe Petronella van der Meersch','vrouwe petronella van der meersch',NULL,NULL,NULL),(173820,'Molendijk','molendijk',NULL,NULL,NULL),(173821,'Adrianus Molendijk','adrianus molendijk',NULL,NULL,NULL),(173822,'Baptist Johannes Willebrordus Piceni','baptist johannes willebrordus piceni',NULL,NULL,NULL),(173823,'Hermanus Rutgerus Hulst','hermanus rutgerus hulst',NULL,NULL,NULL),(173824,'Theodorus Johannes Renselaar','theodorus johannes renselaar',NULL,NULL,NULL),(173825,'Johanna Wilhelmina van der Spek','johanna wilhelmina van der spek',NULL,NULL,NULL),(173826,'Maria Sophia Johanna Meijer','maria sophia johanna meijer',NULL,NULL,NULL),(173827,'Joseph Sardagna','joseph sardagna',NULL,NULL,NULL),(173828,'Schaefsberg','schaefsberg',NULL,NULL,NULL),(173829,'Jean Gerard Schaefsberg','jean gerard schaefsberg',NULL,NULL,NULL),(173830,'Thomas Wilhelmus van Beekom','thomas wilhelmus van beekom',NULL,NULL,NULL),(173831,'Johannes Hollekes','johannes hollekes',NULL,NULL,NULL),(173832,'Marselisse','marselisse',NULL,NULL,NULL),(173833,'Johanna Marselisse','johanna marselisse',NULL,NULL,NULL),(173834,'Hendricus Adrianus de Vlieg','hendricus adrianus de vlieg',NULL,NULL,NULL),(173835,'Catharina Heyman','catharina heyman',NULL,NULL,NULL),(173836,'Alida Hendrika Stoop','alida hendrika stoop',NULL,NULL,NULL),(173837,'Margaretha Helena Cornelia van Hees','margaretha helena cornelia van hees',NULL,NULL,NULL),(173838,'Nicolaas Uyttenhout','nicolaas uyttenhout',NULL,NULL,NULL),(173839,'Elisabeth Staats','elisabeth staats',NULL,NULL,NULL),(173840,'Cornelis Margadant','cornelis margadant',NULL,NULL,NULL),(173841,'Wilhelmina Johanna Maas','wilhelmina johanna maas',NULL,NULL,NULL),(173842,'Pieternella Wilhelmina Sagel','pieternella wilhelmina sagel',NULL,NULL,NULL),(173843,'Metje van Deuck','metje van deuck',NULL,NULL,NULL),(173844,'Willem Alexander Leydenroth','willem alexander leydenroth',NULL,NULL,NULL),(173845,'Henricus Cornelis Johannes Petrus van Schaik','henricus cornelis johannes petrus van schaik',NULL,NULL,NULL),(173846,'Helena van Beest','helena van beest',NULL,NULL,NULL),(173847,'Wouter Bal','wouter bal',NULL,NULL,NULL),(173848,'Johanna Maria Hendrika Mulder','johanna maria hendrika mulder',NULL,NULL,NULL),(173849,'Neeltje Balk','neeltje balk',NULL,NULL,NULL),(173850,'Starren','starren',NULL,NULL,NULL),(173851,'Lysbeth van der Starren','lysbeth van der starren',NULL,NULL,NULL),(173852,'Wilhelmina Dreskamp','wilhelmina dreskamp',NULL,NULL,NULL),(173853,'Pieternella Hendrika Dina Mulder','pieternella hendrika dina mulder',NULL,NULL,NULL),(173854,'Hendrik Priem','hendrik priem',NULL,NULL,NULL),(173855,'Catharina Elisabeth Cuypers','catharina elisabeth cuypers',NULL,NULL,NULL),(173856,'Adrianus Hendrik Beck','adrianus hendrik beck',NULL,NULL,NULL),(173857,'Gerrit van Vliet','gerrit van vliet',NULL,NULL,NULL),(173858,'Johanna van Heusden','johanna van heusden',NULL,NULL,NULL),(173859,'Jacobus Didericus Janssen','jacobus didericus janssen',NULL,NULL,NULL),(173860,'Leenderd Wilhelm Jan van Poeteren','leenderd wilhelm jan van poeteren',NULL,NULL,NULL),(173861,'Catharina Wilhelmina Blok','catharina wilhelmina blok',NULL,NULL,NULL),(173862,'Christiaan Meere','christiaan meere',NULL,NULL,NULL),(173863,'Lena Dorrepaal','lena dorrepaal',NULL,NULL,NULL),(173864,'Cornelis Wilhelmus Regenbogen','cornelis wilhelmus regenbogen',NULL,NULL,NULL),(173865,'Daniel van Heel','daniel van heel',NULL,NULL,NULL),(173866,'Jean Etienne Joseph Lefebvre','jean etienne joseph lefebvre',NULL,NULL,NULL),(173867,'Frederikus Hubertus Christiaan Scheffer','frederikus hubertus christiaan scheffer',NULL,NULL,NULL),(173868,'Louis Mackaaij','louis mackaaij',NULL,NULL,NULL),(173869,'Bartha Hermina Nater','bartha hermina nater',NULL,NULL,NULL),(173870,'Aldert Willem Dill','aldert willem dill',NULL,NULL,NULL),(173871,'Sombroek','sombroek',NULL,NULL,NULL),(173872,'Maria Elisabeth Sombroek','maria elisabeth sombroek',NULL,NULL,NULL),(173873,'Hermina Petronella Geertruida Zalmé','hermina petronella geertruida zalmé',NULL,NULL,NULL),(173874,'Antoinetta Barriel','antoinetta barriel',NULL,NULL,NULL),(173875,'Johannes Frits','johannes frits',NULL,NULL,NULL),(173876,'Nicolaas Johannes Guldenmund','nicolaas johannes guldenmund',NULL,NULL,NULL),(173877,'Rooderen','rooderen',NULL,NULL,NULL),(173878,'Helena van Rooderen','helena van rooderen',NULL,NULL,NULL),(173879,'Wilhelmus Ludovicus Joannes Andreas Baesjou','wilhelmus ludovicus joannes andreas baesjou',NULL,NULL,NULL),(173880,'Johannes Wilhelmus Franciscus Assberg','johannes wilhelmus franciscus assberg',NULL,NULL,NULL),(173881,'Maria Alberdina Putters','maria alberdina putters',NULL,NULL,NULL),(173882,'Susanna van der Burgh','susanna van der burgh',NULL,NULL,NULL),(173883,'Cornelis Joseph de Bruin','cornelis joseph de bruin',NULL,NULL,NULL),(173884,'Marinus Wilhelmus van Aaken','marinus wilhelmus van aaken',NULL,NULL,NULL),(173885,'Cornelia van Rooijen','cornelia van rooijen',NULL,NULL,NULL),(173886,'Maria Carolina Francina Dinkhuijsen','maria carolina francina dinkhuijsen',NULL,NULL,NULL),(173887,'Adriana Margaretha Visbach','adriana margaretha visbach',NULL,NULL,NULL),(173888,'Elisabet Hess','elisabet hess',NULL,NULL,NULL),(173889,'Wilhelmina Christina Spaarman','wilhelmina christina spaarman',NULL,NULL,NULL),(173890,'Emanuel Bobbe','emanuel bobbe',NULL,NULL,NULL),(173891,'Dirk Willem Hengeveld','dirk willem hengeveld',NULL,NULL,NULL),(173892,'Benjamin Meijer','benjamin meijer',NULL,NULL,NULL),(173893,'Dijstelberg','dijstelberg',NULL,NULL,NULL),(173894,'Johanna van Dijstelberg','johanna van dijstelberg',NULL,NULL,NULL),(173895,'Roelofje Koopman','roelofje koopman',NULL,NULL,NULL),(173896,'Wilhelmina Sophia Dum','wilhelmina sophia dum',NULL,NULL,NULL),(173897,'Magdalena de Rang','magdalena de rang',NULL,NULL,NULL),(173898,'Cornelis Frederik Baksteen','cornelis frederik baksteen',NULL,NULL,NULL),(173899,'Willem Berkhuizen','willem berkhuizen',NULL,NULL,NULL),(173900,'Bakelaar','bakelaar',NULL,NULL,NULL),(173901,'Leenderd Bakelaar','leenderd bakelaar',NULL,NULL,NULL),(173902,'Johanna Maria den Hoedt','johanna maria den hoedt',NULL,NULL,NULL),(173903,'Philippina Maria','philippina maria',NULL,NULL,NULL),(173904,'Alida Elisabetha','alida elisabetha',NULL,NULL,NULL),(173905,'Willem Johannes Nicolaas','willem johannes nicolaas',NULL,NULL,NULL),(173906,'Barbara Maria','barbara maria',NULL,NULL,NULL),(173907,'Louisa Christina Johanna','louisa christina johanna',NULL,NULL,NULL),(173908,'Wilhelmina Frederika Louisa Charlotta Marianne','wilhelmina frederika louisa charlotta marianne',NULL,NULL,NULL),(173909,'Wilhelmus Petrus Cornelis','wilhelmus petrus cornelis',NULL,NULL,NULL),(173910,'Johannes Philip','johannes philip',NULL,NULL,NULL),(173911,'Paulina Maria','paulina maria',NULL,NULL,NULL),(173912,'Jacob Daniel Jan','jacob daniel jan',NULL,NULL,NULL),(173913,'Jacoba Gerardina','jacoba gerardina',NULL,NULL,NULL),(173914,'Betzij','betzij',NULL,NULL,NULL),(173915,'Adrianus Matthijs','adrianus matthijs',NULL,NULL,NULL),(173916,'Maria Wilhelmina Christina Carolina','maria wilhelmina christina carolina',NULL,NULL,NULL),(173917,'Apolonia Bertha Maria','apolonia bertha maria',NULL,NULL,NULL),(173918,'Gerardus Petrus','gerardus petrus',NULL,NULL,NULL),(173919,'Johannes Philippus Marinus','johannes philippus marinus',NULL,NULL,NULL),(173920,'Jacoba Gerarda Barendina','jacoba gerarda barendina',NULL,NULL,NULL),(173921,'Klazina Elisabeth','klazina elisabeth',NULL,NULL,NULL),(173922,'Anna Henriette Joanna Elisabeth','anna henriette joanna elisabeth',NULL,NULL,NULL),(173923,'Wilhelmus Johannes Jacobus','wilhelmus johannes jacobus',NULL,NULL,NULL),(173924,'Hendricus Antonius Cornelis','hendricus antonius cornelis',NULL,NULL,NULL),(173925,'Frederika Louisa','frederika louisa',NULL,NULL,NULL),(173926,'Gerardus Adrianus','gerardus adrianus',NULL,NULL,NULL),(173927,'Corneille Louis de Leers','corneille louis de leers',NULL,NULL,NULL),(173928,'Jacobus Johannes Baptist van Rooy','jacobus johannes baptist van rooy',NULL,NULL,NULL),(173929,'Cornelis Spiegelberg','cornelis spiegelberg',NULL,NULL,NULL),(173930,'Aalbergen','aalbergen',NULL,NULL,NULL),(173931,'Emanuel van Aalbergen','emanuel van aalbergen',NULL,NULL,NULL),(173932,'Veefkind','veefkind',NULL,NULL,NULL),(173933,'Hendrik Veefkind','hendrik veefkind',NULL,NULL,NULL),(173934,'Johan Ragut','johan ragut',NULL,NULL,NULL),(173935,'Carel Wendt','carel wendt',NULL,NULL,NULL),(173936,'Adrianus Cornelis Willem Zuydervelt','adrianus cornelis willem zuydervelt',NULL,NULL,NULL),(173937,'Cors Prins','cors prins',NULL,NULL,NULL),(173938,'Utens','utens',NULL,NULL,NULL),(173939,'Joannes Wilhelmus Utens','joannes wilhelmus utens',NULL,NULL,NULL),(173940,'Haasewinkel','haasewinkel',NULL,NULL,NULL),(173941,'Teunis Haasewinkel','teunis haasewinkel',NULL,NULL,NULL),(173942,'Henricus Hugo Jacobus Antonius Madlener','henricus hugo jacobus antonius madlener',NULL,NULL,NULL),(173943,'Pieter Johannes van Gelder Brouwer','pieter johannes van gelder brouwer',NULL,NULL,NULL),(173944,'Xaverius Franciscus Wilhelmus Caron','xaverius franciscus wilhelmus caron',NULL,NULL,NULL),(173945,'Nicolaas Bruyn','nicolaas bruyn',NULL,NULL,NULL),(173946,'Abraham Kruis','abraham kruis',NULL,NULL,NULL),(173947,'Rutgert','rutgert',NULL,NULL,NULL),(173948,'Rutgert Hendriks','rutgert hendriks',NULL,NULL,NULL),(173949,'Rudolph Johannes de Haan','rudolph johannes de haan',NULL,NULL,NULL),(173950,'Arie van \'t Hof','arie van \'t hof',NULL,NULL,NULL),(173951,'Willem Frederik Bijlevelt','willem frederik bijlevelt',NULL,NULL,NULL),(173952,'Hendrik Grendel','hendrik grendel',NULL,NULL,NULL),(173953,'Drent','drent',NULL,NULL,NULL),(173954,'Christiaan Drent','christiaan drent',NULL,NULL,NULL),(173955,'Wagenveld','wagenveld',NULL,NULL,NULL),(173956,'Hendrik Wagenveld','hendrik wagenveld',NULL,NULL,NULL),(173957,'Laurenz','laurenz',NULL,NULL,NULL),(173958,'Laurenz Adrianus Johannes Kroon','laurenz adrianus johannes kroon',NULL,NULL,NULL),(173959,'Eggermont','eggermont',NULL,NULL,NULL),(173960,'Adelaide Marie Jeannette Catherine Eggermont','adelaide marie jeannette catherine eggermont',NULL,NULL,NULL),(173961,'Rijk David Isbrucker','rijk david isbrucker',NULL,NULL,NULL),(173962,'Joannes Kerling','joannes kerling',NULL,NULL,NULL),(173963,'Petronella Geenemans','petronella geenemans',NULL,NULL,NULL),(173964,'Anna Maria Christina Middelkoop','anna maria christina middelkoop',NULL,NULL,NULL),(173965,'Joannes Mathias Custers','joannes mathias custers',NULL,NULL,NULL),(173966,'Adriana Jacomina Hissink','adriana jacomina hissink',NULL,NULL,NULL),(173967,'Willem Jacob ten Brummeler Andriesse','willem jacob ten brummeler andriesse',NULL,NULL,NULL),(173968,'Cornelius Martinus Slijpers','cornelius martinus slijpers',NULL,NULL,NULL),(173969,'Leenderd Hendrik Koek','leenderd hendrik koek',NULL,NULL,NULL),(173970,'Angenita Margrita Goedhart','angenita margrita goedhart',NULL,NULL,NULL),(173971,'Hermanus Alijdus de Koning','hermanus alijdus de koning',NULL,NULL,NULL),(173972,'Hermanus Hendriks','hermanus hendriks',NULL,NULL,NULL),(173973,'Maria Catharina Schlauch','maria catharina schlauch',NULL,NULL,NULL),(173974,'Petronella Bagman','petronella bagman',NULL,NULL,NULL),(173975,'Michel Frank','michel frank',NULL,NULL,NULL),(173976,'Cornelis Bernardus Olierook','cornelis bernardus olierook',NULL,NULL,NULL),(173977,'Pieternella Johanna de Jong','pieternella johanna de jong',NULL,NULL,NULL),(173978,'Johan Lodewijk Spangenberg','johan lodewijk spangenberg',NULL,NULL,NULL),(173979,'Jacob Oppenheim','jacob oppenheim',NULL,NULL,NULL),(173980,'Johanna Margaretha van Lier','johanna margaretha van lier',NULL,NULL,NULL),(173981,'Middelwaard','middelwaard',NULL,NULL,NULL),(173982,'Cornelia Middelwaard','cornelia middelwaard',NULL,NULL,NULL),(173983,'Johannes Hermanus Henderiks','johannes hermanus henderiks',NULL,NULL,NULL),(173984,'Petronella van Duijn','petronella van duijn',NULL,NULL,NULL),(173985,'Sophia Frederica Völcker','sophia frederica völcker',NULL,NULL,NULL),(173986,'Marta Koenart','marta koenart',NULL,NULL,NULL),(173987,'Hannie','hannie',NULL,NULL,NULL),(173988,'Johanna Rosina Hannie','johanna rosina hannie',NULL,NULL,NULL),(173989,'Remmelswaard','remmelswaard',NULL,NULL,NULL),(173990,'Elisabeth Maria Remmelswaard','elisabeth maria remmelswaard',NULL,NULL,NULL),(173991,'Stephina Adriana Rueck','stephina adriana rueck',NULL,NULL,NULL),(173992,'Elisabeth Vermeulen','elisabeth vermeulen',NULL,NULL,NULL),(173993,'Dorothea Maria van Middelkoop','dorothea maria van middelkoop',NULL,NULL,NULL),(173994,'Francina Adriana Straub','francina adriana straub',NULL,NULL,NULL),(173995,'Johannes Vrijman','johannes vrijman',NULL,NULL,NULL),(173996,'Anna Maria Schippers','anna maria schippers',NULL,NULL,NULL),(173997,'Meijnouwtje','meijnouwtje',NULL,NULL,NULL),(173998,'Meijnouwtje van der Willige','meijnouwtje van der willige',NULL,NULL,NULL),(173999,'Olijrook','olijrook',NULL,NULL,NULL),(174000,'Johanna Olijrook','johanna olijrook',NULL,NULL,NULL),(174001,'Jacobus Cornelis Blokpoel','jacobus cornelis blokpoel',NULL,NULL,NULL),(174002,'Kippers','kippers',NULL,NULL,NULL),(174003,'Jannegie Kippers','jannegie kippers',NULL,NULL,NULL),(174004,'Didericus Hermanus Mulder','didericus hermanus mulder',NULL,NULL,NULL),(174005,'Gerardus Laurentius van Toledo','gerardus laurentius van toledo',NULL,NULL,NULL),(174006,'Maria Barbara Hanewald','maria barbara hanewald',NULL,NULL,NULL),(174007,'Maria Goudoever','maria goudoever',NULL,NULL,NULL),(174008,'Jannetje Verbaan','jannetje verbaan',NULL,NULL,NULL),(174009,'Jacomina Margaretha van Mameren','jacomina margaretha van mameren',NULL,NULL,NULL),(174010,'Wilhelmina Leijendekker','wilhelmina leijendekker',NULL,NULL,NULL),(174011,'Hendrika Theresia Kouwenberg','hendrika theresia kouwenberg',NULL,NULL,NULL),(174012,'Clara Catharina Stork','clara catharina stork',NULL,NULL,NULL),(174013,'Johanna Catharina de Lamar','johanna catharina de lamar',NULL,NULL,NULL),(174014,'Maria Zadelaar','maria zadelaar',NULL,NULL,NULL),(174015,'Johanna Catharina Fredrica Schuman','johanna catharina fredrica schuman',NULL,NULL,NULL),(174016,'Johanna Maria van der Linden','johanna maria van der linden',NULL,NULL,NULL),(174017,'Wildermers','wildermers',NULL,NULL,NULL),(174018,'Mattheus Wildermers','mattheus wildermers',NULL,NULL,NULL),(174019,'Christiaan Weenink','christiaan weenink',NULL,NULL,NULL),(174020,'Johanna Cornelia Remmerswaal','johanna cornelia remmerswaal',NULL,NULL,NULL),(174021,'Anna Regina Steenweg','anna regina steenweg',NULL,NULL,NULL),(174022,'Catharina van Beuzekom','catharina van beuzekom',NULL,NULL,NULL),(174023,'Angenita de Jong','angenita de jong',NULL,NULL,NULL),(174024,'Willem van Brakel','willem van brakel',NULL,NULL,NULL),(174025,'Levi Meijer','levi meijer',NULL,NULL,NULL),(174026,'Steijneman','steijneman',NULL,NULL,NULL),(174027,'Antonia Steijneman','antonia steijneman',NULL,NULL,NULL),(174028,'Cornelia Schippers','cornelia schippers',NULL,NULL,NULL),(174029,'Joël Hamme','joël hamme',NULL,NULL,NULL),(174030,'Bakhuijsen','bakhuijsen',NULL,NULL,NULL),(174031,'Johanna Bakhuijsen','johanna bakhuijsen',NULL,NULL,NULL),(174032,'Maria Barbara Snijders','maria barbara snijders',NULL,NULL,NULL),(174033,'Cathérine Fredrique Burnier','cathérine fredrique burnier',NULL,NULL,NULL),(174034,'Cornelis Franciscus Maria Baesjou','cornelis franciscus maria baesjou',NULL,NULL,NULL),(174035,'Alida Catharina Philippina Margadant','alida catharina philippina margadant',NULL,NULL,NULL),(174036,'Anna Elisabeth Häberling','anna elisabeth häberling',NULL,NULL,NULL),(174037,'Maria van Duyfhuys','maria van duyfhuys',NULL,NULL,NULL),(174038,'Johannes David le Blanc','johannes david le blanc',NULL,NULL,NULL),(174039,'Maria Catharina Verhagen','maria catharina verhagen',NULL,NULL,NULL),(174040,'Floriaan Heytmulder','floriaan heytmulder',NULL,NULL,NULL),(174041,'Anna van den Ende','anna van den ende',NULL,NULL,NULL),(174042,'Janke Christina Postma','janke christina postma',NULL,NULL,NULL),(174043,'Christina Cornelia van Straalen','christina cornelia van straalen',NULL,NULL,NULL),(174044,'Maria Pieternella Mooyman','maria pieternella mooyman',NULL,NULL,NULL),(174045,'Maria Catharina Wolff','maria catharina wolff',NULL,NULL,NULL),(174046,'Theodorus Wilhelmus Tieleman','theodorus wilhelmus tieleman',NULL,NULL,NULL),(174047,'IJzendijk','ijzendijk',NULL,NULL,NULL),(174048,'Gerrit van IJzendijk','gerrit van ijzendijk',NULL,NULL,NULL),(174049,'Antoinetta Verbeet','antoinetta verbeet',NULL,NULL,NULL),(174050,'Johannes Montesaan','johannes montesaan',NULL,NULL,NULL),(174051,'Johannes Albertus Krijt','johannes albertus krijt',NULL,NULL,NULL),(174052,'Frederik Alexander Adolf Gregory','frederik alexander adolf gregory',NULL,NULL,NULL),(174053,'Gijsbert den Dulk','gijsbert den dulk',NULL,NULL,NULL),(174054,'Hermanus Meyboom','hermanus meyboom',NULL,NULL,NULL),(174055,'Hijman Polak','hijman polak',NULL,NULL,NULL),(174056,'Rutgerus Visser','rutgerus visser',NULL,NULL,NULL),(174057,'Cornelis Kuypers','cornelis kuypers',NULL,NULL,NULL),(174058,'Johanna van Emenes','johanna van emenes',NULL,NULL,NULL),(174059,'Maria Elisabeth Johanna de Bruyn','maria elisabeth johanna de bruyn',NULL,NULL,NULL),(174060,'Barbara de Graaf','barbara de graaf',NULL,NULL,NULL),(174061,'Geertje Dijkhuizen','geertje dijkhuizen',NULL,NULL,NULL),(174062,'Neeltje Wagen','neeltje wagen',NULL,NULL,NULL),(174063,'Stefana','stefana',NULL,NULL,NULL),(174064,'Stefana Cornelia van Driel','stefana cornelia van driel',NULL,NULL,NULL),(174065,'Johanna Adriana Voortman','johanna adriana voortman',NULL,NULL,NULL),(174066,'Grietje van Dam','grietje van dam',NULL,NULL,NULL),(174067,'Catharina Elisabeth Frederica Vigelius','catharina elisabeth frederica vigelius',NULL,NULL,NULL),(174068,'Petrus Johannes Hendriksen','petrus johannes hendriksen',NULL,NULL,NULL),(174069,'Pieternella van Wouw','pieternella van wouw',NULL,NULL,NULL),(174070,'Zacharias Antonie Lieftink','zacharias antonie lieftink',NULL,NULL,NULL),(174071,'Isabelle Antoinette Le Vaillant','isabelle antoinette le vaillant',NULL,NULL,NULL),(174072,'Jaapje Varkevisser','jaapje varkevisser',NULL,NULL,NULL),(174073,'Laurens van Dijk','laurens van dijk',NULL,NULL,NULL),(174074,'Albertus Stevens','albertus stevens',NULL,NULL,NULL),(174075,'Antonie Robbert Jacobus Schoemaker','antonie robbert jacobus schoemaker',NULL,NULL,NULL),(174076,'Margaretha Cornelia Gout','margaretha cornelia gout',NULL,NULL,NULL),(174077,'Antonie Snijders','antonie snijders',NULL,NULL,NULL),(174078,'Johanna Wilhelmina Otto','johanna wilhelmina otto',NULL,NULL,NULL),(174079,'Eloise','eloise',NULL,NULL,NULL),(174080,'Eloise Rebecca Petronella Umland','eloise rebecca petronella umland',NULL,NULL,NULL),(174081,'Louisa Johanna Elisabeth Bronner','louisa johanna elisabeth bronner',NULL,NULL,NULL),(174082,'Ary Diehl','ary diehl',NULL,NULL,NULL),(174083,'Henrica Remmers','henrica remmers',NULL,NULL,NULL),(174084,'Tuchting','tuchting',NULL,NULL,NULL),(174085,'Adriana Johanna Tuchting','adriana johanna tuchting',NULL,NULL,NULL),(174086,'Brussen','brussen',NULL,NULL,NULL),(174087,'Johanna Catharina Brussen','johanna catharina brussen',NULL,NULL,NULL),(174088,'Gerard Weber','gerard weber',NULL,NULL,NULL),(174089,'Adrianus Leonardus Hendricus Caron','adrianus leonardus hendricus caron',NULL,NULL,NULL),(174090,'Fate','fate',NULL,NULL,NULL),(174091,'Francina Fate','francina fate',NULL,NULL,NULL),(174092,'Johan Hendrik de Jager','johan hendrik de jager',NULL,NULL,NULL),(174093,'Pieter Bijleveldt','pieter bijleveldt',NULL,NULL,NULL),(174094,'Maria Elisabeth Duykers','maria elisabeth duykers',NULL,NULL,NULL),(174095,'Johanna Antonetta Weber','johanna antonetta weber',NULL,NULL,NULL),(174096,'Böch','böch',NULL,NULL,NULL),(174097,'Johannes Philip Böch','johannes philip böch',NULL,NULL,NULL),(174098,'Johannes Terwinkel','johannes terwinkel',NULL,NULL,NULL),(174099,'Minnekus Bal','minnekus bal',NULL,NULL,NULL),(174100,'Charles Haldiman','charles haldiman',NULL,NULL,NULL),(174101,'Jacoba Francina van Wijk','jacoba francina van wijk',NULL,NULL,NULL),(174102,'Andries van Buren','andries van buren',NULL,NULL,NULL),(174103,'Hendrik Jan','hendrik jan',NULL,NULL,NULL),(174104,'Theodora Helena Theresia','theodora helena theresia',NULL,NULL,NULL),(174105,'Joannes Hermanus Franciscus Adrianus Josephus','joannes hermanus franciscus adrianus josephus',NULL,NULL,NULL),(174106,'Adrianus Albertus','adrianus albertus',NULL,NULL,NULL),(174107,'Henriette Agnes','henriette agnes',NULL,NULL,NULL),(174108,'Richard Cornelis','richard cornelis',NULL,NULL,NULL),(174109,'Alouisius','alouisius',NULL,NULL,NULL),(174110,'Alouisius Gerardus Hendrikus','alouisius gerardus hendrikus',NULL,NULL,NULL),(174111,'Bernardus Cornelis Adrianus','bernardus cornelis adrianus',NULL,NULL,NULL),(174112,'Petrus Willebrordus','petrus willebrordus',NULL,NULL,NULL),(174113,'Jacoba Clasina','jacoba clasina',NULL,NULL,NULL),(174114,'David Nicolaas','david nicolaas',NULL,NULL,NULL),(174115,'Floris Gijsbertus','floris gijsbertus',NULL,NULL,NULL),(174116,'Johannes Adrianus Pluijgers','johannes adrianus pluijgers',NULL,NULL,NULL),(174117,'Ary Anthony van Rijn','ary anthony van rijn',NULL,NULL,NULL),(174118,'Jacobus Zijdenbos','jacobus zijdenbos',NULL,NULL,NULL),(174119,'François Langel','françois langel',NULL,NULL,NULL),(174120,'Johannes Christiaan van Wees','johannes christiaan van wees',NULL,NULL,NULL),(174121,'Sijser','sijser',NULL,NULL,NULL),(174122,'Willem Sijser','willem sijser',NULL,NULL,NULL),(174123,'Nathanael van Beugen','nathanael van beugen',NULL,NULL,NULL),(174124,'Pieter Flinterman','pieter flinterman',NULL,NULL,NULL),(174125,'Israel Abraham Norden','israel abraham norden',NULL,NULL,NULL),(174126,'Joannes Ægidius Josephus Hermans','joannes ægidius josephus hermans',NULL,NULL,NULL),(174127,'Johannes Antonius Bakker','johannes antonius bakker',NULL,NULL,NULL),(174128,'Boudewijn Fransiscus Krantz','boudewijn fransiscus krantz',NULL,NULL,NULL),(174129,'Fredericus Hermanus Mansveld','fredericus hermanus mansveld',NULL,NULL,NULL),(174130,'Hendricus Theodorus Derksen','hendricus theodorus derksen',NULL,NULL,NULL),(174131,'Borgmeijer','borgmeijer',NULL,NULL,NULL),(174132,'Thomas Borgmeijer','thomas borgmeijer',NULL,NULL,NULL),(174133,'Christiaan Brummelaar','christiaan brummelaar',NULL,NULL,NULL),(174134,'Drion','drion',NULL,NULL,NULL),(174135,'Jean François Desiré Drion','jean françois desiré drion',NULL,NULL,NULL),(174136,'Jonkheer Mr. Frederik Lodewijk Willem de Kock','jonkheer mr. frederik lodewijk willem de kock',NULL,NULL,NULL),(174137,'Carel Enthoven','carel enthoven',NULL,NULL,NULL),(174138,'Jonkheer Mr. Hieronymus van Alphen','jonkheer mr. hieronymus van alphen',NULL,NULL,NULL),(174139,'Jan Daniel Carel Beckerman','jan daniel carel beckerman',NULL,NULL,NULL),(174140,'Cornelis Schilp','cornelis schilp',NULL,NULL,NULL),(174141,'Jacobus de Raad','jacobus de raad',NULL,NULL,NULL),(174142,'Benjamin Keus','benjamin keus',NULL,NULL,NULL),(174143,'Cornelis Isaac Winterdijk','cornelis isaac winterdijk',NULL,NULL,NULL),(174144,'Willem Adrianus Noman','willem adrianus noman',NULL,NULL,NULL),(174145,'Mr. Willem Fredrik George Lodewijk François','mr. willem fredrik george lodewijk françois',NULL,NULL,NULL),(174146,'Aaron Mol','aaron mol',NULL,NULL,NULL),(174147,'Ariesse','ariesse',NULL,NULL,NULL),(174148,'Bastiaan Ariesse Voorham','bastiaan ariesse voorham',NULL,NULL,NULL),(174149,'Sara Boas','sara boas',NULL,NULL,NULL),(174150,'Madeleine','madeleine',NULL,NULL,NULL),(174151,'Annette Madeleine Marin Gouaij','annette madeleine marin gouaij',NULL,NULL,NULL),(174152,'Gerardina Hendrica Geertruida van Veen','gerardina hendrica geertruida van veen',NULL,NULL,NULL),(174153,'Maria Werkhoven','maria werkhoven',NULL,NULL,NULL),(174154,'Lambertus Jacobus Bodegraven','lambertus jacobus bodegraven',NULL,NULL,NULL),(174155,'Meijsenheijm','meijsenheijm',NULL,NULL,NULL),(174156,'Abraham Meijsenheijm Knipschaar','abraham meijsenheijm knipschaar',NULL,NULL,NULL),(174157,'Marina Rosina Sas','marina rosina sas',NULL,NULL,NULL),(174158,'Johanna Wilhelmina Isabella Pas','johanna wilhelmina isabella pas',NULL,NULL,NULL),(174159,'Barend Wartenhorst','barend wartenhorst',NULL,NULL,NULL),(174160,'Maria Heerden','maria heerden',NULL,NULL,NULL),(174161,'Reinhard Burchard Willem van den Wall','reinhard burchard willem van den wall',NULL,NULL,NULL),(174162,'Cornelia Moeliker','cornelia moeliker',NULL,NULL,NULL),(174163,'Elisabeth Heijneman','elisabeth heijneman',NULL,NULL,NULL),(174164,'Jacoba Cornelia Beth','jacoba cornelia beth',NULL,NULL,NULL),(174165,'Tomas Haneveld','tomas haneveld',NULL,NULL,NULL),(174166,'Weitman','weitman',NULL,NULL,NULL),(174167,'Hubertus Weitman','hubertus weitman',NULL,NULL,NULL),(174168,'Wilhelmina Kok','wilhelmina kok',NULL,NULL,NULL),(174169,'Rudolf Bachofner','rudolf bachofner',NULL,NULL,NULL),(174170,'Anna Isabella Kels','anna isabella kels',NULL,NULL,NULL),(174171,'Catharina Maria van Geemert','catharina maria van geemert',NULL,NULL,NULL),(174172,'Rosina Marda','rosina marda',NULL,NULL,NULL),(174173,'Cornelia Ros','cornelia ros',NULL,NULL,NULL),(174174,'Jetje Wolff','jetje wolff',NULL,NULL,NULL),(174175,'Cornelis de Wit','cornelis de wit',NULL,NULL,NULL),(174176,'Johannes Wette','johannes wette',NULL,NULL,NULL),(174177,'Thuis','thuis',NULL,NULL,NULL),(174178,'Anna Thuis','anna thuis',NULL,NULL,NULL),(174179,'Pieternella van der Weest','pieternella van der weest',NULL,NULL,NULL),(174180,'Willem Mol','willem mol',NULL,NULL,NULL),(174181,'Vijghen','vijghen',NULL,NULL,NULL),(174182,'Barbara Vijghen','barbara vijghen',NULL,NULL,NULL),(174183,'Wilhelmina van der Leeuw','wilhelmina van der leeuw',NULL,NULL,NULL),(174184,'Hendrik Steenwijk','hendrik steenwijk',NULL,NULL,NULL),(174185,'Jacoba van den Brink','jacoba van den brink',NULL,NULL,NULL),(174186,'Jan Hubert Poolen','jan hubert poolen',NULL,NULL,NULL),(174187,'Bernardus Herfkens','bernardus herfkens',NULL,NULL,NULL),(174188,'Johannes Franciscus Schneider','johannes franciscus schneider',NULL,NULL,NULL),(174189,'Hendrik Fehling','hendrik fehling',NULL,NULL,NULL),(174190,'Friederich Wilhelm Isselman','friederich wilhelm isselman',NULL,NULL,NULL),(174191,'Betje Hamme','betje hamme',NULL,NULL,NULL),(174192,'Doedonea','doedonea',NULL,NULL,NULL),(174193,'Doedonea Jacoba de Wendt','doedonea jacoba de wendt',NULL,NULL,NULL),(174194,'Calverhouse','calverhouse',NULL,NULL,NULL),(174195,'Richard Calverhouse','richard calverhouse',NULL,NULL,NULL),(174196,'Cornelia Haket','cornelia haket',NULL,NULL,NULL),(174197,'Magdalena Maria Visser','magdalena maria visser',NULL,NULL,NULL),(174198,'Klaar Hoek','klaar hoek',NULL,NULL,NULL),(174199,'Maria Fransen','maria fransen',NULL,NULL,NULL),(174200,'Johanna Pieternella Franck','johanna pieternella franck',NULL,NULL,NULL),(174201,'Gijsbert Hoppe','gijsbert hoppe',NULL,NULL,NULL),(174202,'Johan Leonardus van Drunick','johan leonardus van drunick',NULL,NULL,NULL),(174203,'Rachel Joseph','rachel joseph',NULL,NULL,NULL),(174204,'Anna Sophia Broekman','anna sophia broekman',NULL,NULL,NULL),(174205,'Zakke','zakke',NULL,NULL,NULL),(174206,'Frans Zakke','frans zakke',NULL,NULL,NULL),(174207,'Andries Koekoek','andries koekoek',NULL,NULL,NULL),(174208,'Johanna Margaretha Sas','johanna margaretha sas',NULL,NULL,NULL),(174209,'Booker','booker',NULL,NULL,NULL),(174210,'Georgina Ann Booker','georgina ann booker',NULL,NULL,NULL),(174211,'Vlamming','vlamming',NULL,NULL,NULL),(174212,'Cornelia Vlamming','cornelia vlamming',NULL,NULL,NULL),(174213,'Pieter Hen','pieter hen',NULL,NULL,NULL),(174214,'Naapers','naapers',NULL,NULL,NULL),(174215,'Johanna Catharina Naapers','johanna catharina naapers',NULL,NULL,NULL),(174216,'Jan Willem Weber','jan willem weber',NULL,NULL,NULL),(174217,'Elisabeth Mansveld','elisabeth mansveld',NULL,NULL,NULL),(174218,'Elisabeth Rijnders','elisabeth rijnders',NULL,NULL,NULL),(174219,'Johannes Koneijnenberg','johannes koneijnenberg',NULL,NULL,NULL),(174220,'Lodewijk Christiaan Cnopius','lodewijk christiaan cnopius',NULL,NULL,NULL),(174221,'Leonardus Cornelis Hulst','leonardus cornelis hulst',NULL,NULL,NULL),(174222,'Laurens Schoehuizen','laurens schoehuizen',NULL,NULL,NULL),(174223,'Johanna Dorothea Akkerman','johanna dorothea akkerman',NULL,NULL,NULL),(174224,'Theringer','theringer',NULL,NULL,NULL),(174225,'Johanna Theringer','johanna theringer',NULL,NULL,NULL),(174226,'Johannes Volmer','johannes volmer',NULL,NULL,NULL),(174227,'Rossems','rossems',NULL,NULL,NULL),(174228,'Klasina van Rossems','klasina van rossems',NULL,NULL,NULL),(174229,'Willem Overrekker','willem overrekker',NULL,NULL,NULL),(174230,'Alphonse Eugène Fournier','alphonse eugène fournier',NULL,NULL,NULL),(174231,'Franciscus Johannes Augustinus Verhulst','franciscus johannes augustinus verhulst',NULL,NULL,NULL),(174232,'Johannes Willem de Swart','johannes willem de swart',NULL,NULL,NULL),(174233,'Tuinders','tuinders',NULL,NULL,NULL),(174234,'Gijsbert Tuinders','gijsbert tuinders',NULL,NULL,NULL),(174235,'Maria Magdalena Hollenstein','maria magdalena hollenstein',NULL,NULL,NULL),(174236,'Souin','souin',NULL,NULL,NULL),(174237,'Marguerite Souin','marguerite souin',NULL,NULL,NULL),(174238,'Johannes Marinus van der Lubben','johannes marinus van der lubben',NULL,NULL,NULL),(174239,'Catharina Vincentius','catharina vincentius',NULL,NULL,NULL),(174240,'Glasberg','glasberg',NULL,NULL,NULL),(174241,'Catrina Glasberg','catrina glasberg',NULL,NULL,NULL),(174242,'Deetermans','deetermans',NULL,NULL,NULL),(174243,'Lena Deetermans','lena deetermans',NULL,NULL,NULL),(174244,'Philippus Elsenbroek','philippus elsenbroek',NULL,NULL,NULL),(174245,'Teuna Margaretha Quarter','teuna margaretha quarter',NULL,NULL,NULL),(174246,'Leijdekkers','leijdekkers',NULL,NULL,NULL),(174247,'Elisabeth Josephina Helena Leijdekkers','elisabeth josephina helena leijdekkers',NULL,NULL,NULL),(174248,'Gresnich','gresnich',NULL,NULL,NULL),(174249,'Antonius Gresnich','antonius gresnich',NULL,NULL,NULL),(174250,'Daamstra','daamstra',NULL,NULL,NULL),(174251,'Zuiderma','zuiderma',NULL,NULL,NULL),(174252,'Sijtse Abraham de Daamstra van Zuiderma','sijtse abraham de daamstra van zuiderma',NULL,NULL,NULL),(174253,'Anna Ida Maclean','anna ida maclean',NULL,NULL,NULL),(174254,'Hendrik van der Burch','hendrik van der burch',NULL,NULL,NULL),(174255,'Sophia Hendrika ten Harkel','sophia hendrika ten harkel',NULL,NULL,NULL),(174256,'Wilhelmus Pieter de Vrueh','wilhelmus pieter de vrueh',NULL,NULL,NULL),(174257,'Emile Hendrickx','emile hendrickx',NULL,NULL,NULL),(174258,'Mossou','mossou',NULL,NULL,NULL),(174259,'Henriette Lucie Petronelle Marie Mossou','henriette lucie petronelle marie mossou',NULL,NULL,NULL),(174260,'Willem in de Poort','willem in de poort',NULL,NULL,NULL),(174261,'Roefel','roefel',NULL,NULL,NULL),(174262,'Johanna Roefel','johanna roefel',NULL,NULL,NULL),(174263,'Helena Maria Carolina Bos','helena maria carolina bos',NULL,NULL,NULL),(174264,'Elisabeth Rueck','elisabeth rueck',NULL,NULL,NULL),(174265,'Johannes Havenaar','johannes havenaar',NULL,NULL,NULL),(174266,'Laurentius Ludovicus Cools','laurentius ludovicus cools',NULL,NULL,NULL),(174267,'Theodorus Martinus Harteveld','theodorus martinus harteveld',NULL,NULL,NULL),(174268,'Maria Johanna Catharina Innemee','maria johanna catharina innemee',NULL,NULL,NULL),(174269,'Casper Hendrik Schurman','casper hendrik schurman',NULL,NULL,NULL),(174270,'Susanna Koelinga','susanna koelinga',NULL,NULL,NULL),(174271,'Frederik Werner Christiaan Schieke','frederik werner christiaan schieke',NULL,NULL,NULL),(174272,'Cornelia Elisabeth Berendsen','cornelia elisabeth berendsen',NULL,NULL,NULL),(174273,'Catharina Elisabeth Bruls','catharina elisabeth bruls',NULL,NULL,NULL),(174274,'Levy Grenade','levy grenade',NULL,NULL,NULL),(174275,'Willem Frederik Johannes Weerheim','willem frederik johannes weerheim',NULL,NULL,NULL),(174276,'Johanna Maria Selhorst','johanna maria selhorst',NULL,NULL,NULL),(174277,'Willem Makkers','willem makkers',NULL,NULL,NULL),(174278,'Geldolf','geldolf',NULL,NULL,NULL),(174279,'Geldolf Adrianus Tomas Anderegg','geldolf adrianus tomas anderegg',NULL,NULL,NULL),(174280,'Hendricus Antonius Cornelis Streur','hendricus antonius cornelis streur',NULL,NULL,NULL),(174281,'Martinus Johannes van der Laan','martinus johannes van der laan',NULL,NULL,NULL),(174282,'Anna Lydia Petronella','anna lydia petronella',NULL,NULL,NULL),(174283,'Hendrina Maria Adriana','hendrina maria adriana',NULL,NULL,NULL),(174284,'Magdalena Jacoba Johanna Elisabeth','magdalena jacoba johanna elisabeth',NULL,NULL,NULL),(174285,'Adriana Maria Catharina','adriana maria catharina',NULL,NULL,NULL),(174286,'Geertruida Gijsberta','geertruida gijsberta',NULL,NULL,NULL),(174287,'Hendrika Adriana','hendrika adriana',NULL,NULL,NULL),(174288,'Hans Jacob','hans jacob',NULL,NULL,NULL),(174289,'Elselina','elselina',NULL,NULL,NULL),(174290,'Elselina Wilhelmina','elselina wilhelmina',NULL,NULL,NULL),(174291,'Susanna Antoinetta','susanna antoinetta',NULL,NULL,NULL),(174292,'Willem Dirk Jacob','willem dirk jacob',NULL,NULL,NULL),(174293,'Cornelia Charlotta','cornelia charlotta',NULL,NULL,NULL),(174294,'Leenderd Albertus','leenderd albertus',NULL,NULL,NULL),(174295,'Catharina Louisa Wilhelmina','catharina louisa wilhelmina',NULL,NULL,NULL),(174296,'Catharina Margaretha','catharina margaretha',NULL,NULL,NULL),(174297,'Aaltje Gezina','aaltje gezina',NULL,NULL,NULL),(174298,'Reijer van der Valk','reijer van der valk',NULL,NULL,NULL),(174299,'Stephanus Pardoen','stephanus pardoen',NULL,NULL,NULL),(174300,'Doeije','doeije',NULL,NULL,NULL),(174301,'Doeije Groen','doeije groen',NULL,NULL,NULL),(174302,'Johannes Gerardus van der Burch','johannes gerardus van der burch',NULL,NULL,NULL),(174303,'Arie Maat','arie maat',NULL,NULL,NULL),(174304,'Daniel Lambertus van Heffen','daniel lambertus van heffen',NULL,NULL,NULL),(174305,'Marinus van der Ven','marinus van der ven',NULL,NULL,NULL),(174306,'Hendrik Lucas Pluim','hendrik lucas pluim',NULL,NULL,NULL),(174307,'Herman Johannes Ansingh','herman johannes ansingh',NULL,NULL,NULL),(174308,'Ludovicus Christianus Lucas','ludovicus christianus lucas',NULL,NULL,NULL),(174309,'Johannes Satter','johannes satter',NULL,NULL,NULL),(174310,'Dirk van der Voet','dirk van der voet',NULL,NULL,NULL),(174311,'Arie van der Spek','arie van der spek',NULL,NULL,NULL),(174312,'Hendrik Renooij','hendrik renooij',NULL,NULL,NULL),(174313,'Carel Kras','carel kras',NULL,NULL,NULL),(174314,'Jacob du Bois','jacob du bois',NULL,NULL,NULL),(174315,'Nicolaas Johannes Nuijen','nicolaas johannes nuijen',NULL,NULL,NULL),(174316,'Willem Pieter Bloemendaal','willem pieter bloemendaal',NULL,NULL,NULL),(174317,'Alexander van den Broek','alexander van den broek',NULL,NULL,NULL),(174318,'Gerrit Jan Koeslag','gerrit jan koeslag',NULL,NULL,NULL),(174319,'Pieter de Kruis','pieter de kruis',NULL,NULL,NULL),(174320,'Antonius Henderikus Krohof','antonius henderikus krohof',NULL,NULL,NULL),(174321,'Jacobus Petrus Logher','jacobus petrus logher',NULL,NULL,NULL),(174322,'Frederik Leenderd Jung','frederik leenderd jung',NULL,NULL,NULL),(174323,'Matthijs Hermanus Starkenburg','matthijs hermanus starkenburg',NULL,NULL,NULL),(174324,'Carel Lodewijk Matthijs Hoffmann','carel lodewijk matthijs hoffmann',NULL,NULL,NULL),(174325,'Jacobus Willems','jacobus willems',NULL,NULL,NULL),(174326,'Johannes Henricus Beijnen','johannes henricus beijnen',NULL,NULL,NULL),(174327,'Johannes Flaman','johannes flaman',NULL,NULL,NULL),(174328,'Henricus Theodorus van Arom','henricus theodorus van arom',NULL,NULL,NULL),(174329,'Joannes Laurentius van Kersbergen','joannes laurentius van kersbergen',NULL,NULL,NULL),(174330,'Guitink','guitink',NULL,NULL,NULL),(174331,'Johannes Guitink','johannes guitink',NULL,NULL,NULL),(174332,'Willem Fredrik van Ockenburg','willem fredrik van ockenburg',NULL,NULL,NULL),(174333,'Johannes Theodorus Rossijn de Vos','johannes theodorus rossijn de vos',NULL,NULL,NULL),(174334,'Hendrik van Dullemen','hendrik van dullemen',NULL,NULL,NULL),(174335,'Gunnewegh','gunnewegh',NULL,NULL,NULL),(174336,'Gerardus Johannes Gunnewegh','gerardus johannes gunnewegh',NULL,NULL,NULL),(174337,'Arend Bennink','arend bennink',NULL,NULL,NULL),(174338,'Cornelia Muijen','cornelia muijen',NULL,NULL,NULL),(174339,'Willem de Haan','willem de haan',NULL,NULL,NULL),(174340,'Langenacker','langenacker',NULL,NULL,NULL),(174341,'Nicolaas Langenacker','nicolaas langenacker',NULL,NULL,NULL),(174342,'Gijsbertus Bart Dors','gijsbertus bart dors',NULL,NULL,NULL),(174343,'Johannes Franciscus Dors','johannes franciscus dors',NULL,NULL,NULL),(174344,'Buetveld','buetveld',NULL,NULL,NULL),(174345,'Wilhelmus Adolphus Buetveld','wilhelmus adolphus buetveld',NULL,NULL,NULL),(174346,'Arend Koelewijn','arend koelewijn',NULL,NULL,NULL),(174347,'Johannes Cornelis van Kleef','johannes cornelis van kleef',NULL,NULL,NULL),(174348,'Gerard Herman Massa','gerard herman massa',NULL,NULL,NULL),(174349,'Hendrik Aalbert van Uitert','hendrik aalbert van uitert',NULL,NULL,NULL),(174350,'Georg Coenraad de Backere','georg coenraad de backere',NULL,NULL,NULL),(174351,'Johannes Berkel','johannes berkel',NULL,NULL,NULL),(174352,'Hermanus Witte','hermanus witte',NULL,NULL,NULL),(174353,'Duikeren','duikeren',NULL,NULL,NULL),(174354,'Wilhelmus van Duikeren','wilhelmus van duikeren',NULL,NULL,NULL),(174355,'Petrus Nicolaas van Zee','petrus nicolaas van zee',NULL,NULL,NULL),(174356,'Pieter Vermeij','pieter vermeij',NULL,NULL,NULL),(174357,'Willem Singers','willem singers',NULL,NULL,NULL),(174358,'Gijsbert Tuinebreijer','gijsbert tuinebreijer',NULL,NULL,NULL),(174359,'Gijsbert de Zwart','gijsbert de zwart',NULL,NULL,NULL),(174360,'Cornelis Laurentius Haring','cornelis laurentius haring',NULL,NULL,NULL),(174361,'Petrus van der Lubbe','petrus van der lubbe',NULL,NULL,NULL),(174362,'Egbertus Philippus Borst','egbertus philippus borst',NULL,NULL,NULL),(174363,'Helena Jol','helena jol',NULL,NULL,NULL),(174364,'Wilhelmus Antonius Huibertus Sievert','wilhelmus antonius huibertus sievert',NULL,NULL,NULL),(174365,'Cornelis Hendricus Petrus Muller','cornelis hendricus petrus muller',NULL,NULL,NULL),(174366,'Nicolas Stschegloff','nicolas stschegloff',NULL,NULL,NULL),(174367,'Johannes Petrus Gerard Hardenberg','johannes petrus gerard hardenberg',NULL,NULL,NULL),(174368,'Jaapje Bal','jaapje bal',NULL,NULL,NULL),(174369,'Claude Joseph Félix Bernard','claude joseph félix bernard',NULL,NULL,NULL),(174370,'Hendricus Joannes Hieronimus Aerts','hendricus joannes hieronimus aerts',NULL,NULL,NULL),(174371,'Hendrik Gerard Johan Caan van Neck','hendrik gerard johan caan van neck',NULL,NULL,NULL),(174372,'Grietje van Meekeren','grietje van meekeren',NULL,NULL,NULL),(174373,'Jacob Dubs','jacob dubs',NULL,NULL,NULL),(174374,'Paulina Paauw','paulina paauw',NULL,NULL,NULL),(174375,'Gerrit Hendrik Roelofs','gerrit hendrik roelofs',NULL,NULL,NULL),(174376,'Mathilda Henriette Amalie Mieling','mathilda henriette amalie mieling',NULL,NULL,NULL),(174377,'Adriana Cornelia Busink','adriana cornelia busink',NULL,NULL,NULL),(174378,'Margaretha van der Gaag','margaretha van der gaag',NULL,NULL,NULL),(174379,'Daniel Adrianus Hendriks','daniel adrianus hendriks',NULL,NULL,NULL),(174380,'Margaretha Elisabeth Wagenaar','margaretha elisabeth wagenaar',NULL,NULL,NULL),(174381,'Uijtzigt','uijtzigt',NULL,NULL,NULL),(174382,'Maria Uijtzigt','maria uijtzigt',NULL,NULL,NULL),(174383,'Dina Lindeboom','dina lindeboom',NULL,NULL,NULL),(174384,'Johanna Josina Graij','johanna josina graij',NULL,NULL,NULL),(174385,'Geertrui Vellekoop','geertrui vellekoop',NULL,NULL,NULL),(174386,'Elisabeth Mos','elisabeth mos',NULL,NULL,NULL),(174387,'Leon Meunier','leon meunier',NULL,NULL,NULL),(174388,'Joanna Wilhelmina Louisa Weeber','joanna wilhelmina louisa weeber',NULL,NULL,NULL),(174389,'Susanna Jacoba Reibestein','susanna jacoba reibestein',NULL,NULL,NULL),(174390,'Jacobus Kortekaas','jacobus kortekaas',NULL,NULL,NULL),(174391,'Louisa Wilhelmina Hierck','louisa wilhelmina hierck',NULL,NULL,NULL),(174392,'Cornelia Mondt','cornelia mondt',NULL,NULL,NULL),(174393,'Catharina Willemina Rutten','catharina willemina rutten',NULL,NULL,NULL),(174394,'Aaltje Wolf','aaltje wolf',NULL,NULL,NULL),(174395,'Maria Cornelia van Uffelen','maria cornelia van uffelen',NULL,NULL,NULL),(174396,'Martinus van Duivenboden','martinus van duivenboden',NULL,NULL,NULL),(174397,'Susanna Catharina Hendrika van der Dussen','susanna catharina hendrika van der dussen',NULL,NULL,NULL),(174398,'Cornelis Hinfelaar','cornelis hinfelaar',NULL,NULL,NULL),(174399,'Wolterus Henricus Kuijpers','wolterus henricus kuijpers',NULL,NULL,NULL),(174400,'Cornelia Johanna Susan','cornelia johanna susan',NULL,NULL,NULL),(174401,'Frisco Mari Louis Cato Bron','frisco mari louis cato bron',NULL,NULL,NULL),(174402,'Gerrit Rigtering','gerrit rigtering',NULL,NULL,NULL),(174403,'Maria Anna Jacoba Rotteveel','maria anna jacoba rotteveel',NULL,NULL,NULL),(174404,'Johanna Sophia Gaal','johanna sophia gaal',NULL,NULL,NULL),(174405,'Wilhelmina Niclasina Cranssen','wilhelmina niclasina cranssen',NULL,NULL,NULL),(174406,'Hendrina de Marée','hendrina de marée',NULL,NULL,NULL),(174407,'Henry Louis Jolly','henry louis jolly',NULL,NULL,NULL),(174408,'Agatha Louisa van der Post','agatha louisa van der post',NULL,NULL,NULL),(174409,'Barbara Maria van der Zwan','barbara maria van der zwan',NULL,NULL,NULL),(174410,'Johannes Montfoort','johannes montfoort',NULL,NULL,NULL),(174411,'Anna Maria Heemskerk','anna maria heemskerk',NULL,NULL,NULL),(174412,'Petronella Wijdom','petronella wijdom',NULL,NULL,NULL),(174413,'Willebrordus Joannes van Wijk','willebrordus joannes van wijk',NULL,NULL,NULL),(174414,'Abraham Nicolaas Pontsioen','abraham nicolaas pontsioen',NULL,NULL,NULL),(174415,'Alida van der Lubbe','alida van der lubbe',NULL,NULL,NULL),(174416,'Elisabeth Frederica de Rooij','elisabeth frederica de rooij',NULL,NULL,NULL),(174417,'Maria Sophia de Rooij','maria sophia de rooij',NULL,NULL,NULL),(174418,'Carolina Hendrica Elisabeth Jung','carolina hendrica elisabeth jung',NULL,NULL,NULL),(174419,'Johanna Elisabeth Mang','johanna elisabeth mang',NULL,NULL,NULL),(174420,'Sophia Carolina Anna Becht','sophia carolina anna becht',NULL,NULL,NULL),(174421,'Mattheus van de Water','mattheus van de water',NULL,NULL,NULL),(174422,'Hendrikus Josephus Hoppenbrouwers','hendrikus josephus hoppenbrouwers',NULL,NULL,NULL),(174423,'Maria Ronge','maria ronge',NULL,NULL,NULL),(174424,'Carolina Magdalena Kerling','carolina magdalena kerling',NULL,NULL,NULL),(174425,'Franciscus Petrus Johannes Colombon','franciscus petrus johannes colombon',NULL,NULL,NULL),(174426,'Arendje Grootveld','arendje grootveld',NULL,NULL,NULL),(174427,'Cornelia Blanchard','cornelia blanchard',NULL,NULL,NULL),(174428,'Ophuijse','ophuijse',NULL,NULL,NULL),(174429,'Maria Hendrika Ophuijse','maria hendrika ophuijse',NULL,NULL,NULL),(174430,'Wilhelmina de Vries','wilhelmina de vries',NULL,NULL,NULL),(174431,'Wilhelmus van der Waart','wilhelmus van der waart',NULL,NULL,NULL),(174432,'Cornelia van Egmond','cornelia van egmond',NULL,NULL,NULL),(174433,'Diephuijzen','diephuijzen',NULL,NULL,NULL),(174434,'Johanna Diephuijzen','johanna diephuijzen',NULL,NULL,NULL),(174435,'Petronella Hendrika Smit','petronella hendrika smit',NULL,NULL,NULL),(174436,'Wilhelmus Franciscus de Gruijter','wilhelmus franciscus de gruijter',NULL,NULL,NULL),(174437,'Maria Catharina van der Kleij','maria catharina van der kleij',NULL,NULL,NULL),(174438,'Bredestijn','bredestijn',NULL,NULL,NULL),(174439,'Anna Jacoba van Bredestijn','anna jacoba van bredestijn',NULL,NULL,NULL),(174440,'Christoph Wilhelm Böttger','christoph wilhelm böttger',NULL,NULL,NULL),(174441,'Franciscus Koenen','franciscus koenen',NULL,NULL,NULL),(174442,'Johannes Jacobus van Haastert','johannes jacobus van haastert',NULL,NULL,NULL),(174443,'Paulina Jansen','paulina jansen',NULL,NULL,NULL),(174444,'Willem Fredrik Erlie','willem fredrik erlie',NULL,NULL,NULL),(174445,'Barend van Ullem','barend van ullem',NULL,NULL,NULL),(174446,'Ferdinand van den Berg','ferdinand van den berg',NULL,NULL,NULL),(174447,'Schragen','schragen',NULL,NULL,NULL),(174448,'Johannes Cornelis Schragen','johannes cornelis schragen',NULL,NULL,NULL),(174449,'Jan Barend','jan barend',NULL,NULL,NULL),(174450,'Petronella Maria Gerardina Johanna','petronella maria gerardina johanna',NULL,NULL,NULL),(174451,'Joanna Elisabeth Theresia','joanna elisabeth theresia',NULL,NULL,NULL),(174452,'Antonetta Reinarda','antonetta reinarda',NULL,NULL,NULL),(174453,'Everdina Louisa','everdina louisa',NULL,NULL,NULL),(174454,'Klazina Hendrika','klazina hendrika',NULL,NULL,NULL),(174455,'Emile Alphonse Theophile Edouard','emile alphonse theophile edouard',NULL,NULL,NULL),(174456,'Cornelia Pieternella Maria','cornelia pieternella maria',NULL,NULL,NULL),(174457,'Maria Catharina Josepha Alida','maria catharina josepha alida',NULL,NULL,NULL),(174458,'Theodorus Nicolaas','theodorus nicolaas',NULL,NULL,NULL),(174459,'Daniel Louis','daniel louis',NULL,NULL,NULL),(174460,'Adrianus Dominicus','adrianus dominicus',NULL,NULL,NULL),(174461,'Margaretha Christina','margaretha christina',NULL,NULL,NULL),(174462,'Josina Johanna','josina johanna',NULL,NULL,NULL),(174463,'Wilhelmus Cornelis Petrus','wilhelmus cornelis petrus',NULL,NULL,NULL),(174464,'Maria Antonia','maria antonia',NULL,NULL,NULL),(174465,'Helen','helen',NULL,NULL,NULL),(174466,'Marijann','marijann',NULL,NULL,NULL),(174467,'Helen Marijann Geertruida Louisa','helen marijann geertruida louisa',NULL,NULL,NULL),(174468,'Maria Johanna Gerardina Jacoba','maria johanna gerardina jacoba',NULL,NULL,NULL),(174469,'Petrus Vincentius','petrus vincentius',NULL,NULL,NULL),(174470,'Helena Maria Antonia','helena maria antonia',NULL,NULL,NULL),(174471,'Fredrik Willem van Rijswijk','fredrik willem van rijswijk',NULL,NULL,NULL),(174472,'Martinus van der Waard','martinus van der waard',NULL,NULL,NULL),(174473,'Aart Willem Leeflang','aart willem leeflang',NULL,NULL,NULL),(174474,'Maurits Ferdinandus Christoffel van Geel','maurits ferdinandus christoffel van geel',NULL,NULL,NULL),(174475,'Willem Perrison','willem perrison',NULL,NULL,NULL),(174476,'Klaar Taal','klaar taal',NULL,NULL,NULL),(174477,'Kemmerich','kemmerich',NULL,NULL,NULL),(174478,'Johannes Franciscus Kemmerich','johannes franciscus kemmerich',NULL,NULL,NULL),(174479,'Petrus Johannes Graavens','petrus johannes graavens',NULL,NULL,NULL),(174480,'Jacobus Coenraad Hep','jacobus coenraad hep',NULL,NULL,NULL),(174481,'Simon van der Wilk','simon van der wilk',NULL,NULL,NULL),(174482,'Abraham Johannes Leonardus Gaillard','abraham johannes leonardus gaillard',NULL,NULL,NULL),(174483,'Wilhelm Henrich Johan Wunderlich','wilhelm henrich johan wunderlich',NULL,NULL,NULL),(174484,'Derk Harmsen','derk harmsen',NULL,NULL,NULL),(174485,'Kesting','kesting',NULL,NULL,NULL),(174486,'Cornelis Kesting','cornelis kesting',NULL,NULL,NULL),(174487,'Abraham Mozes van Crevel','abraham mozes van crevel',NULL,NULL,NULL),(174488,'Martinus Metman','martinus metman',NULL,NULL,NULL),(174489,'Johannes Pieter van Maanen','johannes pieter van maanen',NULL,NULL,NULL),(174490,'Laurens Johannes van Nierop','laurens johannes van nierop',NULL,NULL,NULL),(174491,'Wilhelmus Blommestijn','wilhelmus blommestijn',NULL,NULL,NULL),(174492,'Johannes Philippus van der Spek','johannes philippus van der spek',NULL,NULL,NULL),(174493,'Simonse','simonse',NULL,NULL,NULL),(174494,'Jan Simonse','jan simonse',NULL,NULL,NULL),(174495,'Jakob Stein','jakob stein',NULL,NULL,NULL),(174496,'Hendrik Daniel Warnar','hendrik daniel warnar',NULL,NULL,NULL),(174497,'Willem Dijkhuizen','willem dijkhuizen',NULL,NULL,NULL),(174498,'Leendert den Drijver','leendert den drijver',NULL,NULL,NULL),(174499,'Johannes ten Veen','johannes ten veen',NULL,NULL,NULL),(174500,'Frederik Maurits van der Wulp','frederik maurits van der wulp',NULL,NULL,NULL),(174501,'Johannes Franciscus Roodenburg','johannes franciscus roodenburg',NULL,NULL,NULL),(174502,'Willem Carpentier','willem carpentier',NULL,NULL,NULL),(174503,'Arie Huibert van de Watering','arie huibert van de watering',NULL,NULL,NULL),(174504,'Willem Johannes Schuller','willem johannes schuller',NULL,NULL,NULL),(174505,'Jacobus Gerardus Theunissen','jacobus gerardus theunissen',NULL,NULL,NULL),(174506,'Johannes Franciscus van Eyk','johannes franciscus van eyk',NULL,NULL,NULL),(174507,'Johannes Hubertus Haring','johannes hubertus haring',NULL,NULL,NULL),(174508,'Johannes Jacobus Wevers','johannes jacobus wevers',NULL,NULL,NULL),(174509,'Jacobus van Maastricht','jacobus van maastricht',NULL,NULL,NULL),(174510,'Nicolaas Schaap','nicolaas schaap',NULL,NULL,NULL),(174511,'Cornelis van der Heijden','cornelis van der heijden',NULL,NULL,NULL),(174512,'Hengermolen','hengermolen',NULL,NULL,NULL),(174513,'Cornelis Hengermolen','cornelis hengermolen',NULL,NULL,NULL),(174514,'Abraham Nieuwenhuysen','abraham nieuwenhuysen',NULL,NULL,NULL),(174515,'Melzen','melzen',NULL,NULL,NULL),(174516,'Franciscus van Melzen','franciscus van melzen',NULL,NULL,NULL),(174517,'Nier','nier',NULL,NULL,NULL),(174518,'Petrus Gerardus de Nier','petrus gerardus de nier',NULL,NULL,NULL),(174519,'Peter Aubel','peter aubel',NULL,NULL,NULL),(174520,'Wilhelmus Franciscus Johannes Pauwels','wilhelmus franciscus johannes pauwels',NULL,NULL,NULL),(174521,'Joannes Georgius van Erp','joannes georgius van erp',NULL,NULL,NULL),(174522,'Hermanus Kragt','hermanus kragt',NULL,NULL,NULL),(174523,'Corvinus Dijkhuijzen','corvinus dijkhuijzen',NULL,NULL,NULL),(174524,'Teunis van Duijn','teunis van duijn',NULL,NULL,NULL),(174525,'Nederpelt','nederpelt',NULL,NULL,NULL),(174526,'Krijn Nederpelt','krijn nederpelt',NULL,NULL,NULL),(174527,'Joannes Josephus Cramer','joannes josephus cramer',NULL,NULL,NULL),(174528,'Jacobus Theodorus Cornelis Meeuws','jacobus theodorus cornelis meeuws',NULL,NULL,NULL),(174529,'Willem Lambrechts','willem lambrechts',NULL,NULL,NULL),(174530,'Johanna Maria van der Vliet','johanna maria van der vliet',NULL,NULL,NULL),(174531,'Frédérik Chuat','frédérik chuat',NULL,NULL,NULL),(174532,'Magdalena Wilhelmina Bodaan','magdalena wilhelmina bodaan',NULL,NULL,NULL),(174533,'Carolus Leonardus Streur','carolus leonardus streur',NULL,NULL,NULL),(174534,'Adriana Eva Gerarda Kootman','adriana eva gerarda kootman',NULL,NULL,NULL),(174535,'Anna de Visser','anna de visser',NULL,NULL,NULL),(174536,'Elisabeth van Beekum','elisabeth van beekum',NULL,NULL,NULL),(174537,'Maria Berkhout','maria berkhout',NULL,NULL,NULL),(174538,'Anna Catharina Vaupel Kleijn','anna catharina vaupel kleijn',NULL,NULL,NULL),(174539,'IJda Lohof','ijda lohof',NULL,NULL,NULL),(174540,'Pieter Johannes de Roo','pieter johannes de roo',NULL,NULL,NULL),(174541,'Joannes Verkerk','joannes verkerk',NULL,NULL,NULL),(174542,'Magdalena Ruigrok','magdalena ruigrok',NULL,NULL,NULL),(174543,'Ida Pieternella Bakhuizen','ida pieternella bakhuizen',NULL,NULL,NULL),(174544,'Zijne Koninklijke Hoogheid Willem Alexander Frederik Konstantijn Nicolaas Michaël','zijne koninklijke hoogheid willem alexander frederik konstantijn nicolaas michaël',NULL,NULL,NULL),(174545,'Johannes van Duuren','johannes van duuren',NULL,NULL,NULL),(174546,'Gerard Jacobus van Kampen','gerard jacobus van kampen',NULL,NULL,NULL),(174547,'Martina Dina van der Zwan','martina dina van der zwan',NULL,NULL,NULL),(174548,'Maria van Rossum','maria van rossum',NULL,NULL,NULL),(174549,'Johannes Bernardus Raphaël','johannes bernardus raphaël',NULL,NULL,NULL),(174550,'Woudergem','woudergem',NULL,NULL,NULL),(174551,'Maria Theresia Woudergem','maria theresia woudergem',NULL,NULL,NULL),(174552,'Maria Helena Bonneke','maria helena bonneke',NULL,NULL,NULL),(174553,'Jan Gerrit Meesman','jan gerrit meesman',NULL,NULL,NULL),(174554,'Amelie Josephine Weijermans','amelie josephine weijermans',NULL,NULL,NULL),(174555,'Willem Christiaan Eduard Knock','willem christiaan eduard knock',NULL,NULL,NULL),(174556,'Leenderd Eringaard','leenderd eringaard',NULL,NULL,NULL),(174557,'Wilhelmus Johannes Molier','wilhelmus johannes molier',NULL,NULL,NULL),(174558,'Willebrordus Cornelis Franciscus Thijssens','willebrordus cornelis franciscus thijssens',NULL,NULL,NULL),(174559,'Lena Johanna de Waal','lena johanna de waal',NULL,NULL,NULL),(174560,'Willem Arnoldus Brinkman','willem arnoldus brinkman',NULL,NULL,NULL),(174561,'Arendje de Graaf','arendje de graaf',NULL,NULL,NULL),(174562,'Johannes Willem Feith','johannes willem feith',NULL,NULL,NULL),(174563,'Johannes Hendricus Lovenich','johannes hendricus lovenich',NULL,NULL,NULL),(174564,'Geertruida Elisabeth Antonissen','geertruida elisabeth antonissen',NULL,NULL,NULL),(174565,'Cornelia Hubert','cornelia hubert',NULL,NULL,NULL),(174566,'Antonius Hermanus Meeuws','antonius hermanus meeuws',NULL,NULL,NULL),(174567,'Maria Anna Visser','maria anna visser',NULL,NULL,NULL),(174568,'Hendricus Johannes Morel','hendricus johannes morel',NULL,NULL,NULL),(174569,'Pieter Heijmen','pieter heijmen',NULL,NULL,NULL),(174570,'Antonius van Erck','antonius van erck',NULL,NULL,NULL),(174571,'Anna Maria van Holstein','anna maria van holstein',NULL,NULL,NULL),(174572,'Ramaaker','ramaaker',NULL,NULL,NULL),(174573,'Maria Ramaaker','maria ramaaker',NULL,NULL,NULL),(174574,'Matha','matha',NULL,NULL,NULL),(174575,'Mietje Cohen de Matha','mietje cohen de matha',NULL,NULL,NULL),(174576,'Thoméze','thoméze',NULL,NULL,NULL),(174577,'Johanna de Thoméze','johanna de thoméze',NULL,NULL,NULL),(174578,'Govertha','govertha',NULL,NULL,NULL),(174579,'Machtella','machtella',NULL,NULL,NULL),(174580,'Govertha Machtella de Kock','govertha machtella de kock',NULL,NULL,NULL),(174581,'Jacobus Hendricus Danner','jacobus hendricus danner',NULL,NULL,NULL),(174582,'Jacoba Adriana Mulder','jacoba adriana mulder',NULL,NULL,NULL),(174583,'Hendricus Jacobus Burwick','hendricus jacobus burwick',NULL,NULL,NULL),(174584,'Josina Jansje Heskes','josina jansje heskes',NULL,NULL,NULL),(174585,'Pieter Jacobus Machiel Andries Meijer','pieter jacobus machiel andries meijer',NULL,NULL,NULL),(174586,'Hendrik Baron de Gijselaar','hendrik baron de gijselaar',NULL,NULL,NULL),(174587,'Martinus Greefkes','martinus greefkes',NULL,NULL,NULL),(174588,'Petrus Paulus van Rijn','petrus paulus van rijn',NULL,NULL,NULL),(174589,'Cornelia Francina Hanekam','cornelia francina hanekam',NULL,NULL,NULL),(174590,'Elisabeth Jansje Beck','elisabeth jansje beck',NULL,NULL,NULL),(174591,'Vetman','vetman',NULL,NULL,NULL),(174592,'Elisabeth Vetman','elisabeth vetman',NULL,NULL,NULL),(174593,'Johanna Ouden Es','johanna ouden es',NULL,NULL,NULL),(174594,'Hendrik van Doorn','hendrik van doorn',NULL,NULL,NULL),(174595,'Hendricus van Leeuwen','hendricus van leeuwen',NULL,NULL,NULL),(174596,'Louise Frederika Rohn','louise frederika rohn',NULL,NULL,NULL),(174597,'Kreemer','kreemer',NULL,NULL,NULL),(174598,'Geertrui Kreemer','geertrui kreemer',NULL,NULL,NULL),(174599,'Johannes Wilhelmus van Doorn','johannes wilhelmus van doorn',NULL,NULL,NULL),(174600,'Johannes Schrijver','johannes schrijver',NULL,NULL,NULL),(174601,'Joannes Sebastianus Meylinger','joannes sebastianus meylinger',NULL,NULL,NULL),(174602,'Johannes Cornelis Schepman','johannes cornelis schepman',NULL,NULL,NULL),(174603,'Theodorus Oberg','theodorus oberg',NULL,NULL,NULL),(174604,'Trijntje Fernim','trijntje fernim',NULL,NULL,NULL),(174605,'Willem Herman van Dorp','willem herman van dorp',NULL,NULL,NULL),(174606,'Hubertus van Tol','hubertus van tol',NULL,NULL,NULL),(174607,'Anna van Tongerloo','anna van tongerloo',NULL,NULL,NULL),(174608,'Margaretha Johanna Hulsman','margaretha johanna hulsman',NULL,NULL,NULL),(174609,'Louis Robelot','louis robelot',NULL,NULL,NULL),(174610,'Rietdijk','rietdijk',NULL,NULL,NULL),(174611,'Cornelia Rietdijk','cornelia rietdijk',NULL,NULL,NULL),(174612,'Simon Lambertus Adrianus van Lommel','simon lambertus adrianus van lommel',NULL,NULL,NULL),(174613,'Hendrik Roelof Onbehauen','hendrik roelof onbehauen',NULL,NULL,NULL),(174614,'Joseph Schreijer','joseph schreijer',NULL,NULL,NULL),(174615,'IJsselsteijn','ijsselsteijn',NULL,NULL,NULL),(174616,'Jan IJsselsteijn','jan ijsselsteijn',NULL,NULL,NULL),(174617,'Johannes Wilhelmus Planje','johannes wilhelmus planje',NULL,NULL,NULL),(174618,'Lucas van der Sande','lucas van der sande',NULL,NULL,NULL),(174619,'Antonia Visser','antonia visser',NULL,NULL,NULL),(174620,'Sebes','sebes',NULL,NULL,NULL),(174621,'Cornelis Sebes','cornelis sebes',NULL,NULL,NULL),(174622,'Jacob Willem Dedel','jacob willem dedel',NULL,NULL,NULL),(174623,'Bartholomeus Johannes Smeele','bartholomeus johannes smeele',NULL,NULL,NULL),(174624,'Petronella van Zanen','petronella van zanen',NULL,NULL,NULL),(174625,'Serin','serin',NULL,NULL,NULL),(174626,'Sophie Marie Serin','sophie marie serin',NULL,NULL,NULL),(174627,'Levy Alberge','levy alberge',NULL,NULL,NULL),(174628,'Samuelina','samuelina',NULL,NULL,NULL),(174629,'Susanna Samuelina Tissen','susanna samuelina tissen',NULL,NULL,NULL),(174630,'Cornelia Maria Koopman','cornelia maria koopman',NULL,NULL,NULL),(174631,'David Grenade','david grenade',NULL,NULL,NULL),(174632,'Kolman','kolman',NULL,NULL,NULL),(174633,'Helena Kolman','helena kolman',NULL,NULL,NULL),(174634,'Laurens Buys','laurens buys',NULL,NULL,NULL),(174635,'Johanna Catharina Janssen','johanna catharina janssen',NULL,NULL,NULL),(174636,'Gerardina Catharina Wilhelmina Bockselaar','gerardina catharina wilhelmina bockselaar',NULL,NULL,NULL),(174637,'Joanna Francina van Leersem','joanna francina van leersem',NULL,NULL,NULL),(174638,'Maria Kramer','maria kramer',NULL,NULL,NULL),(174639,'Johannes Witters','johannes witters',NULL,NULL,NULL),(174640,'Klaases','klaases',NULL,NULL,NULL),(174641,'Johanna Gezina Wilhelmina Klaases','johanna gezina wilhelmina klaases',NULL,NULL,NULL),(174642,'Pieter Willem Hendrik Wolff','pieter willem hendrik wolff',NULL,NULL,NULL),(174643,'Catharina Joanna Vincentia Blokhuysen','catharina joanna vincentia blokhuysen',NULL,NULL,NULL),(174644,'Maria Johanna van Dijk','maria johanna van dijk',NULL,NULL,NULL),(174645,'Jesbrouck','jesbrouck',NULL,NULL,NULL),(174646,'Willem Jesbrouck','willem jesbrouck',NULL,NULL,NULL),(174647,'Maria Wilhelmina Greeven','maria wilhelmina greeven',NULL,NULL,NULL),(174648,'Heintje Alberge','heintje alberge',NULL,NULL,NULL),(174649,'Muizelaar','muizelaar',NULL,NULL,NULL),(174650,'Maria Johanna Muizelaar','maria johanna muizelaar',NULL,NULL,NULL),(174651,'Anna Catharina Wasmuth','anna catharina wasmuth',NULL,NULL,NULL),(174652,'Joseph Eckhart','joseph eckhart',NULL,NULL,NULL),(174653,'Johanna Frerichs','johanna frerichs',NULL,NULL,NULL),(174654,'Wilhelmina Theresia van der Plas','wilhelmina theresia van der plas',NULL,NULL,NULL),(174655,'Jacobus Hermanus Bakker','jacobus hermanus bakker',NULL,NULL,NULL),(174656,'Elisabeth Snoek','elisabeth snoek',NULL,NULL,NULL),(174657,'David Kramer','david kramer',NULL,NULL,NULL),(174658,'Maria Westerduijn','maria westerduijn',NULL,NULL,NULL),(174659,'Hartog Schuijer','hartog schuijer',NULL,NULL,NULL),(174660,'Sibbing','sibbing',NULL,NULL,NULL),(174661,'Joannes Gradus Bernardus Sibbing','joannes gradus bernardus sibbing',NULL,NULL,NULL),(174662,'Robertus Jacobus van der Steen','robertus jacobus van der steen',NULL,NULL,NULL),(174663,'Hendricus Booghmans','hendricus booghmans',NULL,NULL,NULL),(174664,'Heijgert','heijgert',NULL,NULL,NULL),(174665,'Frans Heijgert','frans heijgert',NULL,NULL,NULL),(174666,'Adolphus Joannes Knöpfel','adolphus joannes knöpfel',NULL,NULL,NULL),(174667,'Antonius Vink','antonius vink',NULL,NULL,NULL),(174668,'Johann Wagner','johann wagner',NULL,NULL,NULL),(174669,'Leenderd Jurianus Siliakus','leenderd jurianus siliakus',NULL,NULL,NULL),(174670,'Cornelis Voorham','cornelis voorham',NULL,NULL,NULL),(174671,'Harwegen','harwegen',NULL,NULL,NULL),(174672,'Johannes van Harwegen den Breems','johannes van harwegen den breems',NULL,NULL,NULL),(174673,'Herman Eduard Koenen','herman eduard koenen',NULL,NULL,NULL),(174674,'Willem Frederik Johannes Scheffer','willem frederik johannes scheffer',NULL,NULL,NULL),(174675,'Adrianus Lambertus de Loos','adrianus lambertus de loos',NULL,NULL,NULL),(174676,'Mulkens','mulkens',NULL,NULL,NULL),(174677,'Frederik Mulkens','frederik mulkens',NULL,NULL,NULL),(174678,'Leendert van der Vis','leendert van der vis',NULL,NULL,NULL),(174679,'Hazendonk','hazendonk',NULL,NULL,NULL),(174680,'Anthoni Hazendonk','anthoni hazendonk',NULL,NULL,NULL),(174681,'Johannes Jacobus Krämer','johannes jacobus krämer',NULL,NULL,NULL),(174682,'Cornelis Jacobus van den Broek','cornelis jacobus van den broek',NULL,NULL,NULL),(174683,'Hendrik van Boom','hendrik van boom',NULL,NULL,NULL),(174684,'Jean Guillaume Le Rutte','jean guillaume le rutte',NULL,NULL,NULL),(174685,'Jean Baptiste Robert','jean baptiste robert',NULL,NULL,NULL),(174686,'Peter Bakker','peter bakker',NULL,NULL,NULL),(174687,'Samson van Diepenheim','samson van diepenheim',NULL,NULL,NULL),(174688,'Hermanus Johannes Engelbartus Smies','hermanus johannes engelbartus smies',NULL,NULL,NULL),(174689,'Leonardus Henricus Joannes Krul','leonardus henricus joannes krul',NULL,NULL,NULL),(174690,'Jonkheer Anatole François Charles Guilain Everts','jonkheer anatole françois charles guilain everts',NULL,NULL,NULL),(174691,'Arie Kleijweg','arie kleijweg',NULL,NULL,NULL),(174692,'Cornelis de Peijpers','cornelis de peijpers',NULL,NULL,NULL),(174693,'Ettinus','ettinus',NULL,NULL,NULL),(174694,'Donninger','donninger',NULL,NULL,NULL),(174695,'Ettinus Augustus Donninger','ettinus augustus donninger',NULL,NULL,NULL),(174696,'Philippus Wilhelmus Nieuwland','philippus wilhelmus nieuwland',NULL,NULL,NULL),(174697,'Pieter Machiel Saraber','pieter machiel saraber',NULL,NULL,NULL),(174698,'Bollé','bollé',NULL,NULL,NULL),(174699,'Petrus Bollé','petrus bollé',NULL,NULL,NULL),(174700,'Pieter van der Most','pieter van der most',NULL,NULL,NULL),(174701,'Maria van der Kooij','maria van der kooij',NULL,NULL,NULL),(174702,'Zanonie','zanonie',NULL,NULL,NULL),(174703,'Louis Zanonie','louis zanonie',NULL,NULL,NULL),(174704,'Alida Wilhelmina van Dijk','alida wilhelmina van dijk',NULL,NULL,NULL),(174705,'Johannes Gerardus van Oosterwijck','johannes gerardus van oosterwijck',NULL,NULL,NULL),(174706,'Jacob Daniel Jan Mirandolle','jacob daniel jan mirandolle',NULL,NULL,NULL),(174707,'Mr. Henricus van der Burgh','mr. henricus van der burgh',NULL,NULL,NULL),(174708,'Pieter Wilhelmus Albertus Snijders','pieter wilhelmus albertus snijders',NULL,NULL,NULL),(174709,'Maria Elisabeth Haas','maria elisabeth haas',NULL,NULL,NULL),(174710,'Maria Catharina Kicherer','maria catharina kicherer',NULL,NULL,NULL),(174711,'Johan Hendrik Beneker','johan hendrik beneker',NULL,NULL,NULL),(174712,'Sophia Elisabeth von Plettenberg','sophia elisabeth von plettenberg',NULL,NULL,NULL),(174713,'Hendricus Petrus Emanuel Kelder','hendricus petrus emanuel kelder',NULL,NULL,NULL),(174714,'Hendricus van Meel','hendricus van meel',NULL,NULL,NULL),(174715,'Helena Catharina van Walstijn','helena catharina van walstijn',NULL,NULL,NULL),(174716,'Agatha van der Post','agatha van der post',NULL,NULL,NULL),(174717,'Jacob Veltenaar','jacob veltenaar',NULL,NULL,NULL),(174718,'Adrianus Hendricus Kok','adrianus hendricus kok',NULL,NULL,NULL),(174719,'Agatha Johanna Jacoba Dorst','agatha johanna jacoba dorst',NULL,NULL,NULL),(174720,'Catharina Mathilda van den Akker','catharina mathilda van den akker',NULL,NULL,NULL),(174721,'Elisabeth Engelman','elisabeth engelman',NULL,NULL,NULL),(174722,'Klazinus','klazinus',NULL,NULL,NULL),(174723,'Klazinus Marinus van der Kooij','klazinus marinus van der kooij',NULL,NULL,NULL),(174724,'Govert Biemond','govert biemond',NULL,NULL,NULL),(174725,'Adrianus Hubertus Zagwijn','adrianus hubertus zagwijn',NULL,NULL,NULL),(174726,'Adolf Bodaan','adolf bodaan',NULL,NULL,NULL),(174727,'Catharina Adriana Johanna Reusse','catharina adriana johanna reusse',NULL,NULL,NULL),(174728,'Cornelia van Lutsenburg','cornelia van lutsenburg',NULL,NULL,NULL),(174729,'Joanna Catharina Swaaben','joanna catharina swaaben',NULL,NULL,NULL),(174730,'Johan Arnold Zoutman','johan arnold zoutman',NULL,NULL,NULL),(174731,'Cornelia Christina van Dam','cornelia christina van dam',NULL,NULL,NULL),(174732,'Wilhelmina Johanna Jager','wilhelmina johanna jager',NULL,NULL,NULL),(174733,'Antonie Letsch','antonie letsch',NULL,NULL,NULL),(174734,'Oudshoven','oudshoven',NULL,NULL,NULL),(174735,'Hendrica Oudshoven','hendrica oudshoven',NULL,NULL,NULL),(174736,'Isaac Spetter','isaac spetter',NULL,NULL,NULL),(174737,'Maria Johanna de Zeeuw','maria johanna de zeeuw',NULL,NULL,NULL),(174738,'Karel van den Berg','karel van den berg',NULL,NULL,NULL),(174739,'Doter','doter',NULL,NULL,NULL),(174740,'Salomon Mozes Doter','salomon mozes doter',NULL,NULL,NULL),(174741,'Alida Johanna Christina Stoop','alida johanna christina stoop',NULL,NULL,NULL),(174742,'Hansselman','hansselman',NULL,NULL,NULL),(174743,'Johanna Hansselman','johanna hansselman',NULL,NULL,NULL),(174744,'Maria Angenis van den Oudenalder','maria angenis van den oudenalder',NULL,NULL,NULL),(174745,'Johannes Andries Theodorus Born','johannes andries theodorus born',NULL,NULL,NULL),(174746,'Pieter van der Ham','pieter van der ham',NULL,NULL,NULL),(174747,'Maria van der Beek','maria van der beek',NULL,NULL,NULL),(174748,'Klaas Johannes Block','klaas johannes block',NULL,NULL,NULL),(174749,'Martinus Antonius Hermanus van Geffen','martinus antonius hermanus van geffen',NULL,NULL,NULL),(174750,'Umbach','umbach',NULL,NULL,NULL),(174751,'George Umbach','george umbach',NULL,NULL,NULL),(174752,'Martinus Johannes Pattes','martinus johannes pattes',NULL,NULL,NULL),(174753,'Francina Hendrika Eskes','francina hendrika eskes',NULL,NULL,NULL),(174754,'Venediën','venediën',NULL,NULL,NULL),(174755,'Theresia Maria Francisca van Venediën','theresia maria francisca van venediën',NULL,NULL,NULL),(174756,'Leenderd de Ruiter','leenderd de ruiter',NULL,NULL,NULL),(174757,'Jannetje Frauenfelder','jannetje frauenfelder',NULL,NULL,NULL),(174758,'Maria Johanna van Eijk','maria johanna van eijk',NULL,NULL,NULL),(174759,'Catharina Gerardina Guichard','catharina gerardina guichard',NULL,NULL,NULL),(174760,'Jan van der Gaag','jan van der gaag',NULL,NULL,NULL),(174761,'Willem Benjamin Jans','willem benjamin jans',NULL,NULL,NULL),(174762,'Catharina Holling','catharina holling',NULL,NULL,NULL),(174763,'Catharina Johanna van Eck','catharina johanna van eck',NULL,NULL,NULL),(174764,'Johanna Francisca le Maire','johanna francisca le maire',NULL,NULL,NULL),(174765,'Bernardus Josephus Schoonebeek','bernardus josephus schoonebeek',NULL,NULL,NULL),(174766,'Witziers','witziers',NULL,NULL,NULL),(174767,'Hendrik Witziers','hendrik witziers',NULL,NULL,NULL),(174768,'Groververmans','groververmans',NULL,NULL,NULL),(174769,'Maria Philippina Barendina Groververmans','maria philippina barendina groververmans',NULL,NULL,NULL),(174770,'Cornelis Christiaan Pardoen','cornelis christiaan pardoen',NULL,NULL,NULL),(174771,'Swijser','swijser',NULL,NULL,NULL),(174772,'Hendrik Karel Swijser','hendrik karel swijser',NULL,NULL,NULL),(174773,'Cornelia Henkes','cornelia henkes',NULL,NULL,NULL),(174774,'Willem Jacobus Vogelzang','willem jacobus vogelzang',NULL,NULL,NULL),(174775,'Christina Arnolda Kronenburg','christina arnolda kronenburg',NULL,NULL,NULL),(174776,'Leonardus Hendricus Martinus','leonardus hendricus martinus',NULL,NULL,NULL),(174777,'Cornelia Wilhelmina Mathol','cornelia wilhelmina mathol',NULL,NULL,NULL),(174778,'Johannes de Raat','johannes de raat',NULL,NULL,NULL),(174779,'Johannes Petrus van der Blom','johannes petrus van der blom',NULL,NULL,NULL),(174780,'Jacobus Petrus van der Zwan','jacobus petrus van der zwan',NULL,NULL,NULL),(174781,'Lemaitre','lemaitre',NULL,NULL,NULL),(174782,'Machiel Lemaitre','machiel lemaitre',NULL,NULL,NULL),(174783,'Pieternella van Domburg','pieternella van domburg',NULL,NULL,NULL),(174784,'Elisabeth Paulina Geertruida Rutten','elisabeth paulina geertruida rutten',NULL,NULL,NULL),(174785,'Felix Godfried Schmidt','felix godfried schmidt',NULL,NULL,NULL),(174786,'Antonius Verspeek','antonius verspeek',NULL,NULL,NULL),(174787,'Antonius Josephus van der Pluim','antonius josephus van der pluim',NULL,NULL,NULL),(174788,'Wilhelmus Raaphorst','wilhelmus raaphorst',NULL,NULL,NULL),(174789,'Adriana Maria de Kramer','adriana maria de kramer',NULL,NULL,NULL),(174790,'Hendricus Johannes van Koningsbruggen','hendricus johannes van koningsbruggen',NULL,NULL,NULL),(174791,'Antonie Franciscus Jansen','antonie franciscus jansen',NULL,NULL,NULL),(174792,'Cecilia Woest','cecilia woest',NULL,NULL,NULL),(174793,'Margaretha van der Wall','margaretha van der wall',NULL,NULL,NULL),(174794,'Otto Paulus Baron Groeninx van Zoelen','otto paulus baron groeninx van zoelen',NULL,NULL,NULL),(174795,'Willemina Johanna Hartogh','willemina johanna hartogh',NULL,NULL,NULL),(174796,'Visbagh','visbagh',NULL,NULL,NULL),(174797,'Henricus Cornelius Visbagh','henricus cornelius visbagh',NULL,NULL,NULL),(174798,'Elsje Wilhelmina Schoenmaker','elsje wilhelmina schoenmaker',NULL,NULL,NULL),(174799,'Anroeije','anroeije',NULL,NULL,NULL),(174800,'Cornelia Johanna van Anroeije','cornelia johanna van anroeije',NULL,NULL,NULL),(174801,'Hendrik Wijdom','hendrik wijdom',NULL,NULL,NULL),(174802,'Christina van Tol','christina van tol',NULL,NULL,NULL),(174803,'Rosina Butler','rosina butler',NULL,NULL,NULL),(174804,'Dirkje Knoester','dirkje knoester',NULL,NULL,NULL),(174805,'Petrus Nicolaas Kok','petrus nicolaas kok',NULL,NULL,NULL),(174806,'Victor Emanuel Sorbier','victor emanuel sorbier',NULL,NULL,NULL),(174807,'Johanna Philippina Ties','johanna philippina ties',NULL,NULL,NULL),(174808,'Helena Smulders','helena smulders',NULL,NULL,NULL),(174809,'Alida Cornelia van Heusden','alida cornelia van heusden',NULL,NULL,NULL),(174810,'Hendrik Johannes Bloklander','hendrik johannes bloklander',NULL,NULL,NULL),(174811,'Alida Johanna van der Klooster','alida johanna van der klooster',NULL,NULL,NULL),(174812,'Pieter Sasman','pieter sasman',NULL,NULL,NULL),(174813,'Alida Louisa Beekman','alida louisa beekman',NULL,NULL,NULL),(174814,'Wilhelmus Holsteijn','wilhelmus holsteijn',NULL,NULL,NULL),(174815,'Jaques Elie Staatman','jaques elie staatman',NULL,NULL,NULL),(174816,'Maria Frederika Wilhelmina Fienburg','maria frederika wilhelmina fienburg',NULL,NULL,NULL),(174817,'Johannes Andries van der Emde','johannes andries van der emde',NULL,NULL,NULL),(174818,'Hendrina Trijsenaar','hendrina trijsenaar',NULL,NULL,NULL),(174819,'Johanna Magdalena Walison','johanna magdalena walison',NULL,NULL,NULL),(174820,'Dorothea Elisabeth Lamsweerde','dorothea elisabeth lamsweerde',NULL,NULL,NULL),(174821,'Theodorus Jacobus van Os','theodorus jacobus van os',NULL,NULL,NULL),(174822,'Anthonius Benedictus','anthonius benedictus',NULL,NULL,NULL),(174823,'Wilhelm Gerard','wilhelm gerard',NULL,NULL,NULL),(174824,'Johan Erich Diederich','johan erich diederich',NULL,NULL,NULL),(174825,'Hendricus Fredericus Willebrordus','hendricus fredericus willebrordus',NULL,NULL,NULL),(174826,'Wilhelmina Johanna Elisabeth','wilhelmina johanna elisabeth',NULL,NULL,NULL),(174827,'Margaretha Constantia','margaretha constantia',NULL,NULL,NULL),(174828,'Louis Hubertus','louis hubertus',NULL,NULL,NULL),(174829,'Alida Elisabeth Johanna Antoinetta','alida elisabeth johanna antoinetta',NULL,NULL,NULL),(174830,'Johan Frederik','johan frederik',NULL,NULL,NULL),(174831,'Christiaan Jacobus','christiaan jacobus',NULL,NULL,NULL),(174832,'Willem Lodewijk','willem lodewijk',NULL,NULL,NULL),(174833,'Helena Carolina','helena carolina',NULL,NULL,NULL),(174834,'Constantin August','constantin august',NULL,NULL,NULL),(174835,'Gerrit Hendrik Tomas','gerrit hendrik tomas',NULL,NULL,NULL),(174836,'Adriana Helena Cornelia','adriana helena cornelia',NULL,NULL,NULL),(174837,'Hendrik Antonie','hendrik antonie',NULL,NULL,NULL),(174838,'Wilhelmina Barendina Johanna','wilhelmina barendina johanna',NULL,NULL,NULL),(174839,'Nicolaas Joseph','nicolaas joseph',NULL,NULL,NULL),(174840,'Mongers','mongers',NULL,NULL,NULL),(174841,'Gerrit Mongers','gerrit mongers',NULL,NULL,NULL),(174842,'Dirk Janssen van Haren','dirk janssen van haren',NULL,NULL,NULL),(174843,'Jan Velderman','jan velderman',NULL,NULL,NULL),(174844,'Biesing','biesing',NULL,NULL,NULL),(174845,'Johannes Biesing','johannes biesing',NULL,NULL,NULL),(174846,'Joannes Rijgersberg','joannes rijgersberg',NULL,NULL,NULL),(174847,'Leenderd de Bles','leenderd de bles',NULL,NULL,NULL),(174848,'Glintmeijer','glintmeijer',NULL,NULL,NULL),(174849,'Friedrich Glintmeijer','friedrich glintmeijer',NULL,NULL,NULL),(174850,'Petrus van der Kruk','petrus van der kruk',NULL,NULL,NULL),(174851,'Hendrikus Johannes Dirkse','hendrikus johannes dirkse',NULL,NULL,NULL),(174852,'Ary van der Kooy','ary van der kooy',NULL,NULL,NULL),(174853,'Uschmann','uschmann',NULL,NULL,NULL),(174854,'Johann Wilhelm Uschmann','johann wilhelm uschmann',NULL,NULL,NULL),(174855,'Abraham van Benten','abraham van benten',NULL,NULL,NULL),(174856,'Hendrik Karel Keyzer','hendrik karel keyzer',NULL,NULL,NULL),(174857,'Johannes Josephus Schoonebeek','johannes josephus schoonebeek',NULL,NULL,NULL),(174858,'Gerrit van de Kamp','gerrit van de kamp',NULL,NULL,NULL),(174859,'Mooijen','mooijen',NULL,NULL,NULL),(174860,'Hendrik Jan Adriaan Mooijen','hendrik jan adriaan mooijen',NULL,NULL,NULL),(174861,'Jacobus Mijer','jacobus mijer',NULL,NULL,NULL),(174862,'Cornelis Johannes Simonis','cornelis johannes simonis',NULL,NULL,NULL),(174863,'Petrus van der Hell','petrus van der hell',NULL,NULL,NULL),(174864,'Johan Hendrik de Raad','johan hendrik de raad',NULL,NULL,NULL),(174865,'Karel van de Weg','karel van de weg',NULL,NULL,NULL),(174866,'Adriaan Driesen','adriaan driesen',NULL,NULL,NULL),(174867,'Leonard Eliza van Petersom Ramring','leonard eliza van petersom ramring',NULL,NULL,NULL),(174868,'Jacob Tol','jacob tol',NULL,NULL,NULL),(174869,'Abram Muijen','abram muijen',NULL,NULL,NULL),(174870,'Terhell','terhell',NULL,NULL,NULL),(174871,'Jacobus Terhell','jacobus terhell',NULL,NULL,NULL),(174872,'Anthonius van der Zande','anthonius van der zande',NULL,NULL,NULL),(174873,'Johannes Theodorus Vrouwenvelder','johannes theodorus vrouwenvelder',NULL,NULL,NULL),(174874,'Willem Carel Hendrik Neervoort','willem carel hendrik neervoort',NULL,NULL,NULL),(174875,'Haringel','haringel',NULL,NULL,NULL),(174876,'Theodorus Haringel','theodorus haringel',NULL,NULL,NULL),(174877,'Pieter van de Velde','pieter van de velde',NULL,NULL,NULL),(174878,'Antonius de Koning','antonius de koning',NULL,NULL,NULL),(174879,'Johannes Coenraad Schatteleyn','johannes coenraad schatteleyn',NULL,NULL,NULL),(174880,'Christiaan Gerardus van Honstede','christiaan gerardus van honstede',NULL,NULL,NULL),(174881,'Jacobus Johannes van der Vin','jacobus johannes van der vin',NULL,NULL,NULL),(174882,'Jacobus Coenraad Stomp','jacobus coenraad stomp',NULL,NULL,NULL),(174883,'Ment Toet','ment toet',NULL,NULL,NULL),(174884,'Martinus Johannes Carolus Kames','martinus johannes carolus kames',NULL,NULL,NULL),(174885,'Tillaert','tillaert',NULL,NULL,NULL),(174886,'Franciscus Jacobus Tillaert','franciscus jacobus tillaert',NULL,NULL,NULL),(174887,'Daniel Gideon Laubersheimer','daniel gideon laubersheimer',NULL,NULL,NULL),(174888,'Johan Karel Bartels','johan karel bartels',NULL,NULL,NULL),(174889,'Constantinus Joan Ninck Blok','constantinus joan ninck blok',NULL,NULL,NULL),(174890,'Paul Alexander Colombon','paul alexander colombon',NULL,NULL,NULL),(174891,'Johan George Koch','johan george koch',NULL,NULL,NULL),(174892,'Johannes Teunis Hameijer','johannes teunis hameijer',NULL,NULL,NULL),(174893,'Johan Christiaan Haus','johan christiaan haus',NULL,NULL,NULL),(174894,'Jakobus Cornelis Zevenhuizen','jakobus cornelis zevenhuizen',NULL,NULL,NULL),(174895,'Jan Gerrit Kooper','jan gerrit kooper',NULL,NULL,NULL),(174896,'Isaac Johannes van Heyningen','isaac johannes van heyningen',NULL,NULL,NULL),(174897,'Zuyderduin','zuyderduin',NULL,NULL,NULL),(174898,'Leendert Zuyderduin','leendert zuyderduin',NULL,NULL,NULL),(174899,'David Vuering','david vuering',NULL,NULL,NULL),(174900,'Hendrik van der Maarel','hendrik van der maarel',NULL,NULL,NULL),(174901,'Jonkheer Mr. Willem Adriaan Cornelis de Jonge','jonkheer mr. willem adriaan cornelis de jonge',NULL,NULL,NULL),(174902,'Marinus Adrianus Waleson','marinus adrianus waleson',NULL,NULL,NULL),(174903,'Jan Bos','jan bos',NULL,NULL,NULL),(174904,'Dorothea de Ronde','dorothea de ronde',NULL,NULL,NULL),(174905,'Rachel de Leeuw','rachel de leeuw',NULL,NULL,NULL),(174906,'Cornelis Johannes Bos','cornelis johannes bos',NULL,NULL,NULL),(174907,'Johannes Cornelis Stegeman','johannes cornelis stegeman',NULL,NULL,NULL),(174908,'Franciscus Johannes Krouwels','franciscus johannes krouwels',NULL,NULL,NULL),(174909,'Johanna Apolonia van Dort','johanna apolonia van dort',NULL,NULL,NULL),(174910,'Willem Jouvenaz','willem jouvenaz',NULL,NULL,NULL),(174911,'George Christiaan Frederik Smelting','george christiaan frederik smelting',NULL,NULL,NULL),(174912,'Maria Sophia van Heeswijk','maria sophia van heeswijk',NULL,NULL,NULL),(174913,'Cornelis Johannes Beijersbergen van Henegouwen','cornelis johannes beijersbergen van henegouwen',NULL,NULL,NULL),(174914,'Ridderbos','ridderbos',NULL,NULL,NULL),(174915,'Wilhelmina Henriette Antonia Ridderbos','wilhelmina henriette antonia ridderbos',NULL,NULL,NULL),(174916,'Wilhelmina Rinderknecht','wilhelmina rinderknecht',NULL,NULL,NULL),(174917,'Michiel Nicolaas Johannes Bakhuizen','michiel nicolaas johannes bakhuizen',NULL,NULL,NULL),(174918,'Sophia Frederika Montesaan','sophia frederika montesaan',NULL,NULL,NULL),(174919,'Maria Kroese','maria kroese',NULL,NULL,NULL),(174920,'Martina Petronella van Graauwenhaan','martina petronella van graauwenhaan',NULL,NULL,NULL),(174921,'Christina Maria Kok','christina maria kok',NULL,NULL,NULL),(174922,'David van der Velt','david van der velt',NULL,NULL,NULL),(174923,'Mr. Gerlof Jacob Jordens','mr. gerlof jacob jordens',NULL,NULL,NULL),(174924,'Schnebelij','schnebelij',NULL,NULL,NULL),(174925,'Ludovicus Schnebelij','ludovicus schnebelij',NULL,NULL,NULL),(174926,'Ottelina','ottelina',NULL,NULL,NULL),(174927,'Ottelina Christina Hep','ottelina christina hep',NULL,NULL,NULL),(174928,'Roche Peter Nicolaas Schröder','roche peter nicolaas schröder',NULL,NULL,NULL),(174929,'Helena Ros','helena ros',NULL,NULL,NULL),(174930,'Elisabeth Christina Hoebe','elisabeth christina hoebe',NULL,NULL,NULL),(174931,'Hendricus ten Hoorn','hendricus ten hoorn',NULL,NULL,NULL),(174932,'Anna Maria Hoogduijn','anna maria hoogduijn',NULL,NULL,NULL),(174933,'Pieter van der Vleut','pieter van der vleut',NULL,NULL,NULL),(174934,'Ferdinand George Koppel','ferdinand george koppel',NULL,NULL,NULL),(174935,'Jasper Cornelis Bleijs','jasper cornelis bleijs',NULL,NULL,NULL),(174936,'Pieter Gerbens Brouwer','pieter gerbens brouwer',NULL,NULL,NULL),(174937,'Marcelis van Houten','marcelis van houten',NULL,NULL,NULL),(174938,'Hendrik Lambertus Reintjes','hendrik lambertus reintjes',NULL,NULL,NULL),(174939,'Willem Paulus Jacobus Lankhorst','willem paulus jacobus lankhorst',NULL,NULL,NULL),(174940,'Catharina Wilhelmina Sophia Steinmetz','catharina wilhelmina sophia steinmetz',NULL,NULL,NULL),(174941,'Alida Wilhelmina Oosterman','alida wilhelmina oosterman',NULL,NULL,NULL),(174942,'Theodora Cornelia Maria \'t Hoen','theodora cornelia maria \'t hoen',NULL,NULL,NULL),(174943,'Maria Johanna Cornelia van Ginkel','maria johanna cornelia van ginkel',NULL,NULL,NULL),(174944,'Alida Catharina van Lieshout','alida catharina van lieshout',NULL,NULL,NULL),(174945,'Anna Alida Walter','anna alida walter',NULL,NULL,NULL),(174946,'Miriam','miriam',NULL,NULL,NULL),(174947,'Miriam Bishop','miriam bishop',NULL,NULL,NULL),(174948,'Johanna Louisa Neervoort','johanna louisa neervoort',NULL,NULL,NULL),(174949,'Reefman','reefman',NULL,NULL,NULL),(174950,'Aleida Reefman','aleida reefman',NULL,NULL,NULL),(174951,'Jacoba Elisabeth Sophia Zadelaar','jacoba elisabeth sophia zadelaar',NULL,NULL,NULL),(174952,'Johannes Philippus Ploeg','johannes philippus ploeg',NULL,NULL,NULL),(174953,'Maria Margaretha Salmans','maria margaretha salmans',NULL,NULL,NULL),(174954,'Hendrika Johanna Fruh','hendrika johanna fruh',NULL,NULL,NULL),(174955,'Johanna Maria van der Waal','johanna maria van der waal',NULL,NULL,NULL),(174956,'Willem Adrianus van der Burg','willem adrianus van der burg',NULL,NULL,NULL),(174957,'Cornelia Johanna Singelenberg','cornelia johanna singelenberg',NULL,NULL,NULL),(174958,'Cornelia Petronella Borman','cornelia petronella borman',NULL,NULL,NULL),(174959,'Pieter Zijl','pieter zijl',NULL,NULL,NULL),(174960,'Eijkhuijs','eijkhuijs',NULL,NULL,NULL),(174961,'Johanna Eijkhuijs','johanna eijkhuijs',NULL,NULL,NULL),(174962,'Anna Catharina Pohl','anna catharina pohl',NULL,NULL,NULL),(174963,'Pieter Christiaan David le Blanc','pieter christiaan david le blanc',NULL,NULL,NULL),(174964,'Felicida','felicida',NULL,NULL,NULL),(174965,'Catharina Felicida Bekker','catharina felicida bekker',NULL,NULL,NULL),(174966,'Maria Wilhelmina Rueck','maria wilhelmina rueck',NULL,NULL,NULL),(174967,'Abraham Overduijn','abraham overduijn',NULL,NULL,NULL),(174968,'Anna Elisabeth Rietveld','anna elisabeth rietveld',NULL,NULL,NULL),(174969,'Praeger','praeger',NULL,NULL,NULL),(174970,'Levij Praeger','levij praeger',NULL,NULL,NULL),(174971,'Jonas Cornelis Regenboog','jonas cornelis regenboog',NULL,NULL,NULL),(174972,'Maria Johanna Marris','maria johanna marris',NULL,NULL,NULL),(174973,'Gerardus Schaasberg','gerardus schaasberg',NULL,NULL,NULL),(174974,'Ursuline','ursuline',NULL,NULL,NULL),(174975,'Ursuline Martha Feith','ursuline martha feith',NULL,NULL,NULL),(174976,'Wilhelm Andries Conrad Steenweg','wilhelm andries conrad steenweg',NULL,NULL,NULL),(174977,'Hubert Franciscus Greup','hubert franciscus greup',NULL,NULL,NULL),(174978,'Veronica Henrica Uelses','veronica henrica uelses',NULL,NULL,NULL),(174979,'Maria Muijselaar','maria muijselaar',NULL,NULL,NULL),(174980,'Anna Geertruida Engelcke','anna geertruida engelcke',NULL,NULL,NULL),(174981,'Sophia Adriana Woutrina Usener','sophia adriana woutrina usener',NULL,NULL,NULL),(174982,'Jan Booms','jan booms',NULL,NULL,NULL),(174983,'Jacoba Achilles','jacoba achilles',NULL,NULL,NULL),(174984,'Hendricus Leonardus Krohof','hendricus leonardus krohof',NULL,NULL,NULL),(174985,'Maria Bertina Jeanne de Groot','maria bertina jeanne de groot',NULL,NULL,NULL),(174986,'Gerardus Josephus Overveen','gerardus josephus overveen',NULL,NULL,NULL),(174987,'Johanna Adriana Bodaan','johanna adriana bodaan',NULL,NULL,NULL),(174988,'Hendrika Lohof','hendrika lohof',NULL,NULL,NULL),(174989,'Bernes','bernes',NULL,NULL,NULL),(174990,'Elisabeth Bernes','elisabeth bernes',NULL,NULL,NULL),(174991,'George Alexander Terlingen','george alexander terlingen',NULL,NULL,NULL),(174992,'Rebecca Schaak','rebecca schaak',NULL,NULL,NULL),(174993,'Willem Julius François','willem julius françois',NULL,NULL,NULL),(174994,'Pickoo','pickoo',NULL,NULL,NULL),(174995,'Maria Pickoo','maria pickoo',NULL,NULL,NULL),(174996,'Cornelis Wilhelmus Gerardus Richel','cornelis wilhelmus gerardus richel',NULL,NULL,NULL),(174997,'Sophia Ulrica Timmer','sophia ulrica timmer',NULL,NULL,NULL),(174998,'Gerrit Ravens','gerrit ravens',NULL,NULL,NULL),(174999,'Margaretha Wolffvoets','margaretha wolffvoets',NULL,NULL,NULL),(175000,'Johanna Otten','johanna otten',NULL,NULL,NULL),(175001,'Dikenboom','dikenboom',NULL,NULL,NULL),(175002,'Wilhelmina Dikenboom','wilhelmina dikenboom',NULL,NULL,NULL),(175003,'Johannes Straub','johannes straub',NULL,NULL,NULL),(175004,'Hendrik Willem Voest','hendrik willem voest',NULL,NULL,NULL),(175005,'Cornelis David Romijn','cornelis david romijn',NULL,NULL,NULL),(175006,'Johanna Hermina Springvliet','johanna hermina springvliet',NULL,NULL,NULL),(175007,'Alida Louisa van de Graaf','alida louisa van de graaf',NULL,NULL,NULL),(175008,'Gijsbertus van der Spek','gijsbertus van der spek',NULL,NULL,NULL),(175009,'Grada Ernst','grada ernst',NULL,NULL,NULL),(175010,'Elisabeth Johanna Mulder','elisabeth johanna mulder',NULL,NULL,NULL),(175011,'Maria Elisabeth Vastavond','maria elisabeth vastavond',NULL,NULL,NULL),(175012,'Adolphus Petrus Josephus Andreoli','adolphus petrus josephus andreoli',NULL,NULL,NULL),(175013,'Josina Ezechiels','josina ezechiels',NULL,NULL,NULL),(175014,'Catharina Paulina Elisabeth van Duijneveldt','catharina paulina elisabeth van duijneveldt',NULL,NULL,NULL),(175015,'Hendrika Adriana Verheij','hendrika adriana verheij',NULL,NULL,NULL),(175016,'Anna Margaretha Zimmer','anna margaretha zimmer',NULL,NULL,NULL),(175017,'Johanna Adriana Stahl','johanna adriana stahl',NULL,NULL,NULL),(175018,'Jacobus Johannes Schipper','jacobus johannes schipper',NULL,NULL,NULL),(175019,'Petronella Adriana Pronk','petronella adriana pronk',NULL,NULL,NULL),(175020,'Rijna','rijna',NULL,NULL,NULL),(175021,'Rijna Gezina Gerrits','rijna gezina gerrits',NULL,NULL,NULL),(175022,'Willem Schenk','willem schenk',NULL,NULL,NULL),(175023,'Anna Maria Sophia Michon','anna maria sophia michon',NULL,NULL,NULL),(175024,'Jean Henri Kraak','jean henri kraak',NULL,NULL,NULL),(175025,'Cornelia Vergouwe','cornelia vergouwe',NULL,NULL,NULL),(175026,'Alida van der Spek','alida van der spek',NULL,NULL,NULL),(175027,'Hugo Taal','hugo taal',NULL,NULL,NULL),(175028,'Samuel Eliazar Meerloo','samuel eliazar meerloo',NULL,NULL,NULL),(175029,'Jacob van Kam','jacob van kam',NULL,NULL,NULL),(175030,'Saartje de Lee','saartje de lee',NULL,NULL,NULL),(175031,'Adriana Henriette van der Vliet','adriana henriette van der vliet',NULL,NULL,NULL),(175032,'Jannetje Poortman','jannetje poortman',NULL,NULL,NULL),(175033,'Wilhelmina Fransdonk','wilhelmina fransdonk',NULL,NULL,NULL),(175034,'Anna Pieternella Catharina Mulder','anna pieternella catharina mulder',NULL,NULL,NULL),(175035,'Tangel','tangel',NULL,NULL,NULL),(175036,'Johannes Hendricus Tangel','johannes hendricus tangel',NULL,NULL,NULL),(175037,'Wesselius Leonardus Nicolaas Groot','wesselius leonardus nicolaas groot',NULL,NULL,NULL),(175038,'Johannes Bijleveld','johannes bijleveld',NULL,NULL,NULL),(175039,'Cornelia Maria van der Toorn','cornelia maria van der toorn',NULL,NULL,NULL),(175040,'Gerrit van Weezel','gerrit van weezel',NULL,NULL,NULL),(175041,'Wilhelmina Louisa Menijn','wilhelmina louisa menijn',NULL,NULL,NULL),(175042,'Lijsje den Heijer','lijsje den heijer',NULL,NULL,NULL),(175043,'Dirk Verbrugge','dirk verbrugge',NULL,NULL,NULL),(175044,'Jan Willem IJspelder','jan willem ijspelder',NULL,NULL,NULL),(175045,'Thérèse Marie Jeanne','thérèse marie jeanne',NULL,NULL,NULL),(175046,'Jean Baptiste Philippe','jean baptiste philippe',NULL,NULL,NULL),(175047,'Willem Carel Jacobus','willem carel jacobus',NULL,NULL,NULL),(175048,'Abraham Franciscus','abraham franciscus',NULL,NULL,NULL),(175049,'Cornelis van Maaren','cornelis van maaren',NULL,NULL,NULL),(175050,'Antonius Johannes Smeelen','antonius johannes smeelen',NULL,NULL,NULL),(175051,'Louis Pierre van der Herp','louis pierre van der herp',NULL,NULL,NULL),(175052,'Groeneweege','groeneweege',NULL,NULL,NULL),(175053,'Fredricus Leonardus Groeneweege','fredricus leonardus groeneweege',NULL,NULL,NULL),(175054,'Willem Fredrik Ekkers','willem fredrik ekkers',NULL,NULL,NULL),(175055,'Johannes Hubertus Coenraad Berkenhagen','johannes hubertus coenraad berkenhagen',NULL,NULL,NULL),(175056,'Johannes Petrus Hollander','johannes petrus hollander',NULL,NULL,NULL),(175057,'Hugo de Graaf','hugo de graaf',NULL,NULL,NULL),(175058,'Grunwaldt','grunwaldt',NULL,NULL,NULL),(175059,'Jan David Grunwaldt','jan david grunwaldt',NULL,NULL,NULL),(175060,'Saai','saai',NULL,NULL,NULL),(175061,'Laurens Saai','laurens saai',NULL,NULL,NULL),(175062,'Kleijnhens','kleijnhens',NULL,NULL,NULL),(175063,'Hendrik Engelsman Kleijnhens','hendrik engelsman kleijnhens',NULL,NULL,NULL),(175064,'Willem Frederik van Alphen','willem frederik van alphen',NULL,NULL,NULL),(175065,'Henderik Snijders','henderik snijders',NULL,NULL,NULL),(175066,'Johan Paulus Hendrik Roos','johan paulus hendrik roos',NULL,NULL,NULL),(175067,'Nicolaas Slootweg','nicolaas slootweg',NULL,NULL,NULL),(175068,'Johannes Peter Ochs','johannes peter ochs',NULL,NULL,NULL),(175069,'Johannes de Hoog','johannes de hoog',NULL,NULL,NULL),(175070,'Jan Hendrik Jongbloed','jan hendrik jongbloed',NULL,NULL,NULL),(175071,'Plouwie','plouwie',NULL,NULL,NULL),(175072,'Johannes Bernardus Plouwie','johannes bernardus plouwie',NULL,NULL,NULL),(175073,'Jan de Horn','jan de horn',NULL,NULL,NULL),(175074,'Hartog Wallach','hartog wallach',NULL,NULL,NULL),(175075,'Johannes Jacobus Schouten','johannes jacobus schouten',NULL,NULL,NULL),(175076,'Pieter Mos','pieter mos',NULL,NULL,NULL),(175077,'Petrus Josephus Johannes Cuijk','petrus josephus johannes cuijk',NULL,NULL,NULL),(175078,'Leenderd Mulder','leenderd mulder',NULL,NULL,NULL),(175079,'Beltus','beltus',NULL,NULL,NULL),(175080,'Daniel Henderikus Beltus van den Burg','daniel henderikus beltus van den burg',NULL,NULL,NULL),(175081,'Noach Piller','noach piller',NULL,NULL,NULL),(175082,'Hendrik Schott','hendrik schott',NULL,NULL,NULL),(175083,'Jacobus Rensen','jacobus rensen',NULL,NULL,NULL),(175084,'Johannes Petrus Hazebroek','johannes petrus hazebroek',NULL,NULL,NULL),(175085,'Arnoldus Hulstman','arnoldus hulstman',NULL,NULL,NULL),(175086,'Johannes de Veer','johannes de veer',NULL,NULL,NULL),(175087,'Trompetje','trompetje',NULL,NULL,NULL),(175088,'Gerrit Trompetje','gerrit trompetje',NULL,NULL,NULL),(175089,'Cornelis Kuipers','cornelis kuipers',NULL,NULL,NULL),(175090,'Jan Hendrik Meijer','jan hendrik meijer',NULL,NULL,NULL),(175091,'Willem Joseph Andries Jonckbloet','willem joseph andries jonckbloet',NULL,NULL,NULL),(175092,'Amelus','amelus',NULL,NULL,NULL),(175093,'Amelus Jan Jalink','amelus jan jalink',NULL,NULL,NULL),(175094,'Johannes Pieter Sprenkels','johannes pieter sprenkels',NULL,NULL,NULL),(175095,'Mordechai Samuel van Vriesland','mordechai samuel van vriesland',NULL,NULL,NULL),(175096,'Fredrik Duijts','fredrik duijts',NULL,NULL,NULL),(175097,'Cornelis Broens','cornelis broens',NULL,NULL,NULL),(175098,'Johannes Gerardus Knobel','johannes gerardus knobel',NULL,NULL,NULL),(175099,'Teunis Vink','teunis vink',NULL,NULL,NULL),(175100,'Mr. Matthijs Samuel Pieter Pabst','mr. matthijs samuel pieter pabst',NULL,NULL,NULL),(175101,'Jacobus Waasdorp','jacobus waasdorp',NULL,NULL,NULL),(175102,'Johannes Theodorus van Slogteren','johannes theodorus van slogteren',NULL,NULL,NULL),(175103,'Joannes Jacobus Snijders','joannes jacobus snijders',NULL,NULL,NULL),(175104,'Raphael Heilbron','raphael heilbron',NULL,NULL,NULL),(175105,'Karel van Wilgenburg','karel van wilgenburg',NULL,NULL,NULL),(175106,'Johanna Dirkje Reith','johanna dirkje reith',NULL,NULL,NULL),(175107,'Josephina Wilhelmina Schmidt','josephina wilhelmina schmidt',NULL,NULL,NULL),(175108,'Christina Johanna Maria Eering','christina johanna maria eering',NULL,NULL,NULL),(175109,'Christina Elisabeth van Meerloo','christina elisabeth van meerloo',NULL,NULL,NULL),(175110,'Martijntje den Heijer','martijntje den heijer',NULL,NULL,NULL),(175111,'Anne Martine van Benthem van den Bergh','anne martine van benthem van den bergh',NULL,NULL,NULL),(175112,'Johanna Timmermans','johanna timmermans',NULL,NULL,NULL),(175113,'Petrus Maria Jacobus Willemse','petrus maria jacobus willemse',NULL,NULL,NULL),(175114,'Albertus Jacobus Lekkerkerk','albertus jacobus lekkerkerk',NULL,NULL,NULL),(175115,'Willem Fredrik Martinus Oostwal','willem fredrik martinus oostwal',NULL,NULL,NULL),(175116,'Alida Adami','alida adami',NULL,NULL,NULL),(175117,'Hendrika Elisabeth Rijkers','hendrika elisabeth rijkers',NULL,NULL,NULL),(175118,'Hendrik van Straaten','hendrik van straaten',NULL,NULL,NULL),(175119,'Anthonius Benedictus Diderich','anthonius benedictus diderich',NULL,NULL,NULL),(175120,'Iserief','iserief',NULL,NULL,NULL),(175121,'Gerardus Iserief','gerardus iserief',NULL,NULL,NULL),(175122,'Beersen','beersen',NULL,NULL,NULL),(175123,'Wilhelmina Beersen','wilhelmina beersen',NULL,NULL,NULL),(175124,'Cornelia Adriana van der Gaag','cornelia adriana van der gaag',NULL,NULL,NULL),(175125,'Jan Koelega','jan koelega',NULL,NULL,NULL),(175126,'Jacob Housheer','jacob housheer',NULL,NULL,NULL),(175127,'Johannes Hermanus Jacobus Krollart','johannes hermanus jacobus krollart',NULL,NULL,NULL),(175128,'Wilhelmina de Jongh','wilhelmina de jongh',NULL,NULL,NULL),(175129,'Johan Bulté','johan bulté',NULL,NULL,NULL),(175130,'Paulina Pijnaker','paulina pijnaker',NULL,NULL,NULL),(175131,'Jenneke de Ruiter','jenneke de ruiter',NULL,NULL,NULL),(175132,'Maria Elisabeth Stotijn','maria elisabeth stotijn',NULL,NULL,NULL),(175133,'Detje','detje',NULL,NULL,NULL),(175134,'Bendertje','bendertje',NULL,NULL,NULL),(175135,'Detje Bendertje Meinsma','detje bendertje meinsma',NULL,NULL,NULL),(175136,'Evert van \'t Haaff','evert van \'t haaff',NULL,NULL,NULL),(175137,'Elisabeth Kroos','elisabeth kroos',NULL,NULL,NULL),(175138,'Heintje Lelijveld','heintje lelijveld',NULL,NULL,NULL),(175139,'Catharina Maria Holtkamp','catharina maria holtkamp',NULL,NULL,NULL),(175140,'Johanna Jacoba Eggers','johanna jacoba eggers',NULL,NULL,NULL),(175141,'Catharina Maria Hendrika van Bijsterveld','catharina maria hendrika van bijsterveld',NULL,NULL,NULL),(175142,'Henselaar','henselaar',NULL,NULL,NULL),(175143,'Geertruida Henselaar','geertruida henselaar',NULL,NULL,NULL),(175144,'Hans Jacob Rinderknecht','hans jacob rinderknecht',NULL,NULL,NULL),(175145,'Antonie Frederik Didier','antonie frederik didier',NULL,NULL,NULL),(175146,'Gerardus Paulus Smeele','gerardus paulus smeele',NULL,NULL,NULL),(175147,'Hekkenroot','hekkenroot',NULL,NULL,NULL),(175148,'Gerrit Hekkenroot','gerrit hekkenroot',NULL,NULL,NULL),(175149,'Willem van der Mark','willem van der mark',NULL,NULL,NULL),(175150,'Johan Albertus Mulder','johan albertus mulder',NULL,NULL,NULL),(175151,'Adriana Slootweg','adriana slootweg',NULL,NULL,NULL),(175152,'Bernardus Franciscus van Baasbank','bernardus franciscus van baasbank',NULL,NULL,NULL),(175153,'Coenraad Karel Schröder','coenraad karel schröder',NULL,NULL,NULL),(175154,'Johanna Jacoba de Jongh','johanna jacoba de jongh',NULL,NULL,NULL),(175155,'Antoinette Schrijvers','antoinette schrijvers',NULL,NULL,NULL),(175156,'Catharina de Bruijn','catharina de bruijn',NULL,NULL,NULL),(175157,'Servaas Adrianus Jan de Riemer','servaas adrianus jan de riemer',NULL,NULL,NULL),(175158,'Allegondus','allegondus',NULL,NULL,NULL),(175159,'Antonius Christiaan Allegondus van der Klugt','antonius christiaan allegondus van der klugt',NULL,NULL,NULL),(175160,'Groenhof','groenhof',NULL,NULL,NULL),(175161,'Peter Groenhof','peter groenhof',NULL,NULL,NULL),(175162,'Hendrina Willemina Wiggers','hendrina willemina wiggers',NULL,NULL,NULL),(175163,'Grietje Buis','grietje buis',NULL,NULL,NULL),(175164,'Hendrina van der Meijden','hendrina van der meijden',NULL,NULL,NULL),(175165,'Anna Jacoba Buman','anna jacoba buman',NULL,NULL,NULL),(175166,'Rosalina Bouten','rosalina bouten',NULL,NULL,NULL),(175167,'Maria Catharina Kesting','maria catharina kesting',NULL,NULL,NULL),(175168,'Helena Carolina Magtilda Plate','helena carolina magtilda plate',NULL,NULL,NULL),(175169,'Arie Bruin','arie bruin',NULL,NULL,NULL),(175170,'Johanna Hermina Brons','johanna hermina brons',NULL,NULL,NULL),(175171,'Johannes Cornelis van den Brink','johannes cornelis van den brink',NULL,NULL,NULL),(175172,'Johannes Cornelis Maagdenberg','johannes cornelis maagdenberg',NULL,NULL,NULL),(175173,'Cornelia Anna Piko','cornelia anna piko',NULL,NULL,NULL),(175174,'Jacobus Cornelis Kok','jacobus cornelis kok',NULL,NULL,NULL),(175175,'Flöh','flöh',NULL,NULL,NULL),(175176,'Carolina Johanna Francina Flöh','carolina johanna francina flöh',NULL,NULL,NULL),(175177,'Johannes Overgaauw','johannes overgaauw',NULL,NULL,NULL),(175178,'Maria Catharina Smit','maria catharina smit',NULL,NULL,NULL),(175179,'Wilhelmus Uding','wilhelmus uding',NULL,NULL,NULL),(175180,'Johan George Pulver','johan george pulver',NULL,NULL,NULL),(175181,'Dinkhuysen','dinkhuysen',NULL,NULL,NULL),(175182,'Leonardus Carolus Dinkhuysen','leonardus carolus dinkhuysen',NULL,NULL,NULL),(175183,'Adriana Geertruida Wijnvoord','adriana geertruida wijnvoord',NULL,NULL,NULL),(175184,'Casparus van de Watering','casparus van de watering',NULL,NULL,NULL),(175185,'Anna Elisabeth Engel','anna elisabeth engel',NULL,NULL,NULL),(175186,'Berkhuisen','berkhuisen',NULL,NULL,NULL),(175187,'Benjamin Berkhuisen','benjamin berkhuisen',NULL,NULL,NULL),(175188,'Marrigje Kloot','marrigje kloot',NULL,NULL,NULL),(175189,'Wilhelmina Cornelia Theodora Maria Graaf','wilhelmina cornelia theodora maria graaf',NULL,NULL,NULL),(175190,'Hendrik Dorst','hendrik dorst',NULL,NULL,NULL),(175191,'Johannes Bink','johannes bink',NULL,NULL,NULL),(175192,'Johannes Cornelis Christiaan Blokpoel','johannes cornelis christiaan blokpoel',NULL,NULL,NULL),(175193,'François Chistiaan van Gogh','françois chistiaan van gogh',NULL,NULL,NULL),(175194,'Jacoba Helena Alida Boelhouwer','jacoba helena alida boelhouwer',NULL,NULL,NULL),(175195,'Marinus Hendrik Adrianus Burgersdijk','marinus hendrik adrianus burgersdijk',NULL,NULL,NULL),(175196,'Wilhelmus Carolus Marinus Johannes Regouw','wilhelmus carolus marinus johannes regouw',NULL,NULL,NULL),(175197,'Catharina Alida Koek','catharina alida koek',NULL,NULL,NULL),(175198,'Christina Straater','christina straater',NULL,NULL,NULL),(175199,'Slieker','slieker',NULL,NULL,NULL),(175200,'Nicolaas Slieker','nicolaas slieker',NULL,NULL,NULL),(175201,'Celine','celine',NULL,NULL,NULL),(175202,'Krausen','krausen',NULL,NULL,NULL),(175203,'Marie Celine Josephine Krausen','marie celine josephine krausen',NULL,NULL,NULL),(175204,'Petrus Nicolaas Berkhout','petrus nicolaas berkhout',NULL,NULL,NULL),(175205,'Karel Smaal','karel smaal',NULL,NULL,NULL),(175206,'Anna Paulowna Wijsman','anna paulowna wijsman',NULL,NULL,NULL),(175207,'Willem Hen','willem hen',NULL,NULL,NULL),(175208,'Wendelina Alderkamp','wendelina alderkamp',NULL,NULL,NULL),(175209,'Cornelia van Kempen','cornelia van kempen',NULL,NULL,NULL),(175210,'Maria Aletta Niessen','maria aletta niessen',NULL,NULL,NULL),(175211,'Wilhelmina Zuydwijk','wilhelmina zuydwijk',NULL,NULL,NULL),(175212,'Abraham Jouvenaar','abraham jouvenaar',NULL,NULL,NULL),(175213,'Sophia Frederika Mathilda Siegelaar','sophia frederika mathilda siegelaar',NULL,NULL,NULL),(175214,'Margaretha Johanna Augustina Louisa Rohn','margaretha johanna augustina louisa rohn',NULL,NULL,NULL),(175215,'Johanna Christina Stoop','johanna christina stoop',NULL,NULL,NULL),(175216,'Roelfs','roelfs',NULL,NULL,NULL),(175217,'Jan Roelfs Stuivinga','jan roelfs stuivinga',NULL,NULL,NULL),(175218,'Machtildus','machtildus',NULL,NULL,NULL),(175219,'Bartholomeus Wilhelmus Machtildus van Asten','bartholomeus wilhelmus machtildus van asten',NULL,NULL,NULL),(175220,'Anna Ruivekamp','anna ruivekamp',NULL,NULL,NULL),(175221,'Johannes Josephus Leonardus Verhulst','johannes josephus leonardus verhulst',NULL,NULL,NULL),(175222,'Anna Cornelia Wilhelmina Janssen','anna cornelia wilhelmina janssen',NULL,NULL,NULL),(175223,'Johanna Antonia Stoop','johanna antonia stoop',NULL,NULL,NULL),(175224,'Joseph Broekman','joseph broekman',NULL,NULL,NULL),(175225,'Catharina Hoogduyn','catharina hoogduyn',NULL,NULL,NULL),(175226,'Margaretha Vrolijk','margaretha vrolijk',NULL,NULL,NULL),(175227,'Dina Johanna Kleyn','dina johanna kleyn',NULL,NULL,NULL),(175228,'Olt','olt',NULL,NULL,NULL),(175229,'Frederik Willem Olt','frederik willem olt',NULL,NULL,NULL),(175230,'Zeelaud','zeelaud',NULL,NULL,NULL),(175231,'Lambertus van Zeelaud','lambertus van zeelaud',NULL,NULL,NULL),(175232,'Gijsing','gijsing',NULL,NULL,NULL),(175233,'Catrina Elisabeth Gijsing','catrina elisabeth gijsing',NULL,NULL,NULL),(175234,'Joseph Meltzer','joseph meltzer',NULL,NULL,NULL),(175235,'Margaretha Karolina Grave','margaretha karolina grave',NULL,NULL,NULL),(175236,'Elisabeth Sas','elisabeth sas',NULL,NULL,NULL),(175237,'Lodewijk Johannes','lodewijk johannes',NULL,NULL,NULL),(175238,'Eduardus Harmanus Theodorus Leonardus Baron Speijart van Woerden','eduardus harmanus theodorus leonardus baron speijart van woerden',NULL,NULL,NULL),(175239,'Daniel Lambertus van der Beek','daniel lambertus van der beek',NULL,NULL,NULL),(175240,'Frederik Slootman','frederik slootman',NULL,NULL,NULL),(175241,'Zomerschoe','zomerschoe',NULL,NULL,NULL),(175242,'Joannes Zomerschoe','joannes zomerschoe',NULL,NULL,NULL),(175243,'Thomas Johannes Walburg','thomas johannes walburg',NULL,NULL,NULL),(175244,'Versehuur','versehuur',NULL,NULL,NULL),(175245,'Cornelis Johannes Versehuur','cornelis johannes versehuur',NULL,NULL,NULL),(175246,'Jacobus Blom','jacobus blom',NULL,NULL,NULL),(175247,'Nicolaas van der Drift','nicolaas van der drift',NULL,NULL,NULL),(175248,'Johannes Tittel','johannes tittel',NULL,NULL,NULL),(175249,'Arnoldus Jansen','arnoldus jansen',NULL,NULL,NULL),(175250,'Voorzaat','voorzaat',NULL,NULL,NULL),(175251,'Jacobus Johannes Voorzaat','jacobus johannes voorzaat',NULL,NULL,NULL),(175252,'Johannes Franciscus Martijn','johannes franciscus martijn',NULL,NULL,NULL),(175253,'Maarten van Veen','maarten van veen',NULL,NULL,NULL),(175254,'Leendert Cornelis van Onselen','leendert cornelis van onselen',NULL,NULL,NULL),(175255,'Buchen','buchen',NULL,NULL,NULL),(175256,'Johannes Petrus Buchen','johannes petrus buchen',NULL,NULL,NULL),(175257,'Zinkeisen','zinkeisen',NULL,NULL,NULL),(175258,'Johann Balthasar Zinkeisen','johann balthasar zinkeisen',NULL,NULL,NULL),(175259,'Cornelia Rink','cornelia rink',NULL,NULL,NULL),(175260,'Evert Hendrik Udo','evert hendrik udo',NULL,NULL,NULL),(175261,'Pieter Lambertus Scharff','pieter lambertus scharff',NULL,NULL,NULL),(175262,'Christiaan Le Grand','christiaan le grand',NULL,NULL,NULL),(175263,'Nijkles','nijkles',NULL,NULL,NULL),(175264,'Pieter Nijkles','pieter nijkles',NULL,NULL,NULL),(175265,'Jonas Wimpo','jonas wimpo',NULL,NULL,NULL),(175266,'Pieter Slootweg','pieter slootweg',NULL,NULL,NULL),(175267,'Carel Hendrik Bruggemans','carel hendrik bruggemans',NULL,NULL,NULL),(175268,'Nicolaas Jacobus Hageraats','nicolaas jacobus hageraats',NULL,NULL,NULL),(175269,'Pieter Willem Frederik van Neukirchen','pieter willem frederik van neukirchen',NULL,NULL,NULL),(175270,'Bijdevier','bijdevier',NULL,NULL,NULL),(175271,'Frans Bijdevier','frans bijdevier',NULL,NULL,NULL),(175272,'Jacob Giunta d’Albani','jacob giunta d’albani',NULL,NULL,NULL),(175273,'Adrianus van Tour','adrianus van tour',NULL,NULL,NULL),(175274,'Gaalkop','gaalkop',NULL,NULL,NULL),(175275,'Dirk Gaalkop','dirk gaalkop',NULL,NULL,NULL),(175276,'Lofers','lofers',NULL,NULL,NULL),(175277,'Hendrik Lofers Marinus','hendrik lofers marinus',NULL,NULL,NULL),(175278,'Hendricus van Drunick','hendricus van drunick',NULL,NULL,NULL),(175279,'Bartholomeus van der Kroft','bartholomeus van der kroft',NULL,NULL,NULL),(175280,'Frans Jacobus van Bijlevelt','frans jacobus van bijlevelt',NULL,NULL,NULL),(175281,'Zuijddam','zuijddam',NULL,NULL,NULL),(175282,'Dirk Zuijddam','dirk zuijddam',NULL,NULL,NULL),(175283,'Eekerschot','eekerschot',NULL,NULL,NULL),(175284,'Christiaan Bartholomeus van Eekerschot','christiaan bartholomeus van eekerschot',NULL,NULL,NULL),(175285,'Hendrik Hoogenstraaten','hendrik hoogenstraaten',NULL,NULL,NULL),(175286,'Evert Jan de Veer','evert jan de veer',NULL,NULL,NULL),(175287,'Jacobus Nicolaas Berkhout','jacobus nicolaas berkhout',NULL,NULL,NULL),(175288,'Robert Egerding','robert egerding',NULL,NULL,NULL),(175289,'Spaman','spaman',NULL,NULL,NULL),(175290,'Johanna Bernardina Spaman','johanna bernardina spaman',NULL,NULL,NULL),(175291,'Hubert Andries Bongaerts','hubert andries bongaerts',NULL,NULL,NULL),(175292,'Paul Jean van Baasbank','paul jean van baasbank',NULL,NULL,NULL),(175293,'Hurck','hurck',NULL,NULL,NULL),(175294,'Bernard van den Hurck','bernard van den hurck',NULL,NULL,NULL),(175295,'Leenderd Dirk Hakman','leenderd dirk hakman',NULL,NULL,NULL),(175296,'Carolina Cornelia Susanna Deirkauf','carolina cornelia susanna deirkauf',NULL,NULL,NULL),(175297,'Eliazar Meij','eliazar meij',NULL,NULL,NULL),(175298,'Everdina Louisa Sprenkels','everdina louisa sprenkels',NULL,NULL,NULL),(175299,'Gamille','gamille',NULL,NULL,NULL),(175300,'Bouton','bouton',NULL,NULL,NULL),(175301,'Gamille Bouton','gamille bouton',NULL,NULL,NULL),(175302,'Philippina Randekker','philippina randekker',NULL,NULL,NULL),(175303,'Sophia Gerardina Everdina Hendrika Bakker','sophia gerardina everdina hendrika bakker',NULL,NULL,NULL),(175304,'Petrus Johannes van der Matten','petrus johannes van der matten',NULL,NULL,NULL),(175305,'Marijtje Janssen','marijtje janssen',NULL,NULL,NULL),(175306,'Johannes Ferdinand Sulders','johannes ferdinand sulders',NULL,NULL,NULL),(175307,'Catharina Alida Favier','catharina alida favier',NULL,NULL,NULL),(175308,'Herseler','herseler',NULL,NULL,NULL),(175309,'Nicolas Herseler','nicolas herseler',NULL,NULL,NULL),(175310,'Abraham Marius Oosterman','abraham marius oosterman',NULL,NULL,NULL),(175311,'Maria Antonia Wennink','maria antonia wennink',NULL,NULL,NULL),(175312,'Adriana Jacoba Vrolijk','adriana jacoba vrolijk',NULL,NULL,NULL),(175313,'Schaasbergen','schaasbergen',NULL,NULL,NULL),(175314,'Franciscus Hendricus Julianus Schaasbergen','franciscus hendricus julianus schaasbergen',NULL,NULL,NULL),(175315,'Allegonda Dame','allegonda dame',NULL,NULL,NULL),(175316,'Hendrika Lolleman','hendrika lolleman',NULL,NULL,NULL),(175317,'Gerardus van Hulten','gerardus van hulten',NULL,NULL,NULL),(175318,'Gabriel Hase','gabriel hase',NULL,NULL,NULL),(175319,'Hendrik van Dortmondt','hendrik van dortmondt',NULL,NULL,NULL),(175320,'Helena Maria Franck','helena maria franck',NULL,NULL,NULL),(175321,'Christiaan Staas','christiaan staas',NULL,NULL,NULL),(175322,'Catharina Kerkhof','catharina kerkhof',NULL,NULL,NULL),(175323,'Anna Maria Catharina van der Auwera','anna maria catharina van der auwera',NULL,NULL,NULL),(175324,'Johannes Jacobus Franciscus van den Berg','johannes jacobus franciscus van den berg',NULL,NULL,NULL),(175325,'Jacobus Johannes de Goeij','jacobus johannes de goeij',NULL,NULL,NULL),(175326,'Frederik Bernardus Krijgers','frederik bernardus krijgers',NULL,NULL,NULL),(175327,'Jacobus de Vet','jacobus de vet',NULL,NULL,NULL),(175328,'Gerrit de Reus','gerrit de reus',NULL,NULL,NULL),(175329,'Christina Catharina Sablerolle','christina catharina sablerolle',NULL,NULL,NULL),(175330,'Cornelia van Walraven','cornelia van walraven',NULL,NULL,NULL),(175331,'Klazina Boers','klazina boers',NULL,NULL,NULL),(175332,'Holtzhuizer','holtzhuizer',NULL,NULL,NULL),(175333,'Catharina Maria Wilhelmina Holtzhuizer','catharina maria wilhelmina holtzhuizer',NULL,NULL,NULL),(175334,'Dorothea Morits','dorothea morits',NULL,NULL,NULL),(175335,'Akeleijen','akeleijen',NULL,NULL,NULL),(175336,'Jacobus Franciscus van Akeleijen','jacobus franciscus van akeleijen',NULL,NULL,NULL),(175337,'Bernardina Helena Maria Schrijver','bernardina helena maria schrijver',NULL,NULL,NULL),(175338,'Willemina Maria van Schagen','willemina maria van schagen',NULL,NULL,NULL),(175339,'Anna Maria Theresia Graaf','anna maria theresia graaf',NULL,NULL,NULL),(175340,'Johanna Sophia Bender','johanna sophia bender',NULL,NULL,NULL),(175341,'Maria Abrahams','maria abrahams',NULL,NULL,NULL),(175342,'Geertruida Gerritsen','geertruida gerritsen',NULL,NULL,NULL),(175343,'Giebelen','giebelen',NULL,NULL,NULL),(175344,'Petrus Matthijs Giebelen','petrus matthijs giebelen',NULL,NULL,NULL),(175345,'Petronella Gerardina de Jong','petronella gerardina de jong',NULL,NULL,NULL),(175346,'Antonie Schildwacht','antonie schildwacht',NULL,NULL,NULL),(175347,'Dirk Johannes Meijboom','dirk johannes meijboom',NULL,NULL,NULL),(175348,'Petronella Gerardina Dijkshoorn','petronella gerardina dijkshoorn',NULL,NULL,NULL),(175349,'Maria Martens','maria martens',NULL,NULL,NULL),(175350,'Trijntje de Jager','trijntje de jager',NULL,NULL,NULL),(175351,'Arendje Jol','arendje jol',NULL,NULL,NULL),(175352,'Arnoldus Asbeek','arnoldus asbeek',NULL,NULL,NULL),(175353,'Libooi','libooi',NULL,NULL,NULL),(175354,'Johanna Sandrina Libooi','johanna sandrina libooi',NULL,NULL,NULL),(175355,'Catharina Dirksen','catharina dirksen',NULL,NULL,NULL),(175356,'Cornelis Theodorus Johannes Bies','cornelis theodorus johannes bies',NULL,NULL,NULL),(175357,'Jaapje van Duin','jaapje van duin',NULL,NULL,NULL),(175358,'Estourgis','estourgis',NULL,NULL,NULL),(175359,'Estourgis Laurent','estourgis laurent',NULL,NULL,NULL),(175360,'Maria Johanna van Broeckhuysen','maria johanna van broeckhuysen',NULL,NULL,NULL),(175361,'Catharina Maria Reinberg','catharina maria reinberg',NULL,NULL,NULL),(175362,'Lijfsits','lijfsits',NULL,NULL,NULL),(175363,'Catharina Lijfsits','catharina lijfsits',NULL,NULL,NULL),(175364,'Dina Vrolijk','dina vrolijk',NULL,NULL,NULL),(175365,'Knegtlie','knegtlie',NULL,NULL,NULL),(175366,'Johannes Casparus Knegtlie','johannes casparus knegtlie',NULL,NULL,NULL),(175367,'Hendrik Addink','hendrik addink',NULL,NULL,NULL),(175368,'Laurent François Eduard Maas','laurent françois eduard maas',NULL,NULL,NULL),(175369,'Adriaan Kerkhooven','adriaan kerkhooven',NULL,NULL,NULL),(175370,'Henri Lodewijk Bärenfänger','henri lodewijk bärenfänger',NULL,NULL,NULL),(175371,'Martinus Johannes Oostdam','martinus johannes oostdam',NULL,NULL,NULL),(175372,'Hermanus Johannes Broekman','hermanus johannes broekman',NULL,NULL,NULL),(175373,'Johannes Jacobus Cornelis van den Broek','johannes jacobus cornelis van den broek',NULL,NULL,NULL),(175374,'Reglink','reglink',NULL,NULL,NULL),(175375,'Johannes Reglink','johannes reglink',NULL,NULL,NULL),(175376,'Vrouwe Antoinetta Susanna van Doorn','vrouwe antoinetta susanna van doorn',NULL,NULL,NULL),(175377,'Strants','strants',NULL,NULL,NULL),(175378,'Werner Strants','werner strants',NULL,NULL,NULL),(175379,'Henri Maas','henri maas',NULL,NULL,NULL),(175380,'Frans Sas','frans sas',NULL,NULL,NULL),(175381,'Wilhelmus Johannes Hendricus van Koekenberg','wilhelmus johannes hendricus van koekenberg',NULL,NULL,NULL),(175382,'Maria La Grand','maria la grand',NULL,NULL,NULL),(175383,'Maria Amelia Moltzer','maria amelia moltzer',NULL,NULL,NULL),(175384,'Cornelis Petrus Kettler','cornelis petrus kettler',NULL,NULL,NULL),(175385,'Margaretha Verboom','margaretha verboom',NULL,NULL,NULL),(175386,'Tjomme','tjomme',NULL,NULL,NULL),(175387,'Doreneger','doreneger',NULL,NULL,NULL),(175388,'Johannes Tjomme Doreneger','johannes tjomme doreneger',NULL,NULL,NULL),(175389,'Carel Wilhelmus Gerritse','carel wilhelmus gerritse',NULL,NULL,NULL),(175390,'Judick','judick',NULL,NULL,NULL),(175391,'Judick Blom','judick blom',NULL,NULL,NULL),(175392,'Catharina Nab','catharina nab',NULL,NULL,NULL),(175393,'Joseph Bernard','joseph bernard',NULL,NULL,NULL),(175394,'Pieter Boef','pieter boef',NULL,NULL,NULL),(175395,'Leenderd van Brakel','leenderd van brakel',NULL,NULL,NULL),(175396,'IJsbrand van Wichen','ijsbrand van wichen',NULL,NULL,NULL),(175397,'Geertruida van Ophem','geertruida van ophem',NULL,NULL,NULL),(175398,'Marinus Nicolaas Wijne','marinus nicolaas wijne',NULL,NULL,NULL),(175399,'Willemina Hess','willemina hess',NULL,NULL,NULL),(175400,'Karel Willem Johannes Elbers','karel willem johannes elbers',NULL,NULL,NULL),(175401,'Johannes van Walraven','johannes van walraven',NULL,NULL,NULL),(175402,'Antoinetta Bock','antoinetta bock',NULL,NULL,NULL),(175403,'Stadtfeld','stadtfeld',NULL,NULL,NULL),(175404,'Martina Clasina Stadtfeld','martina clasina stadtfeld',NULL,NULL,NULL),(175405,'Maria van Grieken','maria van grieken',NULL,NULL,NULL),(175406,'Helena Louisa Hartong','helena louisa hartong',NULL,NULL,NULL),(175407,'Pieter Johannes Willem Passchier','pieter johannes willem passchier',NULL,NULL,NULL),(175408,'Henrietta Maria Louisa Lucia Orth','henrietta maria louisa lucia orth',NULL,NULL,NULL),(175409,'Adriana Muller','adriana muller',NULL,NULL,NULL),(175410,'Cornelia Maria Theresia Cools','cornelia maria theresia cools',NULL,NULL,NULL),(175411,'Arie Kleyn','arie kleyn',NULL,NULL,NULL),(175412,'Catharina van Hove','catharina van hove',NULL,NULL,NULL),(175413,'Johanna Maria Clasina','johanna maria clasina',NULL,NULL,NULL),(175414,'Rosalia Cornelia Jacoba','rosalia cornelia jacoba',NULL,NULL,NULL),(175415,'George Paulus','george paulus',NULL,NULL,NULL),(175416,'Jan Frederik','jan frederik',NULL,NULL,NULL),(175417,'Pieternella Cornelia','pieternella cornelia',NULL,NULL,NULL),(175418,'Jeanne Elisabeth Georgette','jeanne elisabeth georgette',NULL,NULL,NULL),(175419,'Alexander Carolus Emanuel','alexander carolus emanuel',NULL,NULL,NULL),(175420,'Barendina Maria','barendina maria',NULL,NULL,NULL),(175421,'Willem Frederik Hendrik Baron van Wassenaer tot Catwijck','willem frederik hendrik baron van wassenaer tot catwijck',NULL,NULL,NULL),(175422,'Doijen','doijen',NULL,NULL,NULL),(175423,'Joseph Doijen','joseph doijen',NULL,NULL,NULL),(175424,'Johannes Christoffel Muuren','johannes christoffel muuren',NULL,NULL,NULL),(175425,'Jan Kerkhoven','jan kerkhoven',NULL,NULL,NULL),(175426,'Lambertus Sieraal','lambertus sieraal',NULL,NULL,NULL),(175427,'Christiaan Gijsbertus Pauli','christiaan gijsbertus pauli',NULL,NULL,NULL),(175428,'Marinus Albertus Swiebel','marinus albertus swiebel',NULL,NULL,NULL),(175429,'Lodewijk Anthonij de Rochefort','lodewijk anthonij de rochefort',NULL,NULL,NULL),(175430,'Cornelis Petrus Hendricus van Greuningen','cornelis petrus hendricus van greuningen',NULL,NULL,NULL),(175431,'Klaar de Roode','klaar de roode',NULL,NULL,NULL),(175432,'Jacobus van Egmond','jacobus van egmond',NULL,NULL,NULL),(175433,'Jacob Paauw','jacob paauw',NULL,NULL,NULL),(175434,'Jan Leendert Buiteweg','jan leendert buiteweg',NULL,NULL,NULL),(175435,'Willem Beglinger','willem beglinger',NULL,NULL,NULL),(175436,'Jan Frederik Neijgh van Lier','jan frederik neijgh van lier',NULL,NULL,NULL),(175437,'Bernardus Teunis Coelman','bernardus teunis coelman',NULL,NULL,NULL),(175438,'Spaarenberg','spaarenberg',NULL,NULL,NULL),(175439,'Jan Gerrit Spaarenberg','jan gerrit spaarenberg',NULL,NULL,NULL),(175440,'Willem van Zalingen','willem van zalingen',NULL,NULL,NULL),(175441,'Abraham Pius van Essen','abraham pius van essen',NULL,NULL,NULL),(175442,'Louwrentius','louwrentius',NULL,NULL,NULL),(175443,'Louwrentius Delfgaauw','louwrentius delfgaauw',NULL,NULL,NULL),(175444,'Johannes Albertus Kop','johannes albertus kop',NULL,NULL,NULL),(175445,'Lambertus Evers','lambertus evers',NULL,NULL,NULL),(175446,'Johannes Anthonie Boom','johannes anthonie boom',NULL,NULL,NULL),(175447,'Jacobus Jehee','jacobus jehee',NULL,NULL,NULL),(175448,'Jacobus Verdam','jacobus verdam',NULL,NULL,NULL),(175449,'Hendrik Jungerius','hendrik jungerius',NULL,NULL,NULL),(175450,'Jan Antonij Leenderd Dors','jan antonij leenderd dors',NULL,NULL,NULL),(175451,'Frederic Henri van der Emde','frederic henri van der emde',NULL,NULL,NULL),(175452,'Stroomberge','stroomberge',NULL,NULL,NULL),(175453,'Jacobus Paulus Stroomberge','jacobus paulus stroomberge',NULL,NULL,NULL),(175454,'Isaac Samuel ter Veen','isaac samuel ter veen',NULL,NULL,NULL),(175455,'Leonardus Geurs','leonardus geurs',NULL,NULL,NULL),(175456,'Hendrikus Noot','hendrikus noot',NULL,NULL,NULL),(175457,'Henderik Dirk van \'t Haaff','henderik dirk van \'t haaff',NULL,NULL,NULL),(175458,'Joannes Beuger','joannes beuger',NULL,NULL,NULL),(175459,'Willem Perrenet','willem perrenet',NULL,NULL,NULL),(175460,'Johannes Jacobus van Hees','johannes jacobus van hees',NULL,NULL,NULL),(175461,'Heyman Verveer','heyman verveer',NULL,NULL,NULL),(175462,'Matthijs de Bruin','matthijs de bruin',NULL,NULL,NULL),(175463,'Eduard Philip Leonard Steup','eduard philip leonard steup',NULL,NULL,NULL),(175464,'Daniel Jacob van Broekhuysen','daniel jacob van broekhuysen',NULL,NULL,NULL),(175465,'Marcus Mozes Rood','marcus mozes rood',NULL,NULL,NULL),(175466,'Hermanis van der Matten','hermanis van der matten',NULL,NULL,NULL),(175467,'Willem Fredrik Christiaan Ninaber','willem fredrik christiaan ninaber',NULL,NULL,NULL),(175468,'Carel Johannes Martinus Kok','carel johannes martinus kok',NULL,NULL,NULL),(175469,'Bernardus Schoof','bernardus schoof',NULL,NULL,NULL),(175470,'Joseph Simon Spa','joseph simon spa',NULL,NULL,NULL),(175471,'Leendert Joannes de Paauw','leendert joannes de paauw',NULL,NULL,NULL),(175472,'Jan Jacobsen','jan jacobsen',NULL,NULL,NULL),(175473,'Wibrandus Hendriksz','wibrandus hendriksz',NULL,NULL,NULL),(175474,'Evert Frederich Baron de Vos van Steenwijk','evert frederich baron de vos van steenwijk',NULL,NULL,NULL),(175475,'François Herminus Johannes Furnée','françois herminus johannes furnée',NULL,NULL,NULL),(175476,'Joannes Philippus Jacobus Bierens','joannes philippus jacobus bierens',NULL,NULL,NULL),(175477,'Nicolaas Jacobus van Wissen','nicolaas jacobus van wissen',NULL,NULL,NULL),(175478,'Johannes Adrianus Spaan','johannes adrianus spaan',NULL,NULL,NULL),(175479,'Johannes Leonardus Alers','johannes leonardus alers',NULL,NULL,NULL),(175480,'Snudo','snudo',NULL,NULL,NULL),(175481,'Gerrit Jan Snudo','gerrit jan snudo',NULL,NULL,NULL),(175482,'Christiaan Planje','christiaan planje',NULL,NULL,NULL),(175483,'Thomas Filippo','thomas filippo',NULL,NULL,NULL),(175484,'Dirk van der Laan','dirk van der laan',NULL,NULL,NULL),(175485,'Jan Willem Danckaarts','jan willem danckaarts',NULL,NULL,NULL),(175486,'Jacobus Martin Köhler','jacobus martin köhler',NULL,NULL,NULL),(175487,'Koko','koko',NULL,NULL,NULL),(175488,'Johan Christiaan Koko','johan christiaan koko',NULL,NULL,NULL),(175489,'Immel','immel',NULL,NULL,NULL),(175490,'Antoon Immel','antoon immel',NULL,NULL,NULL),(175491,'Johannes Diedericus Doorman','johannes diedericus doorman',NULL,NULL,NULL),(175492,'Evert Berendsen','evert berendsen',NULL,NULL,NULL),(175493,'Bruijgom','bruijgom',NULL,NULL,NULL),(175494,'Hendrik Bruijgom','hendrik bruijgom',NULL,NULL,NULL),(175495,'Jan Cornelia van Lunteren','jan cornelia van lunteren',NULL,NULL,NULL),(175496,'Christiaan de Vos','christiaan de vos',NULL,NULL,NULL),(175497,'Maria Johanna van Batenburg','maria johanna van batenburg',NULL,NULL,NULL),(175498,'Georg Ignatius Aloijsius Friedrich','georg ignatius aloijsius friedrich',NULL,NULL,NULL),(175499,'R. Eusden','r. eusden',NULL,NULL,NULL),(175500,'Anna Outshoorn','anna outshoorn',NULL,NULL,NULL),(175501,'Gerardus Jacobus van der Spek','gerardus jacobus van der spek',NULL,NULL,NULL),(175502,'Leenderd Bal','leenderd bal',NULL,NULL,NULL),(175503,'Geertruida Christina van Schoor','geertruida christina van schoor',NULL,NULL,NULL),(175504,'Joseph Gerard Guillaume de Visscher','joseph gerard guillaume de visscher',NULL,NULL,NULL),(175505,'Elisabeth den Dulk','elisabeth den dulk',NULL,NULL,NULL),(175506,'Petrus Johannes Cornelis van der Kroft','petrus johannes cornelis van der kroft',NULL,NULL,NULL),(175507,'Maria Hoffen','maria hoffen',NULL,NULL,NULL),(175508,'Jasper den Adel','jasper den adel',NULL,NULL,NULL),(175509,'Helena Maria Antonia van Leeuwen','helena maria antonia van leeuwen',NULL,NULL,NULL),(175510,'Neeltje de Lagh','neeltje de lagh',NULL,NULL,NULL),(175511,'Wilhelmina Louisa Schweitzer','wilhelmina louisa schweitzer',NULL,NULL,NULL),(175512,'Hendrina Maria Adriana Klaverkamp','hendrina maria adriana klaverkamp',NULL,NULL,NULL),(175513,'Jan Willem Dominicus Konings','jan willem dominicus konings',NULL,NULL,NULL),(175514,'Paulina Adriana Buningh','paulina adriana buningh',NULL,NULL,NULL),(175515,'Gerrit van Luik','gerrit van luik',NULL,NULL,NULL),(175516,'Johannes Martinus Adams','johannes martinus adams',NULL,NULL,NULL),(175517,'Boerbijn','boerbijn',NULL,NULL,NULL),(175518,'Margaretha Maria Boerbijn','margaretha maria boerbijn',NULL,NULL,NULL),(175519,'Franciscus Severius Pickard','franciscus severius pickard',NULL,NULL,NULL),(175520,'Theodora van Rijn','theodora van rijn',NULL,NULL,NULL),(175521,'Johannes Cornelis Richel','johannes cornelis richel',NULL,NULL,NULL),(175522,'Franciscus Johannes van den Berg','franciscus johannes van den berg',NULL,NULL,NULL),(175523,'Johannes Philippus Reinerie','johannes philippus reinerie',NULL,NULL,NULL),(175524,'Laurens Jona','laurens jona',NULL,NULL,NULL),(175525,'Pieter Johannes Hendrikx','pieter johannes hendrikx',NULL,NULL,NULL),(175526,'Johannes Wilhelmus Pieter van den Bosch','johannes wilhelmus pieter van den bosch',NULL,NULL,NULL),(175527,'Petrus Laurens Dessens','petrus laurens dessens',NULL,NULL,NULL),(175528,'Johanna Maria Geertruida van der Neut','johanna maria geertruida van der neut',NULL,NULL,NULL),(175529,'Rebecca Lelijveld','rebecca lelijveld',NULL,NULL,NULL),(175530,'Anna Maria Simonis','anna maria simonis',NULL,NULL,NULL),(175531,'Cornelia van Ham','cornelia van ham',NULL,NULL,NULL),(175532,'Gerarda van Kessel','gerarda van kessel',NULL,NULL,NULL),(175533,'Wijdekop','wijdekop',NULL,NULL,NULL),(175534,'Clara Catharina Wijdekop','clara catharina wijdekop',NULL,NULL,NULL),(175535,'Geertruida Maria van den Berg','geertruida maria van den berg',NULL,NULL,NULL),(175536,'Helena Hofman','helena hofman',NULL,NULL,NULL),(175537,'Henri Bordewijk','henri bordewijk',NULL,NULL,NULL),(175538,'Johanna Maria Stam','johanna maria stam',NULL,NULL,NULL),(175539,'Jacob Abraham van Loon','jacob abraham van loon',NULL,NULL,NULL),(175540,'Wilhelmina Petronella Theodora Cariot','wilhelmina petronella theodora cariot',NULL,NULL,NULL),(175541,'Jacobus Johannes van Rooij','jacobus johannes van rooij',NULL,NULL,NULL),(175542,'Wenders','wenders',NULL,NULL,NULL),(175543,'Annigje Wenders Slot','annigje wenders slot',NULL,NULL,NULL),(175544,'Cornelia Voets','cornelia voets',NULL,NULL,NULL),(175545,'Geertruida Westerduin','geertruida westerduin',NULL,NULL,NULL),(175546,'Bernardus Jacobus Constantin Huijgens','bernardus jacobus constantin huijgens',NULL,NULL,NULL),(175547,'Catharina van Mierlo','catharina van mierlo',NULL,NULL,NULL),(175548,'Johanna Bakker','johanna bakker',NULL,NULL,NULL),(175549,'Cornelis Hendrikus Kerlen','cornelis hendrikus kerlen',NULL,NULL,NULL),(175550,'Adriana Hendrika Johanna IJdo','adriana hendrika johanna ijdo',NULL,NULL,NULL),(175551,'Helena Frederika Maria Wirtz','helena frederika maria wirtz',NULL,NULL,NULL),(175552,'Lodewijk Mendoza','lodewijk mendoza',NULL,NULL,NULL),(175553,'Maria Anthonetta Muller','maria anthonetta muller',NULL,NULL,NULL),(175554,'Wolf Jacobson','wolf jacobson',NULL,NULL,NULL),(175555,'Johanna Petronella van der Veld','johanna petronella van der veld',NULL,NULL,NULL),(175556,'Eliazar Aaron Danser','eliazar aaron danser',NULL,NULL,NULL),(175557,'Johan Jacob Verhoeve','johan jacob verhoeve',NULL,NULL,NULL),(175558,'Geertruida Beverburg','geertruida beverburg',NULL,NULL,NULL),(175559,'Noordhof','noordhof',NULL,NULL,NULL),(175560,'Margaretha Noordhof','margaretha noordhof',NULL,NULL,NULL),(175561,'Sophia Johanna de Backere','sophia johanna de backere',NULL,NULL,NULL),(175562,'Petronella Vinkestein','petronella vinkestein',NULL,NULL,NULL),(175563,'Hermanus Johannes Streeder','hermanus johannes streeder',NULL,NULL,NULL),(175564,'Theodorus Hersel','theodorus hersel',NULL,NULL,NULL),(175565,'Johannes Cornelis Mansveldt','johannes cornelis mansveldt',NULL,NULL,NULL),(175566,'Anna Pieternella Hendrika van Geel','anna pieternella hendrika van geel',NULL,NULL,NULL),(175567,'Cantreel','cantreel',NULL,NULL,NULL),(175568,'Christina Cantreel','christina cantreel',NULL,NULL,NULL),(175569,'Nicolaas de Groot','nicolaas de groot',NULL,NULL,NULL),(175570,'Helena Petronella Roeland','helena petronella roeland',NULL,NULL,NULL),(175571,'Hermanus Laurens van Alphen','hermanus laurens van alphen',NULL,NULL,NULL),(175572,'Abraham Johannes van der Burg','abraham johannes van der burg',NULL,NULL,NULL),(175573,'Alberdina Hofland','alberdina hofland',NULL,NULL,NULL),(175574,'Maarten Grootveld','maarten grootveld',NULL,NULL,NULL),(175575,'Johannes Martinus van Vianen','johannes martinus van vianen',NULL,NULL,NULL),(175576,'Maria Mondt','maria mondt',NULL,NULL,NULL),(175577,'Leijnen','leijnen',NULL,NULL,NULL),(175578,'Sibilla Margaretha Leijnen','sibilla margaretha leijnen',NULL,NULL,NULL),(175579,'Wilhelmus Carolus Ottelé','wilhelmus carolus ottelé',NULL,NULL,NULL),(175580,'Clara Elisabeth de Jager','clara elisabeth de jager',NULL,NULL,NULL),(175581,'Wilhelmina Ginhoven','wilhelmina ginhoven',NULL,NULL,NULL),(175582,'Wilhelmina Brons','wilhelmina brons',NULL,NULL,NULL),(175583,'Pieter Daniel','pieter daniel',NULL,NULL,NULL),(175584,'Nicolaas Hendrik','nicolaas hendrik',NULL,NULL,NULL),(175585,'Eliasar Boasson','eliasar boasson',NULL,NULL,NULL),(175586,'Josua Johannes Rademakers','josua johannes rademakers',NULL,NULL,NULL),(175587,'Arie Lemmes','arie lemmes',NULL,NULL,NULL),(175588,'Regardus','regardus',NULL,NULL,NULL),(175589,'Binda','binda',NULL,NULL,NULL),(175590,'Regardus Jacobus Binda','regardus jacobus binda',NULL,NULL,NULL),(175591,'Fredrik van der Heijden','fredrik van der heijden',NULL,NULL,NULL),(175592,'Antonius Cornelis van Dortmondt','antonius cornelis van dortmondt',NULL,NULL,NULL),(175593,'Leendert Oosterbaan','leendert oosterbaan',NULL,NULL,NULL),(175594,'Ratz','ratz',NULL,NULL,NULL),(175595,'Johann Heinrich Ratz','johann heinrich ratz',NULL,NULL,NULL),(175596,'Bernardus Doorschot','bernardus doorschot',NULL,NULL,NULL),(175597,'Cornelis Wiggelman','cornelis wiggelman',NULL,NULL,NULL),(175598,'Cornelis Fredrik Miog','cornelis fredrik miog',NULL,NULL,NULL),(175599,'Jacobus van Burk','jacobus van burk',NULL,NULL,NULL),(175600,'Joseph Johannes Glaser','joseph johannes glaser',NULL,NULL,NULL),(175601,'Johannes Marinus Berning','johannes marinus berning',NULL,NULL,NULL),(175602,'Jacobus Leonardus Hols','jacobus leonardus hols',NULL,NULL,NULL),(175603,'Arnoldus Jacobus van der Ven','arnoldus jacobus van der ven',NULL,NULL,NULL),(175604,'Willem Oosterling','willem oosterling',NULL,NULL,NULL),(175605,'Adriaan Brok','adriaan brok',NULL,NULL,NULL),(175606,'Arie Janssen','arie janssen',NULL,NULL,NULL),(175607,'Hendrik van Elburg','hendrik van elburg',NULL,NULL,NULL),(175608,'Aimé Jacques Barthelemij','aimé jacques barthelemij',NULL,NULL,NULL),(175609,'Johannes Wilhelm Weijmar','johannes wilhelm weijmar',NULL,NULL,NULL),(175610,'Huijvenaar','huijvenaar',NULL,NULL,NULL),(175611,'Cornelis Huijvenaar','cornelis huijvenaar',NULL,NULL,NULL),(175612,'Dirk Klaver','dirk klaver',NULL,NULL,NULL),(175613,'Adrianus Johannes Lieffering','adrianus johannes lieffering',NULL,NULL,NULL),(175614,'Johann Adolph Sparenberg','johann adolph sparenberg',NULL,NULL,NULL),(175615,'Willem Martinus van Wingerden Zwarts','willem martinus van wingerden zwarts',NULL,NULL,NULL),(175616,'Johannes Piko','johannes piko',NULL,NULL,NULL),(175617,'Elkan Mozes Cohen','elkan mozes cohen',NULL,NULL,NULL),(175618,'Gerrit Johannes van der Roer','gerrit johannes van der roer',NULL,NULL,NULL),(175619,'Mels Bolderdijk','mels bolderdijk',NULL,NULL,NULL),(175620,'Paulus Hermanus Zaalberg','paulus hermanus zaalberg',NULL,NULL,NULL),(175621,'Anthonij Pieter van Aarem','anthonij pieter van aarem',NULL,NULL,NULL),(175622,'Pieter Johannes Willem van Dijck','pieter johannes willem van dijck',NULL,NULL,NULL),(175623,'Deheel','deheel',NULL,NULL,NULL),(175624,'Joannes Josephus Deheel','joannes josephus deheel',NULL,NULL,NULL),(175625,'Antonie Johannes van Bockhoven','antonie johannes van bockhoven',NULL,NULL,NULL),(175626,'Hendrik van Nierop','hendrik van nierop',NULL,NULL,NULL),(175627,'Gerrit Lambertus Rijnders','gerrit lambertus rijnders',NULL,NULL,NULL),(175628,'Jacobus van Galen','jacobus van galen',NULL,NULL,NULL),(175629,'Willem Matthijs Bodaan','willem matthijs bodaan',NULL,NULL,NULL),(175630,'Jan Fredrik Bolderdijk','jan fredrik bolderdijk',NULL,NULL,NULL),(175631,'Laurens van den Heuvel','laurens van den heuvel',NULL,NULL,NULL),(175632,'Arij Veenman','arij veenman',NULL,NULL,NULL),(175633,'Verscheuren','verscheuren',NULL,NULL,NULL),(175634,'Johannes Verscheuren','johannes verscheuren',NULL,NULL,NULL),(175635,'Rosalie Chatelain','rosalie chatelain',NULL,NULL,NULL),(175636,'Cornelia Engelina Wildenberg','cornelia engelina wildenberg',NULL,NULL,NULL),(175637,'Gerrit Varkevisser','gerrit varkevisser',NULL,NULL,NULL),(175638,'Meine','meine',NULL,NULL,NULL),(175639,'Schuite','schuite',NULL,NULL,NULL),(175640,'Meine Schuite','meine schuite',NULL,NULL,NULL),(175641,'Cornelia van \'t Hoff','cornelia van \'t hoff',NULL,NULL,NULL),(175642,'Jetje Cosman','jetje cosman',NULL,NULL,NULL),(175643,'Johanna Maria Jonas','johanna maria jonas',NULL,NULL,NULL),(175644,'Buijens','buijens',NULL,NULL,NULL),(175645,'Franciscus Buijens','franciscus buijens',NULL,NULL,NULL),(175646,'Maria Dijkhuizen','maria dijkhuizen',NULL,NULL,NULL),(175647,'Willem La Grouw','willem la grouw',NULL,NULL,NULL),(175648,'Leenderd Sprinkhuizen','leenderd sprinkhuizen',NULL,NULL,NULL),(175649,'Barbara Bosman','barbara bosman',NULL,NULL,NULL),(175650,'Louis Pierre Leschot','louis pierre leschot',NULL,NULL,NULL),(175651,'Elizabeth Martha Cook','elizabeth martha cook',NULL,NULL,NULL),(175652,'Geerlichs','geerlichs',NULL,NULL,NULL),(175653,'Tonia Geerlichs','tonia geerlichs',NULL,NULL,NULL),(175654,'Gijsbertus van den Brug','gijsbertus van den brug',NULL,NULL,NULL),(175655,'Cornelia Korving','cornelia korving',NULL,NULL,NULL),(175656,'Jacob Onderwater','jacob onderwater',NULL,NULL,NULL),(175657,'Antonia van Son','antonia van son',NULL,NULL,NULL),(175658,'Bartha Maria Ambrosius','bartha maria ambrosius',NULL,NULL,NULL),(175659,'Ida Charlotta Antonia Hannappel','ida charlotta antonia hannappel',NULL,NULL,NULL),(175660,'Hendricus Johannes Wilhelmus Zeger Kloos','hendricus johannes wilhelmus zeger kloos',NULL,NULL,NULL),(175661,'Salomon Schaak','salomon schaak',NULL,NULL,NULL),(175662,'Gerrit van der Poel','gerrit van der poel',NULL,NULL,NULL),(175663,'Martinus Albertus de Riemer','martinus albertus de riemer',NULL,NULL,NULL),(175664,'Wilhelmina Laar','wilhelmina laar',NULL,NULL,NULL),(175665,'Leonardus Josephus Ruygrok','leonardus josephus ruygrok',NULL,NULL,NULL),(175666,'Georgius Mattheus van Kooten','georgius mattheus van kooten',NULL,NULL,NULL),(175667,'Dina Wolff','dina wolff',NULL,NULL,NULL),(175668,'Hendrikus Franciscus Adrianus Joseph Hoppenbrouwers','hendrikus franciscus adrianus joseph hoppenbrouwers',NULL,NULL,NULL),(175669,'Antonie Frederik Karel van Schaarenburg','antonie frederik karel van schaarenburg',NULL,NULL,NULL),(175670,'Petronella Wilhelmina van der Kloot','petronella wilhelmina van der kloot',NULL,NULL,NULL),(175671,'Johannes Jacob Nauta','johannes jacob nauta',NULL,NULL,NULL),(175672,'Joannes Josephus Bullinger','joannes josephus bullinger',NULL,NULL,NULL),(175673,'Joanna van der Tuyn','joanna van der tuyn',NULL,NULL,NULL),(175674,'Johanna Maria Gockel','johanna maria gockel',NULL,NULL,NULL),(175675,'Maria Elisabeth Antoinette de Waal','maria elisabeth antoinette de waal',NULL,NULL,NULL),(175676,'Anna Rau','anna rau',NULL,NULL,NULL),(175677,'Isabella Anna Maria Rijgersberg','isabella anna maria rijgersberg',NULL,NULL,NULL),(175678,'Jacobus Johannes Godefridus Roermeester','jacobus johannes godefridus roermeester',NULL,NULL,NULL),(175679,'Rubertus Alexander Bordewijk','rubertus alexander bordewijk',NULL,NULL,NULL),(175680,'Willemina Maria Beutick','willemina maria beutick',NULL,NULL,NULL),(175681,'Crullaars','crullaars',NULL,NULL,NULL),(175682,'Hendrika Crullaars','hendrika crullaars',NULL,NULL,NULL),(175683,'Elisabeth Maria Anna Erning','elisabeth maria anna erning',NULL,NULL,NULL),(175684,'Adriana van der Meulen','adriana van der meulen',NULL,NULL,NULL),(175685,'Johannes Nicolaas Kersbergen','johannes nicolaas kersbergen',NULL,NULL,NULL),(175686,'Hendrikus Coeleman','hendrikus coeleman',NULL,NULL,NULL),(175687,'Derk Diks','derk diks',NULL,NULL,NULL),(175688,'Voisin','voisin',NULL,NULL,NULL),(175689,'Antoine Louis Voisin','antoine louis voisin',NULL,NULL,NULL),(175690,'Fredrik Alidus Ente van Gils','fredrik alidus ente van gils',NULL,NULL,NULL),(175691,'Grietje Steekelenburg','grietje steekelenburg',NULL,NULL,NULL),(175692,'Gerson Abraham van der Kloot','gerson abraham van der kloot',NULL,NULL,NULL),(175693,'Johanna Adriana Lovenich','johanna adriana lovenich',NULL,NULL,NULL),(175694,'Cornelia Begelinger','cornelia begelinger',NULL,NULL,NULL),(175695,'Willem Cornelis Frederik Bertram','willem cornelis frederik bertram',NULL,NULL,NULL),(175696,'Lodewijk Geverding','lodewijk geverding',NULL,NULL,NULL),(175697,'Gerardus Hendrik van Nierop','gerardus hendrik van nierop',NULL,NULL,NULL),(175698,'Elisabeth van der Hooft','elisabeth van der hooft',NULL,NULL,NULL),(175699,'Adriana Johanna Schuller','adriana johanna schuller',NULL,NULL,NULL),(175700,'Guldenaar','guldenaar',NULL,NULL,NULL),(175701,'Hendrik Guldenaar','hendrik guldenaar',NULL,NULL,NULL),(175702,'Cornelia van der Ark','cornelia van der ark',NULL,NULL,NULL),(175703,'Geertruida Spruit','geertruida spruit',NULL,NULL,NULL),(175704,'Kijser','kijser',NULL,NULL,NULL),(175705,'Theresia Josepha Kijser','theresia josepha kijser',NULL,NULL,NULL),(175706,'Johanna Philippina Catharina van der Straaten','johanna philippina catharina van der straaten',NULL,NULL,NULL),(175707,'Reinerus Hermanus den Drijver','reinerus hermanus den drijver',NULL,NULL,NULL),(175708,'Carel Keijzer','carel keijzer',NULL,NULL,NULL),(175709,'Johannes George de Lange','johannes george de lange',NULL,NULL,NULL),(175710,'Johannes Arnoldus Klijn','johannes arnoldus klijn',NULL,NULL,NULL),(175711,'Jacob Slovis','jacob slovis',NULL,NULL,NULL),(175712,'Bazofskij','bazofskij',NULL,NULL,NULL),(175713,'Johanna Albertina Bazofskij','johanna albertina bazofskij',NULL,NULL,NULL),(175714,'Dorothea Waardeloo','dorothea waardeloo',NULL,NULL,NULL),(175715,'Barendina Maria Bodaan','barendina maria bodaan',NULL,NULL,NULL),(175716,'Elisabeth Theodora Schweitzer','elisabeth theodora schweitzer',NULL,NULL,NULL),(175717,'Leenderd Tijssen','leenderd tijssen',NULL,NULL,NULL),(175718,'Henri Lunenburg','henri lunenburg',NULL,NULL,NULL),(175719,'Johanna Maria Josina Fraterman','johanna maria josina fraterman',NULL,NULL,NULL),(175720,'Petronella van den Broek','petronella van den broek',NULL,NULL,NULL),(175721,'Johanna Margaretha Petri','johanna margaretha petri',NULL,NULL,NULL),(175722,'Albertus Hendricus van Gardingen','albertus hendricus van gardingen',NULL,NULL,NULL),(175723,'Johannes Jacobus Sikkel','johannes jacobus sikkel',NULL,NULL,NULL),(175724,'Wilhelmina Charlotta Gutterswijk','wilhelmina charlotta gutterswijk',NULL,NULL,NULL),(175725,'Pieter Joas Peters','pieter joas peters',NULL,NULL,NULL),(175726,'Mellings','mellings',NULL,NULL,NULL),(175727,'Willem Mellings','willem mellings',NULL,NULL,NULL),(175728,'Maria Johanna Elisabeth van Rooijen','maria johanna elisabeth van rooijen',NULL,NULL,NULL),(175729,'Gerardina Johanna Eijkelhof','gerardina johanna eijkelhof',NULL,NULL,NULL),(175730,'Petrus Roels','petrus roels',NULL,NULL,NULL),(175731,'Maria Koopman','maria koopman',NULL,NULL,NULL),(175732,'Pieter Hendrik Doorschodt','pieter hendrik doorschodt',NULL,NULL,NULL),(175733,'Jonkheer Willem Hendrik Jacob Baron van Westreenen van Tiellandt','jonkheer willem hendrik jacob baron van westreenen van tiellandt',NULL,NULL,NULL),(175734,'Cornelia Christina Johanna van Kempen','cornelia christina johanna van kempen',NULL,NULL,NULL),(175735,'Christina Sara Schierhout','christina sara schierhout',NULL,NULL,NULL),(175736,'Dirkje van Besten','dirkje van besten',NULL,NULL,NULL),(175737,'Maria Johanna Landman','maria johanna landman',NULL,NULL,NULL),(175738,'Antoinette Schroef','antoinette schroef',NULL,NULL,NULL),(175739,'Johannes Dirk van der Neut','johannes dirk van der neut',NULL,NULL,NULL),(175740,'Lena Roos','lena roos',NULL,NULL,NULL),(175741,'Christina Geertruida Leupen','christina geertruida leupen',NULL,NULL,NULL),(175742,'Agatha Delfos','agatha delfos',NULL,NULL,NULL),(175743,'Baatje Noordam','baatje noordam',NULL,NULL,NULL),(175744,'Hendricus Fredericus Willebrordus Weber','hendricus fredericus willebrordus weber',NULL,NULL,NULL),(175745,'Wilhelmina Oosterhoud','wilhelmina oosterhoud',NULL,NULL,NULL),(175746,'Nicolaas Jacobus Geluk','nicolaas jacobus geluk',NULL,NULL,NULL),(175747,'Mattheuns','mattheuns',NULL,NULL,NULL),(175748,'Francisca Mattheuns','francisca mattheuns',NULL,NULL,NULL),(175749,'Ewaldus Bernardus Barendsz','ewaldus bernardus barendsz',NULL,NULL,NULL),(175750,'Maria Catharina Schuurman','maria catharina schuurman',NULL,NULL,NULL),(175751,'Cornelia van Herwaarde','cornelia van herwaarde',NULL,NULL,NULL),(175752,'Cornelia Elisabeth Bouwmeester','cornelia elisabeth bouwmeester',NULL,NULL,NULL),(175753,'Louisa van Loon','louisa van loon',NULL,NULL,NULL),(175754,'Charles van Rijswijk','charles van rijswijk',NULL,NULL,NULL),(175755,'Petrus Josephus Hendricus Vetter','petrus josephus hendricus vetter',NULL,NULL,NULL),(175756,'Elisabeth Semler','elisabeth semler',NULL,NULL,NULL),(175757,'Jacobus Antonius van der Lubbe','jacobus antonius van der lubbe',NULL,NULL,NULL),(175758,'Leonardus Johannes van der Lubbe','leonardus johannes van der lubbe',NULL,NULL,NULL),(175759,'Glindmeijer','glindmeijer',NULL,NULL,NULL),(175760,'Frederika Helena Glindmeijer','frederika helena glindmeijer',NULL,NULL,NULL),(175761,'Wilhelmina van Wetters','wilhelmina van wetters',NULL,NULL,NULL),(175762,'Robert Valk','robert valk',NULL,NULL,NULL),(175763,'Willem Cornelis Evert Zijdenbos','willem cornelis evert zijdenbos',NULL,NULL,NULL),(175764,'Hendrik Johannes Broekmeijer','hendrik johannes broekmeijer',NULL,NULL,NULL),(175765,'Jacobus Theodorus Ignatius','jacobus theodorus ignatius',NULL,NULL,NULL),(175766,'Anna Klazina Geertruida','anna klazina geertruida',NULL,NULL,NULL),(175767,'Albert Henri','albert henri',NULL,NULL,NULL),(175768,'Karel August Joseph Ernest','karel august joseph ernest',NULL,NULL,NULL),(175769,'Martinus Emanuel Christianus','martinus emanuel christianus',NULL,NULL,NULL),(175770,'Jacoba Adriana','jacoba adriana',NULL,NULL,NULL),(175771,'Frederik Dirk','frederik dirk',NULL,NULL,NULL),(175772,'Helena Paulina','helena paulina',NULL,NULL,NULL),(175773,'Henry Louis Jean Marie','henry louis jean marie',NULL,NULL,NULL),(175774,'Petrus Johannes Leonardus','petrus johannes leonardus',NULL,NULL,NULL),(175775,'Henriette Maria','henriette maria',NULL,NULL,NULL),(175776,'Susanna Catharina Cornelia','susanna catharina cornelia',NULL,NULL,NULL),(175777,'Johannes Marcelis','johannes marcelis',NULL,NULL,NULL),(175778,'Anna Susanna Theodora Maria','anna susanna theodora maria',NULL,NULL,NULL),(175779,'Wouter Jan','wouter jan',NULL,NULL,NULL),(175780,'Bertus Cornelis','bertus cornelis',NULL,NULL,NULL),(175781,'Cornelis Carolus Johannes','cornelis carolus johannes',NULL,NULL,NULL),(175782,'Gijsbertus Hermanus','gijsbertus hermanus',NULL,NULL,NULL),(175783,'Johan Wilhelm Nicolaas','johan wilhelm nicolaas',NULL,NULL,NULL),(175784,'Louisa Elisabeth','louisa elisabeth',NULL,NULL,NULL),(175785,'Pauline Petronella','pauline petronella',NULL,NULL,NULL),(175786,'Paulus Franciscus Hollink','paulus franciscus hollink',NULL,NULL,NULL),(175787,'Rudersdorff','rudersdorff',NULL,NULL,NULL),(175788,'Carl Ludwig Felix Martin Heinrich Rudersdorff','carl ludwig felix martin heinrich rudersdorff',NULL,NULL,NULL),(175789,'Frederik Hendrik Bronkhorst','frederik hendrik bronkhorst',NULL,NULL,NULL),(175790,'Barte','barte',NULL,NULL,NULL),(175791,'Johannes Barte van de Haar','johannes barte van de haar',NULL,NULL,NULL),(175792,'Clasinus','clasinus',NULL,NULL,NULL),(175793,'Johannes Clasinus ter Bruggen','johannes clasinus ter bruggen',NULL,NULL,NULL),(175794,'Charles Paul van Maanen','charles paul van maanen',NULL,NULL,NULL),(175795,'Mr. Henrik Baron Collot d\'Escury','mr. henrik baron collot d\'escury',NULL,NULL,NULL),(175796,'Reijgersberg','reijgersberg',NULL,NULL,NULL),(175797,'Wilhelmus Reijgersberg','wilhelmus reijgersberg',NULL,NULL,NULL),(175798,'Jacobus Johannes van Goethem','jacobus johannes van goethem',NULL,NULL,NULL),(175799,'Servais Joseph Robert','servais joseph robert',NULL,NULL,NULL),(175800,'Johannes Hendrik Stam','johannes hendrik stam',NULL,NULL,NULL),(175801,'Keemink','keemink',NULL,NULL,NULL),(175802,'Hendrik Keemink','hendrik keemink',NULL,NULL,NULL),(175803,'Marinus Johannes van Gent','marinus johannes van gent',NULL,NULL,NULL),(175804,'Johan Georg Blum','johan georg blum',NULL,NULL,NULL),(175805,'Pascal Stassar','pascal stassar',NULL,NULL,NULL),(175806,'Joannes Adolphe Pauli','joannes adolphe pauli',NULL,NULL,NULL),(175807,'Jean Elie Jacques Eijbergen','jean elie jacques eijbergen',NULL,NULL,NULL),(175808,'Abraham Meijer','abraham meijer',NULL,NULL,NULL),(175809,'Jan Ruth Nicolaas Josephus Bijl','jan ruth nicolaas josephus bijl',NULL,NULL,NULL),(175810,'Johan Ernst Jacob Matthaei','johan ernst jacob matthaei',NULL,NULL,NULL),(175811,'Jacobus Engelbertus Bakker','jacobus engelbertus bakker',NULL,NULL,NULL),(175812,'Toutlémonde','toutlémonde',NULL,NULL,NULL),(175813,'Willem Hendrik Toutlémonde','willem hendrik toutlémonde',NULL,NULL,NULL),(175814,'Wilhelmina Frederika Schudelaro','wilhelmina frederika schudelaro',NULL,NULL,NULL),(175815,'Francina Wilhelmina Jacoba Albers','francina wilhelmina jacoba albers',NULL,NULL,NULL),(175816,'Hendrina Johanna Geertruida van der Meijden','hendrina johanna geertruida van der meijden',NULL,NULL,NULL),(175817,'Gaertman','gaertman',NULL,NULL,NULL),(175818,'Maria Gaertman','maria gaertman',NULL,NULL,NULL),(175819,'Clasina de Vries','clasina de vries',NULL,NULL,NULL),(175820,'Adam Jacobus van Kol','adam jacobus van kol',NULL,NULL,NULL),(175821,'Johannes van der Ham','johannes van der ham',NULL,NULL,NULL),(175822,'Pepijn','pepijn',NULL,NULL,NULL),(175823,'Catharina Pepijn','catharina pepijn',NULL,NULL,NULL),(175824,'Maria Jacoba Mosis','maria jacoba mosis',NULL,NULL,NULL),(175825,'Johannes Jacobus Mattheus van Rheenen','johannes jacobus mattheus van rheenen',NULL,NULL,NULL),(175826,'Maria van der Heemst','maria van der heemst',NULL,NULL,NULL),(175827,'Isabella Koer','isabella koer',NULL,NULL,NULL),(175828,'Eijmael','eijmael',NULL,NULL,NULL),(175829,'Anna Catharina Eijmael','anna catharina eijmael',NULL,NULL,NULL),(175830,'Eva de Koning','eva de koning',NULL,NULL,NULL),(175831,'Christiaan Wedemeijer','christiaan wedemeijer',NULL,NULL,NULL),(175832,'Eichelroth','eichelroth',NULL,NULL,NULL),(175833,'Johann Nicolaus Friedrich Eichelroth','johann nicolaus friedrich eichelroth',NULL,NULL,NULL),(175834,'Willem Johannes Verleg','willem johannes verleg',NULL,NULL,NULL),(175835,'Petronella Koppers','petronella koppers',NULL,NULL,NULL),(175836,'Arie Lindt','arie lindt',NULL,NULL,NULL),(175837,'Jacoba Hendrina de Vrueh','jacoba hendrina de vrueh',NULL,NULL,NULL),(175838,'Johan Sadler','johan sadler',NULL,NULL,NULL),(175839,'Johannes Hendrik Ter Poorten','johannes hendrik ter poorten',NULL,NULL,NULL),(175840,'Maria Carolina Mulder','maria carolina mulder',NULL,NULL,NULL),(175841,'Liza','liza',NULL,NULL,NULL),(175842,'Anna Liza Wagner','anna liza wagner',NULL,NULL,NULL),(175843,'Josina Mansvelt','josina mansvelt',NULL,NULL,NULL),(175844,'Anna Elisabeth Withoos','anna elisabeth withoos',NULL,NULL,NULL),(175845,'Henriette Johanna Rotteveel','henriette johanna rotteveel',NULL,NULL,NULL),(175846,'Josina Maria Beeringer','josina maria beeringer',NULL,NULL,NULL),(175847,'Elisabeth Vermeer','elisabeth vermeer',NULL,NULL,NULL),(175848,'Hendrik Grötzinger','hendrik grötzinger',NULL,NULL,NULL),(175849,'Johannes Karel Driessen','johannes karel driessen',NULL,NULL,NULL),(175850,'Johannes Leenderd Driessen','johannes leenderd driessen',NULL,NULL,NULL),(175851,'Francisca Grondel','francisca grondel',NULL,NULL,NULL),(175852,'Philippus Leenderd Dorst','philippus leenderd dorst',NULL,NULL,NULL),(175853,'Martius','martius',NULL,NULL,NULL),(175854,'Maria Catharina Martius','maria catharina martius',NULL,NULL,NULL),(175855,'Wilhelmina Maria van Leeuwen','wilhelmina maria van leeuwen',NULL,NULL,NULL),(175856,'Kruijft','kruijft',NULL,NULL,NULL),(175857,'Wilhelmina van der Kruijft','wilhelmina van der kruijft',NULL,NULL,NULL),(175858,'Carolina Maria Rebecca van Leeuwen','carolina maria rebecca van leeuwen',NULL,NULL,NULL),(175859,'Johanna Maria Malherbe','johanna maria malherbe',NULL,NULL,NULL),(175860,'Johannes Abbing','johannes abbing',NULL,NULL,NULL),(175861,'Wilhelmina Christina Houtzager','wilhelmina christina houtzager',NULL,NULL,NULL),(175862,'Elisabeth Johanna Hendrika de Wolf','elisabeth johanna hendrika de wolf',NULL,NULL,NULL),(175863,'Poulina','poulina',NULL,NULL,NULL),(175864,'Helena Elisabeth Poulina Kockers','helena elisabeth poulina kockers',NULL,NULL,NULL),(175865,'Johanna Louisa Noordervliet','johanna louisa noordervliet',NULL,NULL,NULL),(175866,'Kniertje van der Zwan','kniertje van der zwan',NULL,NULL,NULL),(175867,'Eduard Jan Muller','eduard jan muller',NULL,NULL,NULL),(175868,'Jacoba Margaretha Sophia Kraeutler','jacoba margaretha sophia kraeutler',NULL,NULL,NULL),(175869,'Johanna Maaser','johanna maaser',NULL,NULL,NULL),(175870,'Joseph Polak','joseph polak',NULL,NULL,NULL),(175871,'Johanna Magdalena Driessen','johanna magdalena driessen',NULL,NULL,NULL),(175872,'Cornelia Hermina Geesingh','cornelia hermina geesingh',NULL,NULL,NULL),(175873,'Johanna Barendina Weijmans','johanna barendina weijmans',NULL,NULL,NULL),(175874,'Hendrika Overes','hendrika overes',NULL,NULL,NULL),(175875,'Franciscus Hendrik Aloisius Daamen','franciscus hendrik aloisius daamen',NULL,NULL,NULL),(175876,'Hendrik Schorel','hendrik schorel',NULL,NULL,NULL),(175877,'Jan Coenraad Smelt','jan coenraad smelt',NULL,NULL,NULL),(175878,'Flora Coon','flora coon',NULL,NULL,NULL),(175879,'Simon Adrianus Monde','simon adrianus monde',NULL,NULL,NULL),(175880,'Rachel Belinfante','rachel belinfante',NULL,NULL,NULL),(175881,'Egmondina','egmondina',NULL,NULL,NULL),(175882,'Frederika Egmondina Rosalie Caroline Kockers','frederika egmondina rosalie caroline kockers',NULL,NULL,NULL),(175883,'Helena Adriana Erkelens','helena adriana erkelens',NULL,NULL,NULL),(175884,'Catharina Overes','catharina overes',NULL,NULL,NULL),(175885,'Willem Hendrik de Visser','willem hendrik de visser',NULL,NULL,NULL),(175886,'Juliana Ernestina Christina Antoinetta van Geusau','juliana ernestina christina antoinetta van geusau',NULL,NULL,NULL),(175887,'Hendrika Beversluis','hendrika beversluis',NULL,NULL,NULL),(175888,'Dirk Thomas Hartering','dirk thomas hartering',NULL,NULL,NULL),(175889,'Christina Petronella Boogmans','christina petronella boogmans',NULL,NULL,NULL),(175890,'Francina Johanna Terlaak','francina johanna terlaak',NULL,NULL,NULL),(175891,'Anna Antonia Orth','anna antonia orth',NULL,NULL,NULL),(175892,'Mr. Adam François Jules Amand Graaf van der Duijn van Maasdam','mr. adam françois jules amand graaf van der duijn van maasdam',NULL,NULL,NULL),(175893,'Leenderd Gerardus de Groot','leenderd gerardus de groot',NULL,NULL,NULL),(175894,'Hendrika Maria van de Graaf','hendrika maria van de graaf',NULL,NULL,NULL),(175895,'Sara Jacoba Egmondina Kockers','sara jacoba egmondina kockers',NULL,NULL,NULL),(175896,'George Paulus Jonckbloed','george paulus jonckbloed',NULL,NULL,NULL),(175897,'Willemijntje Fiegeland','willemijntje fiegeland',NULL,NULL,NULL),(175898,'Mina Clasina Roeraade','mina clasina roeraade',NULL,NULL,NULL),(175899,'Elisabeth Doornik','elisabeth doornik',NULL,NULL,NULL),(175900,'Wilhelmina Gerardina Noorman','wilhelmina gerardina noorman',NULL,NULL,NULL),(175901,'Petrus Coenradus Cornelis Krul','petrus coenradus cornelis krul',NULL,NULL,NULL),(175902,'Johanna Viejou','johanna viejou',NULL,NULL,NULL),(175903,'Bourgonie','bourgonie',NULL,NULL,NULL),(175904,'Geertrui Bourgonie','geertrui bourgonie',NULL,NULL,NULL),(175905,'Cornelis Kelder','cornelis kelder',NULL,NULL,NULL),(175906,'Hendrik Koenen','hendrik koenen',NULL,NULL,NULL),(175907,'Derk Krens','derk krens',NULL,NULL,NULL),(175908,'Wijman','wijman',NULL,NULL,NULL),(175909,'David Wijman','david wijman',NULL,NULL,NULL),(175910,'Wilhelmus Theodorus Antonie Elbers','wilhelmus theodorus antonie elbers',NULL,NULL,NULL),(175911,'Willem Frederik George Lodewijk Meijboom','willem frederik george lodewijk meijboom',NULL,NULL,NULL),(175912,'Sereijn','sereijn',NULL,NULL,NULL),(175913,'Maria Sereijn','maria sereijn',NULL,NULL,NULL),(175914,'Frederica Hillegonda Phaff','frederica hillegonda phaff',NULL,NULL,NULL),(175915,'Gerard van de Gent','gerard van de gent',NULL,NULL,NULL),(175916,'Marinus de Man','marinus de man',NULL,NULL,NULL),(175917,'Johannes Stephanus Kreffer','johannes stephanus kreffer',NULL,NULL,NULL),(175918,'Levien','levien',NULL,NULL,NULL),(175919,'Jacobus Isidorus Lodewijk Levien Jacobson','jacobus isidorus lodewijk levien jacobson',NULL,NULL,NULL),(175920,'Johan Diederik Bosse','johan diederik bosse',NULL,NULL,NULL),(175921,'Johanna Maria van Weenen','johanna maria van weenen',NULL,NULL,NULL),(175922,'Wilhelmus Franciscus Frederikus van Schaijk','wilhelmus franciscus frederikus van schaijk',NULL,NULL,NULL),(175923,'Maria Catharina Henriette de Koster','maria catharina henriette de koster',NULL,NULL,NULL),(175924,'Helena Christina Dors','helena christina dors',NULL,NULL,NULL),(175925,'Kniertje Harteveld','kniertje harteveld',NULL,NULL,NULL),(175926,'Petronella Antonia van Kessel','petronella antonia van kessel',NULL,NULL,NULL),(175927,'Maria Johanna van Diest','maria johanna van diest',NULL,NULL,NULL),(175928,'Willem Pieterson','willem pieterson',NULL,NULL,NULL),(175929,'Johanna Wilhelmina Vest','johanna wilhelmina vest',NULL,NULL,NULL),(175930,'Prastchanitsky','prastchanitsky',NULL,NULL,NULL),(175931,'Olga Prastchanitsky','olga prastchanitsky',NULL,NULL,NULL),(175932,'Edzard Reint van Welderen Baron Rengers','edzard reint van welderen baron rengers',NULL,NULL,NULL),(175933,'Johanna Horn','johanna horn',NULL,NULL,NULL),(175934,'Batterman','batterman',NULL,NULL,NULL),(175935,'Jacoba Hendrika Batterman','jacoba hendrika batterman',NULL,NULL,NULL),(175936,'Catharina Ooms','catharina ooms',NULL,NULL,NULL),(175937,'Feij','feij',NULL,NULL,NULL),(175938,'Antonius Josephus Feij','antonius josephus feij',NULL,NULL,NULL),(175939,'Elisabeth Jacoba Schouten','elisabeth jacoba schouten',NULL,NULL,NULL),(175940,'Jacobus Kornelis','jacobus kornelis',NULL,NULL,NULL),(175941,'Gerhard Willem de Riemer','gerhard willem de riemer',NULL,NULL,NULL),(175942,'Pieter Eijkhout','pieter eijkhout',NULL,NULL,NULL),(175943,'Joannes Hendrikus Eversteijn','joannes hendrikus eversteijn',NULL,NULL,NULL),(175944,'Nicolaas Klok','nicolaas klok',NULL,NULL,NULL),(175945,'Cornelis Jan Overduin','cornelis jan overduin',NULL,NULL,NULL),(175946,'Pieter Dijkhuizen','pieter dijkhuizen',NULL,NULL,NULL),(175947,'Willem George Wagner','willem george wagner',NULL,NULL,NULL),(175948,'Ochse','ochse',NULL,NULL,NULL),(175949,'Jacques Isaac Ochse','jacques isaac ochse',NULL,NULL,NULL),(175950,'Koldeweh','koldeweh',NULL,NULL,NULL),(175951,'Friedrich Georg Levinus Koldeweh','friedrich georg levinus koldeweh',NULL,NULL,NULL),(175952,'Stams','stams',NULL,NULL,NULL),(175953,'Johannes Ludovicus Stams','johannes ludovicus stams',NULL,NULL,NULL),(175954,'Jearrige','jearrige',NULL,NULL,NULL),(175955,'Jan Jearrige','jan jearrige',NULL,NULL,NULL),(175956,'Frederik de Blanck','frederik de blanck',NULL,NULL,NULL),(175957,'Pieter Johannes Lodewijk van Evelinge','pieter johannes lodewijk van evelinge',NULL,NULL,NULL),(175958,'Anthonie Wijne','anthonie wijne',NULL,NULL,NULL),(175959,'Arnoldus van den Steene','arnoldus van den steene',NULL,NULL,NULL),(175960,'Abraham Lucas','abraham lucas',NULL,NULL,NULL),(175961,'Minnekus Korving','minnekus korving',NULL,NULL,NULL),(175962,'Pieter van Herwaarde','pieter van herwaarde',NULL,NULL,NULL),(175963,'Nicolaas Gerardus Isaac Reule','nicolaas gerardus isaac reule',NULL,NULL,NULL),(175964,'Thomas Maas','thomas maas',NULL,NULL,NULL),(175965,'Pieter Johannes de Graaff','pieter johannes de graaff',NULL,NULL,NULL),(175966,'Simon Johannes Kuikhoven','simon johannes kuikhoven',NULL,NULL,NULL),(175967,'Nicolaas van Ommeren','nicolaas van ommeren',NULL,NULL,NULL),(175968,'Coenrard','coenrard',NULL,NULL,NULL),(175969,'Coenrard Henricus Petrus Elsenbroek','coenrard henricus petrus elsenbroek',NULL,NULL,NULL),(175970,'Pieter Cornelis de Graaf','pieter cornelis de graaf',NULL,NULL,NULL),(175971,'Joseph Hendrik De Soer','joseph hendrik de soer',NULL,NULL,NULL),(175972,'Johannes Kuipers','johannes kuipers',NULL,NULL,NULL),(175973,'Geisse','geisse',NULL,NULL,NULL),(175974,'Carl Wilhelm Geisse','carl wilhelm geisse',NULL,NULL,NULL),(175975,'Wittenaar','wittenaar',NULL,NULL,NULL),(175976,'Gerrit Jan Wittenaar','gerrit jan wittenaar',NULL,NULL,NULL),(175977,'Arie Smits','arie smits',NULL,NULL,NULL),(175978,'Lodevicus','lodevicus',NULL,NULL,NULL),(175979,'Everardus Lodevicus Beekman','everardus lodevicus beekman',NULL,NULL,NULL),(175980,'Maria Petronella Singelenberg','maria petronella singelenberg',NULL,NULL,NULL),(175981,'Olyrook','olyrook',NULL,NULL,NULL),(175982,'Cornelis Olyrook','cornelis olyrook',NULL,NULL,NULL),(175983,'Margaretha Christina van Ooije','margaretha christina van ooije',NULL,NULL,NULL),(175984,'Alida Zonneveld','alida zonneveld',NULL,NULL,NULL),(175985,'Behmert','behmert',NULL,NULL,NULL),(175986,'Joseph Behmert','joseph behmert',NULL,NULL,NULL),(175987,'Julius Wiardus Hora Siccama','julius wiardus hora siccama',NULL,NULL,NULL),(175988,'Johannes Antonius van Rijn','johannes antonius van rijn',NULL,NULL,NULL),(175989,'Alida van Haesteren','alida van haesteren',NULL,NULL,NULL),(175990,'Catharina Schäfer','catharina schäfer',NULL,NULL,NULL),(175991,'Willemina Vlieger','willemina vlieger',NULL,NULL,NULL),(175992,'Sarbach','sarbach',NULL,NULL,NULL),(175993,'Susanna Maria Sarbach','susanna maria sarbach',NULL,NULL,NULL),(175994,'Karel Frederik Verhulst','karel frederik verhulst',NULL,NULL,NULL),(175995,'Johannes Koenraad Beson','johannes koenraad beson',NULL,NULL,NULL),(175996,'Felix Frederik Kuhn','felix frederik kuhn',NULL,NULL,NULL),(175997,'Maria Kraamer','maria kraamer',NULL,NULL,NULL),(175998,'Jeannette van der Spek','jeannette van der spek',NULL,NULL,NULL),(175999,'Helena Christina Hellings','helena christina hellings',NULL,NULL,NULL),(176000,'Maartje de Jong','maartje de jong',NULL,NULL,NULL),(176001,'Hendricus Augustinus Aloisius Beckers','hendricus augustinus aloisius beckers',NULL,NULL,NULL),(176002,'Albertus Schoor','albertus schoor',NULL,NULL,NULL),(176003,'Elisabeth de Bruijn','elisabeth de bruijn',NULL,NULL,NULL),(176004,'Elisabeth Leunis','elisabeth leunis',NULL,NULL,NULL),(176005,'Dirk Anthon Teupken','dirk anthon teupken',NULL,NULL,NULL),(176006,'Johanna Maria Greve','johanna maria greve',NULL,NULL,NULL),(176007,'Cornelis Johannes Josephus Romijn','cornelis johannes josephus romijn',NULL,NULL,NULL),(176008,'Barendina Klaver','barendina klaver',NULL,NULL,NULL),(176009,'Lucas Carolus Fredericus Schroef','lucas carolus fredericus schroef',NULL,NULL,NULL),(176010,'Gerardus Johannes Matla','gerardus johannes matla',NULL,NULL,NULL),(176011,'Neeleman','neeleman',NULL,NULL,NULL),(176012,'Anna Maria Neeleman','anna maria neeleman',NULL,NULL,NULL),(176013,'Johanna Magdalena den Dulk','johanna magdalena den dulk',NULL,NULL,NULL),(176014,'Govert Peter Verploegh','govert peter verploegh',NULL,NULL,NULL),(176015,'Catharina Geertruida Eilers','catharina geertruida eilers',NULL,NULL,NULL),(176016,'Gerardina Francina Miggels','gerardina francina miggels',NULL,NULL,NULL),(176017,'Maurice Marin Gouay','maurice marin gouay',NULL,NULL,NULL),(176018,'Leonardus Johannes van Hoogen','leonardus johannes van hoogen',NULL,NULL,NULL),(176019,'Geertruida Peeters','geertruida peeters',NULL,NULL,NULL),(176020,'Goree','goree',NULL,NULL,NULL),(176021,'Pieter Goree','pieter goree',NULL,NULL,NULL),(176022,'Carolina Johanna Margaretha de Jongh','carolina johanna margaretha de jongh',NULL,NULL,NULL),(176023,'Verdina','verdina',NULL,NULL,NULL),(176024,'Kleuy','kleuy',NULL,NULL,NULL),(176025,'Alida Verdina Kleuy','alida verdina kleuy',NULL,NULL,NULL),(176026,'Johannes Antonie van der Hulst','johannes antonie van der hulst',NULL,NULL,NULL),(176027,'Krijna','krijna',NULL,NULL,NULL),(176028,'Krijna van der Sloot','krijna van der sloot',NULL,NULL,NULL),(176029,'Pieter Nicolaas van Wijk','pieter nicolaas van wijk',NULL,NULL,NULL),(176030,'Gerardus Albertus van Kouwenhoven','gerardus albertus van kouwenhoven',NULL,NULL,NULL),(176031,'Tymen Kouten','tymen kouten',NULL,NULL,NULL),(176032,'Dirk Wilschut','dirk wilschut',NULL,NULL,NULL),(176033,'Johanna Jacoba Quirina van Niel','johanna jacoba quirina van niel',NULL,NULL,NULL),(176034,'Willem Egbert Abraham Mulder','willem egbert abraham mulder',NULL,NULL,NULL),(176035,'Maria van Bijsterveld','maria van bijsterveld',NULL,NULL,NULL),(176036,'Helena Catharina Feij','helena catharina feij',NULL,NULL,NULL),(176037,'Cornelis Gerrit van Essen','cornelis gerrit van essen',NULL,NULL,NULL),(176038,'Klaar den Heijer','klaar den heijer',NULL,NULL,NULL),(176039,'Vinkeboom','vinkeboom',NULL,NULL,NULL),(176040,'Adriana Vinkeboom','adriana vinkeboom',NULL,NULL,NULL),(176041,'Henriette van der Vliet','henriette van der vliet',NULL,NULL,NULL),(176042,'Adriaantje van der Graaf','adriaantje van der graaf',NULL,NULL,NULL),(176043,'Knimuller','knimuller',NULL,NULL,NULL),(176044,'Johanna Antonia Knimuller','johanna antonia knimuller',NULL,NULL,NULL),(176045,'Aleide','aleide',NULL,NULL,NULL),(176046,'Nanny','nanny',NULL,NULL,NULL),(176047,'Aleide Nanny Jeannette Cramer','aleide nanny jeannette cramer',NULL,NULL,NULL),(176048,'Leendert van Solingen','leendert van solingen',NULL,NULL,NULL),(176049,'Johan Fredrik Kern','johan fredrik kern',NULL,NULL,NULL),(176050,'Cornelia Bolderman','cornelia bolderman',NULL,NULL,NULL),(176051,'Hartog Salomon Bobbe','hartog salomon bobbe',NULL,NULL,NULL),(176052,'Johanna Cornelia Schiedges','johanna cornelia schiedges',NULL,NULL,NULL),(176053,'Johannes Georgius Otterbein','johannes georgius otterbein',NULL,NULL,NULL),(176054,'Agatha Maaskamp','agatha maaskamp',NULL,NULL,NULL),(176055,'Waaldijk','waaldijk',NULL,NULL,NULL),(176056,'Adriana Waaldijk','adriana waaldijk',NULL,NULL,NULL),(176057,'Apolonia Haakmeester','apolonia haakmeester',NULL,NULL,NULL),(176058,'Mr. Cornelis Rijnhard Vaillant','mr. cornelis rijnhard vaillant',NULL,NULL,NULL),(176059,'Johanna Maria Geertruida Sartor','johanna maria geertruida sartor',NULL,NULL,NULL),(176060,'Antonie Bodaan','antonie bodaan',NULL,NULL,NULL),(176061,'Leeuwerde','leeuwerde',NULL,NULL,NULL),(176062,'Joannes Wilhelmus van Leeuwerde','joannes wilhelmus van leeuwerde',NULL,NULL,NULL),(176063,'Johannes Henricus Jacobus Couwenberg','johannes henricus jacobus couwenberg',NULL,NULL,NULL),(176064,'Constantijn Pieter Fiederik Bosman','constantijn pieter fiederik bosman',NULL,NULL,NULL),(176065,'Jacobus Adrianus van der Lee','jacobus adrianus van der lee',NULL,NULL,NULL),(176066,'Petronella Visscher','petronella visscher',NULL,NULL,NULL),(176067,'Pieter Hendrik Philippus Baggerman','pieter hendrik philippus baggerman',NULL,NULL,NULL),(176068,'Jan Hendricus Franciscus Berkenkamp','jan hendricus franciscus berkenkamp',NULL,NULL,NULL),(176069,'Maria Johanna de Wald','maria johanna de wald',NULL,NULL,NULL),(176070,'Barbara Schot','barbara schot',NULL,NULL,NULL),(176071,'Catharina Helena Hageraats','catharina helena hageraats',NULL,NULL,NULL),(176072,'Anna Roosenburg','anna roosenburg',NULL,NULL,NULL),(176073,'Leenderd Knoester','leenderd knoester',NULL,NULL,NULL),(176074,'David Werdes','david werdes',NULL,NULL,NULL),(176075,'Johanna van der Houven','johanna van der houven',NULL,NULL,NULL),(176076,'Petronella Johanna Heijmans','petronella johanna heijmans',NULL,NULL,NULL),(176077,'Johanna Carolina Proeme','johanna carolina proeme',NULL,NULL,NULL),(176078,'Jacobus Bruijns','jacobus bruijns',NULL,NULL,NULL),(176079,'Philippus van der Drift','philippus van der drift',NULL,NULL,NULL),(176080,'Francina Cornelia Leemans','francina cornelia leemans',NULL,NULL,NULL),(176081,'Charlotte van Galen','charlotte van galen',NULL,NULL,NULL),(176082,'Anna Vermeulen','anna vermeulen',NULL,NULL,NULL),(176083,'Jannetje Vink','jannetje vink',NULL,NULL,NULL),(176084,'Jacoba Lena Peters','jacoba lena peters',NULL,NULL,NULL),(176085,'Steening','steening',NULL,NULL,NULL),(176086,'Margaretha Steening','margaretha steening',NULL,NULL,NULL),(176087,'Efrem','efrem',NULL,NULL,NULL),(176088,'Bartel Jacobus van Efrem','bartel jacobus van efrem',NULL,NULL,NULL),(176089,'Maria Bierman','maria bierman',NULL,NULL,NULL),(176090,'Barbara Anna Maria Hageman','barbara anna maria hageman',NULL,NULL,NULL),(176091,'Sophia Wilhelmina Bosman','sophia wilhelmina bosman',NULL,NULL,NULL),(176092,'Jacobus van Aalderen','jacobus van aalderen',NULL,NULL,NULL),(176093,'Anna Martina Antonette Boode','anna martina antonette boode',NULL,NULL,NULL),(176094,'Elisabeth Witmer','elisabeth witmer',NULL,NULL,NULL),(176095,'Pieter de Man','pieter de man',NULL,NULL,NULL),(176096,'Hendrina Bekker','hendrina bekker',NULL,NULL,NULL),(176097,'Jervaas','jervaas',NULL,NULL,NULL),(176098,'Gerrit Jervaas Bartholomeus van Nieuwenhoven','gerrit jervaas bartholomeus van nieuwenhoven',NULL,NULL,NULL),(176099,'Maria Dorothea Johanna van Kralingen','maria dorothea johanna van kralingen',NULL,NULL,NULL),(176100,'Juliana Theodora Harsveld','juliana theodora harsveld',NULL,NULL,NULL),(176101,'Wilhelmina Boef','wilhelmina boef',NULL,NULL,NULL),(176102,'Marinus Johannes Dijkstra','marinus johannes dijkstra',NULL,NULL,NULL),(176103,'Wilhelm Bert','wilhelm bert',NULL,NULL,NULL),(176104,'Bernardus Cornelis Adrianus Roelofs','bernardus cornelis adrianus roelofs',NULL,NULL,NULL),(176105,'Sophia Fransina Jurgensen','sophia fransina jurgensen',NULL,NULL,NULL),(176106,'George Frederik Freund','george frederik freund',NULL,NULL,NULL),(176107,'Antonie Johannes Hierck','antonie johannes hierck',NULL,NULL,NULL),(176108,'Geertrui Wagenaar','geertrui wagenaar',NULL,NULL,NULL),(176109,'Mietje Drukker','mietje drukker',NULL,NULL,NULL),(176110,'Ester German','ester german',NULL,NULL,NULL),(176111,'Theodora ter Smitte','theodora ter smitte',NULL,NULL,NULL),(176112,'Ment Grootveld','ment grootveld',NULL,NULL,NULL),(176113,'Abraham van Oven','abraham van oven',NULL,NULL,NULL),(176114,'Maria Perrison','maria perrison',NULL,NULL,NULL),(176115,'Elisabeth Staas','elisabeth staas',NULL,NULL,NULL),(176116,'Christianus Jacobus Struijs','christianus jacobus struijs',NULL,NULL,NULL),(176117,'Terhofstee','terhofstee',NULL,NULL,NULL),(176118,'Maria Willemina Terhofstee','maria willemina terhofstee',NULL,NULL,NULL),(176119,'Scheijer','scheijer',NULL,NULL,NULL),(176120,'Pieternella Scheijer','pieternella scheijer',NULL,NULL,NULL),(176121,'Jenneke van \'t Sant','jenneke van \'t sant',NULL,NULL,NULL),(176122,'Cornelia Wilhelmina Smolders','cornelia wilhelmina smolders',NULL,NULL,NULL),(176123,'Elisabeth Oosterbaan','elisabeth oosterbaan',NULL,NULL,NULL),(176124,'Anna Hendrina Soeters','anna hendrina soeters',NULL,NULL,NULL),(176125,'Masbeek','masbeek',NULL,NULL,NULL),(176126,'Adrianus Masbeek','adrianus masbeek',NULL,NULL,NULL),(176127,'Johanna Willemina Bac','johanna willemina bac',NULL,NULL,NULL),(176128,'Cornelia Clasina Terlaak','cornelia clasina terlaak',NULL,NULL,NULL),(176129,'Marinus Jacobus Emilius Aikema','marinus jacobus emilius aikema',NULL,NULL,NULL),(176130,'Philippus Ignatius Schenkelenberg','philippus ignatius schenkelenberg',NULL,NULL,NULL),(176131,'Cornelis Antonius Franciscus Coenen','cornelis antonius franciscus coenen',NULL,NULL,NULL),(176132,'Wenige','wenige',NULL,NULL,NULL),(176133,'Henrietta Maria Philippina Wenige','henrietta maria philippina wenige',NULL,NULL,NULL),(176134,'Willem Hendrik Broekers','willem hendrik broekers',NULL,NULL,NULL),(176135,'Elisabeth Petronella Uijttenhout','elisabeth petronella uijttenhout',NULL,NULL,NULL),(176136,'Johannes Claudius Eduardus Schuman','johannes claudius eduardus schuman',NULL,NULL,NULL),(176137,'Johanna Cornelia Petronella Scheer','johanna cornelia petronella scheer',NULL,NULL,NULL),(176138,'Agada','agada',NULL,NULL,NULL),(176139,'Agada Catrina Beekman','agada catrina beekman',NULL,NULL,NULL),(176140,'Willem Jacobus Richter','willem jacobus richter',NULL,NULL,NULL),(176141,'Frederik Johannes Diehle','frederik johannes diehle',NULL,NULL,NULL),(176142,'Bernhart Pieter Wetz','bernhart pieter wetz',NULL,NULL,NULL),(176143,'Gijsbertus Zeeman','gijsbertus zeeman',NULL,NULL,NULL),(176144,'Christina Maria Hep','christina maria hep',NULL,NULL,NULL),(176145,'Maria Johanna Kool','maria johanna kool',NULL,NULL,NULL),(176146,'Liefringh','liefringh',NULL,NULL,NULL),(176147,'Elisabeth Liefringh','elisabeth liefringh',NULL,NULL,NULL),(176148,'Margaretha Johanna van Schaak','margaretha johanna van schaak',NULL,NULL,NULL),(176149,'Antje Eliazar','antje eliazar',NULL,NULL,NULL),(176150,'Anna van Kuyk','anna van kuyk',NULL,NULL,NULL),(176151,'Johan Willem Schipperijn','johan willem schipperijn',NULL,NULL,NULL),(176152,'Jasper Hoogendijk','jasper hoogendijk',NULL,NULL,NULL),(176153,'Anna Barendina Schnepper','anna barendina schnepper',NULL,NULL,NULL),(176154,'Kaatje Rofessa','kaatje rofessa',NULL,NULL,NULL),(176155,'Wilhelmina Doorenbos','wilhelmina doorenbos',NULL,NULL,NULL),(176156,'Johannes Antony van der Pot','johannes antony van der pot',NULL,NULL,NULL),(176157,'Anna Maria Abels','anna maria abels',NULL,NULL,NULL),(176158,'Pieter Abraham van der Post','pieter abraham van der post',NULL,NULL,NULL),(176159,'Gerrit Meijers','gerrit meijers',NULL,NULL,NULL),(176160,'Fredrika Wilhelmina','fredrika wilhelmina',NULL,NULL,NULL),(176161,'Maria Anna Geertruida','maria anna geertruida',NULL,NULL,NULL),(176162,'Johanna Bernardina Anthonia','johanna bernardina anthonia',NULL,NULL,NULL),(176163,'Margaretha Frederika','margaretha frederika',NULL,NULL,NULL),(176164,'Herman Antonie','herman antonie',NULL,NULL,NULL),(176165,'Dirk Antonie Nicolaas','dirk antonie nicolaas',NULL,NULL,NULL),(176166,'Willem Frederik George','willem frederik george',NULL,NULL,NULL),(176167,'Johannes Gerardus Cornelis','johannes gerardus cornelis',NULL,NULL,NULL),(176168,'Jean Christoffel Jacobus','jean christoffel jacobus',NULL,NULL,NULL),(176169,'Frederik George','frederik george',NULL,NULL,NULL),(176170,'Klazina Francina','klazina francina',NULL,NULL,NULL),(176171,'Pieternella Adriana','pieternella adriana',NULL,NULL,NULL),(176172,'Johannes Daniel Karel','johannes daniel karel',NULL,NULL,NULL),(176173,'Hesterina','hesterina',NULL,NULL,NULL),(176174,'Hesterina Paulina Eliza','hesterina paulina eliza',NULL,NULL,NULL),(176175,'Ida Johanna Geertruida','ida johanna geertruida',NULL,NULL,NULL),(176176,'Hester Philippine','hester philippine',NULL,NULL,NULL),(176177,'Karel Anton Gustaaf','karel anton gustaaf',NULL,NULL,NULL),(176178,'Alida Adriana Johanna','alida adriana johanna',NULL,NULL,NULL),(176179,'Henricus Johannes','henricus johannes',NULL,NULL,NULL),(176180,'Wilhelmina Engelina Helena','wilhelmina engelina helena',NULL,NULL,NULL),(176181,'Johannes Reinier','johannes reinier',NULL,NULL,NULL),(176182,'Adrianus Johannes Jacobus','adrianus johannes jacobus',NULL,NULL,NULL),(176183,'Gerardus Marius de Jongh','gerardus marius de jongh',NULL,NULL,NULL),(176184,'Martinus Christoffel Lelie','martinus christoffel lelie',NULL,NULL,NULL),(176185,'Cornelis Johannes de Rooij','cornelis johannes de rooij',NULL,NULL,NULL),(176186,'Leonardus Jacobus Kottelaar','leonardus jacobus kottelaar',NULL,NULL,NULL),(176187,'Theodorus Johannes Boode','theodorus johannes boode',NULL,NULL,NULL),(176188,'Jacobus Johannes Voets','jacobus johannes voets',NULL,NULL,NULL),(176189,'Jacobus Johannes van der Brugge','jacobus johannes van der brugge',NULL,NULL,NULL),(176190,'Johannes Gerardus Gielen','johannes gerardus gielen',NULL,NULL,NULL),(176191,'Andries Karel Tentée','andries karel tentée',NULL,NULL,NULL),(176192,'Lex','lex',NULL,NULL,NULL),(176193,'Gerrit Lex','gerrit lex',NULL,NULL,NULL),(176194,'Johannes Beerens','johannes beerens',NULL,NULL,NULL),(176195,'Albertus Johannes Antonij Caspers','albertus johannes antonij caspers',NULL,NULL,NULL),(176196,'Gerits','gerits',NULL,NULL,NULL),(176197,'Nicolaas Gerits','nicolaas gerits',NULL,NULL,NULL),(176198,'Alberte','alberte',NULL,NULL,NULL),(176199,'Knegten','knegten',NULL,NULL,NULL),(176200,'Alberte Knegten','alberte knegten',NULL,NULL,NULL),(176201,'Johannes de Heij','johannes de heij',NULL,NULL,NULL),(176202,'Diebels','diebels',NULL,NULL,NULL),(176203,'Peter Diebels','peter diebels',NULL,NULL,NULL),(176204,'Rijnier','rijnier',NULL,NULL,NULL),(176205,'Rijnier van Schalkwijk','rijnier van schalkwijk',NULL,NULL,NULL),(176206,'Jacobus van Vliet','jacobus van vliet',NULL,NULL,NULL),(176207,'Matthijs Carel Paters','matthijs carel paters',NULL,NULL,NULL),(176208,'Albertus Theodorus Wildenburg','albertus theodorus wildenburg',NULL,NULL,NULL),(176209,'Gerardus Bijleveld','gerardus bijleveld',NULL,NULL,NULL),(176210,'Dorresteijn','dorresteijn',NULL,NULL,NULL),(176211,'Gerardus van Dorresteijn','gerardus van dorresteijn',NULL,NULL,NULL),(176212,'Jan Gerritse Meere','jan gerritse meere',NULL,NULL,NULL),(176213,'Emilius Frank','emilius frank',NULL,NULL,NULL),(176214,'Dirk Cornelis Rietbergen','dirk cornelis rietbergen',NULL,NULL,NULL),(176215,'Arie van der Heijden','arie van der heijden',NULL,NULL,NULL),(176216,'Johannes Hubertus Strijp','johannes hubertus strijp',NULL,NULL,NULL),(176217,'Pieter van Dortmondt','pieter van dortmondt',NULL,NULL,NULL),(176218,'Berghorst','berghorst',NULL,NULL,NULL),(176219,'Otto Berghorst','otto berghorst',NULL,NULL,NULL),(176220,'Elisabeth van Teeckelenburgh','elisabeth van teeckelenburgh',NULL,NULL,NULL),(176221,'Ernst Albrecht Lemckert','ernst albrecht lemckert',NULL,NULL,NULL),(176222,'Cornelia Gout','cornelia gout',NULL,NULL,NULL),(176223,'Cornelia Maria van der Burg','cornelia maria van der burg',NULL,NULL,NULL),(176224,'Benni','benni',NULL,NULL,NULL),(176225,'Johanna Cornelia Benni','johanna cornelia benni',NULL,NULL,NULL),(176226,'Klotser','klotser',NULL,NULL,NULL),(176227,'Salomon Klotser','salomon klotser',NULL,NULL,NULL),(176228,'August van Bergen van der Grijp','august van bergen van der grijp',NULL,NULL,NULL),(176229,'Wilhelmina Nieuwenhuizen','wilhelmina nieuwenhuizen',NULL,NULL,NULL),(176230,'Jacoba van der Toorn','jacoba van der toorn',NULL,NULL,NULL),(176231,'Evert van der Most','evert van der most',NULL,NULL,NULL),(176232,'Martinus Adriaan Stap','martinus adriaan stap',NULL,NULL,NULL),(176233,'Waardenberg','waardenberg',NULL,NULL,NULL),(176234,'Jan Joost van Waardenberg','jan joost van waardenberg',NULL,NULL,NULL),(176235,'Johanna Maria van Koningsbruggen','johanna maria van koningsbruggen',NULL,NULL,NULL),(176236,'Arie Ludwig August van der Harst','arie ludwig august van der harst',NULL,NULL,NULL),(176237,'Karton','karton',NULL,NULL,NULL),(176238,'Maria Geertruij Karton','maria geertruij karton',NULL,NULL,NULL),(176239,'Adrianus Johannes Bosman','adrianus johannes bosman',NULL,NULL,NULL),(176240,'Maria Winkels','maria winkels',NULL,NULL,NULL),(176241,'Jenneke Prins','jenneke prins',NULL,NULL,NULL),(176242,'Zetstijger','zetstijger',NULL,NULL,NULL),(176243,'Wilhelmina Zetstijger','wilhelmina zetstijger',NULL,NULL,NULL),(176244,'Erkina','erkina',NULL,NULL,NULL),(176245,'Erkina Gijsberta Noordendorp','erkina gijsberta noordendorp',NULL,NULL,NULL),(176246,'Gijsina Frederica Seelenhorst','gijsina frederica seelenhorst',NULL,NULL,NULL),(176247,'Laurens Petrus Haring','laurens petrus haring',NULL,NULL,NULL),(176248,'Petronella de Zeeuw','petronella de zeeuw',NULL,NULL,NULL),(176249,'Jacoba Maria Louise Cassa','jacoba maria louise cassa',NULL,NULL,NULL),(176250,'Hendrik Jacobus Commijs','hendrik jacobus commijs',NULL,NULL,NULL),(176251,'Jan Laurens Reygers','jan laurens reygers',NULL,NULL,NULL),(176252,'Catharina Adriana Keijzer','catharina adriana keijzer',NULL,NULL,NULL),(176253,'Dorus','dorus',NULL,NULL,NULL),(176254,'Dorus Willem van Kampen','dorus willem van kampen',NULL,NULL,NULL),(176255,'Klaasje Demper','klaasje demper',NULL,NULL,NULL),(176256,'Elisabeth Thekla Jacoba Wilhelmina Beretta','elisabeth thekla jacoba wilhelmina beretta',NULL,NULL,NULL),(176257,'Trijntje Voogd','trijntje voogd',NULL,NULL,NULL),(176258,'Friedrich Adrian Graaf van der Goltz','friedrich adrian graaf van der goltz',NULL,NULL,NULL),(176259,'Geertrui Apolonia de Jeer','geertrui apolonia de jeer',NULL,NULL,NULL),(176260,'Pieter Kraan','pieter kraan',NULL,NULL,NULL),(176261,'Geertrui Olierook','geertrui olierook',NULL,NULL,NULL),(176262,'Johanna Maria Susanna Giacomini','johanna maria susanna giacomini',NULL,NULL,NULL),(176263,'Sophia Christina de Jong','sophia christina de jong',NULL,NULL,NULL),(176264,'Hendrika Roos','hendrika roos',NULL,NULL,NULL),(176265,'Hester Catharina Henriette des Tombe','hester catharina henriette des tombe',NULL,NULL,NULL),(176266,'Agatha Haaksma','agatha haaksma',NULL,NULL,NULL),(176267,'Rudolph Hendricus Josephus Theunissen','rudolph hendricus josephus theunissen',NULL,NULL,NULL),(176268,'Willem Cornelis Hoos','willem cornelis hoos',NULL,NULL,NULL),(176269,'Petronella Johanna Ackersdijk','petronella johanna ackersdijk',NULL,NULL,NULL),(176270,'Pieter Tuijt','pieter tuijt',NULL,NULL,NULL),(176271,'Catharina Alida Bouman','catharina alida bouman',NULL,NULL,NULL),(176272,'Huibertje Bruin','huibertje bruin',NULL,NULL,NULL),(176273,'Grommee','grommee',NULL,NULL,NULL),(176274,'Johannes Philippus Marinus Grommee','johannes philippus marinus grommee',NULL,NULL,NULL),(176275,'Magdalena Wilhelmina Sluiter','magdalena wilhelmina sluiter',NULL,NULL,NULL),(176276,'Jacobus Voogdt','jacobus voogdt',NULL,NULL,NULL),(176277,'Johannes Christiaan Ipenburg','johannes christiaan ipenburg',NULL,NULL,NULL),(176278,'Cornelis Thomas Uittenhout','cornelis thomas uittenhout',NULL,NULL,NULL),(176279,'Hendrikus Marinus Jacobus Klaasen','hendrikus marinus jacobus klaasen',NULL,NULL,NULL),(176280,'Christiaan Brenner','christiaan brenner',NULL,NULL,NULL),(176281,'Telling','telling',NULL,NULL,NULL),(176282,'Hendrik Telling','hendrik telling',NULL,NULL,NULL),(176283,'Johanna Elizabeth Meeder','johanna elizabeth meeder',NULL,NULL,NULL),(176284,'Nicolaas Langeveld','nicolaas langeveld',NULL,NULL,NULL),(176285,'Pierre Jean Joseph Nieuwenhuijzen','pierre jean joseph nieuwenhuijzen',NULL,NULL,NULL),(176286,'Aaron Evans','aaron evans',NULL,NULL,NULL),(176287,'Catharina Hendrika Bronkhorst','catharina hendrika bronkhorst',NULL,NULL,NULL),(176288,'Hendrika Schäfer','hendrika schäfer',NULL,NULL,NULL),(176289,'Stijntje Barends','stijntje barends',NULL,NULL,NULL),(176290,'Harme Lodewijk Onbehauen','harme lodewijk onbehauen',NULL,NULL,NULL),(176291,'Maria Magdalena Schenau','maria magdalena schenau',NULL,NULL,NULL),(176292,'Johannes Coenraad de Jong','johannes coenraad de jong',NULL,NULL,NULL),(176293,'Jannetje Meijboom','jannetje meijboom',NULL,NULL,NULL),(176294,'Neeltje Ros','neeltje ros',NULL,NULL,NULL),(176295,'Elisabeth Kramer','elisabeth kramer',NULL,NULL,NULL),(176296,'Jannetje Cornelia Haanebeek','jannetje cornelia haanebeek',NULL,NULL,NULL),(176297,'Klaas van Leeuwen','klaas van leeuwen',NULL,NULL,NULL),(176298,'Franciscus van Toer','franciscus van toer',NULL,NULL,NULL),(176299,'Willem Laros','willem laros',NULL,NULL,NULL),(176300,'Franciscus Cornelis Mari Cools','franciscus cornelis mari cools',NULL,NULL,NULL),(176301,'Johanna Cornelia van Duijne','johanna cornelia van duijne',NULL,NULL,NULL),(176302,'Riessel','riessel',NULL,NULL,NULL),(176303,'Catharina van Riessel','catharina van riessel',NULL,NULL,NULL),(176304,'Willem Wouter Johannes van Nieuwenhoven','willem wouter johannes van nieuwenhoven',NULL,NULL,NULL),(176305,'Lena Adriana Middeldorp','lena adriana middeldorp',NULL,NULL,NULL),(176306,'Philippe François Barriel','philippe françois barriel',NULL,NULL,NULL),(176307,'Wilhelmina Gezina Maria van Heems','wilhelmina gezina maria van heems',NULL,NULL,NULL),(176308,'Maria Theresia de Thomeze','maria theresia de thomeze',NULL,NULL,NULL),(176309,'Dozie','dozie',NULL,NULL,NULL),(176310,'Marijtje Dozie','marijtje dozie',NULL,NULL,NULL),(176311,'Wilhelm Urselman','wilhelm urselman',NULL,NULL,NULL),(176312,'Franciscus Jacobus Nicolaas Prohn','franciscus jacobus nicolaas prohn',NULL,NULL,NULL),(176313,'Adrianus Boers','adrianus boers',NULL,NULL,NULL),(176314,'Willem Johannes Smits','willem johannes smits',NULL,NULL,NULL),(176315,'Hendrina Lammertina Kok','hendrina lammertina kok',NULL,NULL,NULL),(176316,'Cornelia Alida van der Lugt','cornelia alida van der lugt',NULL,NULL,NULL),(176317,'Petrus Martinus Johannes Leijendekkers','petrus martinus johannes leijendekkers',NULL,NULL,NULL),(176318,'Johan Wilhelmus van Brakel','johan wilhelmus van brakel',NULL,NULL,NULL),(176319,'Gertrudis van der Lans','gertrudis van der lans',NULL,NULL,NULL),(176320,'Leentje Keus','leentje keus',NULL,NULL,NULL),(176321,'Henengouwen','henengouwen',NULL,NULL,NULL),(176322,'Antonie Johannes Beijersbergen van Henengouwen','antonie johannes beijersbergen van henengouwen',NULL,NULL,NULL),(176323,'Jacoba Johanna Gaillard','jacoba johanna gaillard',NULL,NULL,NULL),(176324,'Johanna Margaretha Maxwils','johanna margaretha maxwils',NULL,NULL,NULL),(176325,'Jacobus Hendricus Daniels','jacobus hendricus daniels',NULL,NULL,NULL),(176326,'Philippus Wette','philippus wette',NULL,NULL,NULL),(176327,'Frederik Pieter Thomas Somerschoe','frederik pieter thomas somerschoe',NULL,NULL,NULL),(176328,'Johanna Roberta Wette','johanna roberta wette',NULL,NULL,NULL),(176329,'Hendricus Kern','hendricus kern',NULL,NULL,NULL),(176330,'Wouter Seegers','wouter seegers',NULL,NULL,NULL),(176331,'Johanna Maria Burggraaf','johanna maria burggraaf',NULL,NULL,NULL),(176332,'Cornelia Petronella Jung','cornelia petronella jung',NULL,NULL,NULL),(176333,'Elisabeth Bock','elisabeth bock',NULL,NULL,NULL),(176334,'Willem Mattheus Vink','willem mattheus vink',NULL,NULL,NULL),(176335,'Wilhelmus Hendrik Wasserman','wilhelmus hendrik wasserman',NULL,NULL,NULL),(176336,'Margaretha Hermina Tieleman','margaretha hermina tieleman',NULL,NULL,NULL),(176337,'Willem van Heteren','willem van heteren',NULL,NULL,NULL),(176338,'Johanna Barbara Houbert','johanna barbara houbert',NULL,NULL,NULL),(176339,'Cornelis Johannes Hermanus Bourgonje','cornelis johannes hermanus bourgonje',NULL,NULL,NULL),(176340,'Leonardus Wak','leonardus wak',NULL,NULL,NULL),(176341,'Johannes Jacobus Ras','johannes jacobus ras',NULL,NULL,NULL),(176342,'Jacobus Johannes van Duijne','jacobus johannes van duijne',NULL,NULL,NULL),(176343,'Johannes Jacobus Wissenburg','johannes jacobus wissenburg',NULL,NULL,NULL),(176344,'Willem Frederik Solleveld','willem frederik solleveld',NULL,NULL,NULL),(176345,'Karel Willem Frederik Spang','karel willem frederik spang',NULL,NULL,NULL),(176346,'Anna Elisabetha Sonneveldt','anna elisabetha sonneveldt',NULL,NULL,NULL),(176347,'Johannes Gijsbertus Roosendaal','johannes gijsbertus roosendaal',NULL,NULL,NULL),(176348,'Delacourt','delacourt',NULL,NULL,NULL),(176349,'Martinus Delacourt','martinus delacourt',NULL,NULL,NULL),(176350,'Gerlof Johan Godfried van Rijswijk','gerlof johan godfried van rijswijk',NULL,NULL,NULL),(176351,'Adriana van den Bos','adriana van den bos',NULL,NULL,NULL),(176352,'Grimmelikhuizen','grimmelikhuizen',NULL,NULL,NULL),(176353,'Johanna Wilhelmina Grimmelikhuizen','johanna wilhelmina grimmelikhuizen',NULL,NULL,NULL),(176354,'Sipke Heiman Kinderman','sipke heiman kinderman',NULL,NULL,NULL),(176355,'Johanna Elisabeth Borst','johanna elisabeth borst',NULL,NULL,NULL),(176356,'Wijtsel','wijtsel',NULL,NULL,NULL),(176357,'Hendricus Franciscus Wijtsel','hendricus franciscus wijtsel',NULL,NULL,NULL),(176358,'Wilhelmina Frederica Louisa Charlotta','wilhelmina frederica louisa charlotta',NULL,NULL,NULL),(176359,'Wilhelmus van Tol','wilhelmus van tol',NULL,NULL,NULL),(176360,'Bruijdegom','bruijdegom',NULL,NULL,NULL),(176361,'Maria Catharina Bruijdegom','maria catharina bruijdegom',NULL,NULL,NULL),(176362,'Carel Fredrik van Malm','carel fredrik van malm',NULL,NULL,NULL),(176363,'Leenderd Gerardus Houtzager','leenderd gerardus houtzager',NULL,NULL,NULL),(176364,'Soetendorp','soetendorp',NULL,NULL,NULL),(176365,'Johannes Soetendorp','johannes soetendorp',NULL,NULL,NULL),(176366,'Catharina Maria Reith','catharina maria reith',NULL,NULL,NULL),(176367,'Johannes Cornelis Staas','johannes cornelis staas',NULL,NULL,NULL),(176368,'Philip Karel Hendrik Breton','philip karel hendrik breton',NULL,NULL,NULL),(176369,'Jeanne Elize Sécretan','jeanne elize sécretan',NULL,NULL,NULL),(176370,'Catharina Maria Blok','catharina maria blok',NULL,NULL,NULL),(176371,'Albertina Jeannetta Fuhri','albertina jeannetta fuhri',NULL,NULL,NULL),(176372,'Johanna Carolina Sekreve','johanna carolina sekreve',NULL,NULL,NULL),(176373,'Willem Johannes Jacobus Velders','willem johannes jacobus velders',NULL,NULL,NULL),(176374,'Gerardus Petrus Berendsen','gerardus petrus berendsen',NULL,NULL,NULL),(176375,'Maria Francina Polderman','maria francina polderman',NULL,NULL,NULL),(176376,'Petronella Anna Maria','petronella anna maria',NULL,NULL,NULL),(176377,'Reiniera Adriana','reiniera adriana',NULL,NULL,NULL),(176378,'David Johan Antonius','david johan antonius',NULL,NULL,NULL),(176379,'Cornelia Maria Johanna','cornelia maria johanna',NULL,NULL,NULL),(176380,'Hendrika Louisa Mathilda Charlotta','hendrika louisa mathilda charlotta',NULL,NULL,NULL),(176381,'George Alexander','george alexander',NULL,NULL,NULL),(176382,'Elizabeth Jacoba','elizabeth jacoba',NULL,NULL,NULL),(176383,'Samuel van Kam','samuel van kam',NULL,NULL,NULL),(176384,'David Elkan Juliard','david elkan juliard',NULL,NULL,NULL),(176385,'Jonas Winkel','jonas winkel',NULL,NULL,NULL),(176386,'Johannes Hendrik Hoefakker','johannes hendrik hoefakker',NULL,NULL,NULL),(176387,'Philippus de Greef','philippus de greef',NULL,NULL,NULL),(176388,'Jacob de Roo','jacob de roo',NULL,NULL,NULL),(176389,'Gerardus Fredericus Bausch','gerardus fredericus bausch',NULL,NULL,NULL),(176390,'Hermann Seegers','hermann seegers',NULL,NULL,NULL),(176391,'Gerrit Zijderveld','gerrit zijderveld',NULL,NULL,NULL),(176392,'Charles Louis Delchambre','charles louis delchambre',NULL,NULL,NULL),(176393,'Jacobus de Roo','jacobus de roo',NULL,NULL,NULL),(176394,'Karel Theodorus Olt','karel theodorus olt',NULL,NULL,NULL),(176395,'Cornelis Johannes Breedijk','cornelis johannes breedijk',NULL,NULL,NULL),(176396,'Wilhelmus Kessenich','wilhelmus kessenich',NULL,NULL,NULL),(176397,'Peter Martinus Post','peter martinus post',NULL,NULL,NULL),(176398,'Johannes Philippus Gabel','johannes philippus gabel',NULL,NULL,NULL),(176399,'Zwarboot','zwarboot',NULL,NULL,NULL),(176400,'Moses Zwarboot','moses zwarboot',NULL,NULL,NULL),(176401,'Gerrit van der Flier','gerrit van der flier',NULL,NULL,NULL),(176402,'Thomas François Bastet','thomas françois bastet',NULL,NULL,NULL),(176403,'Julien Joseph Leurquin','julien joseph leurquin',NULL,NULL,NULL),(176404,'Leendert Hofland','leendert hofland',NULL,NULL,NULL),(176405,'Amse','amse',NULL,NULL,NULL),(176406,'Hendrik Amse','hendrik amse',NULL,NULL,NULL),(176407,'Jacob Heinrich Bundschuch','jacob heinrich bundschuch',NULL,NULL,NULL),(176408,'Marianna Wouters','marianna wouters',NULL,NULL,NULL),(176409,'Wilhelmina Antonia Kok','wilhelmina antonia kok',NULL,NULL,NULL),(176410,'Anna Aletta de Hoog','anna aletta de hoog',NULL,NULL,NULL),(176411,'Johannes Pieter Wagner','johannes pieter wagner',NULL,NULL,NULL),(176412,'Adriana van Wijtvliet','adriana van wijtvliet',NULL,NULL,NULL),(176413,'Albert Nicolaas Koersen','albert nicolaas koersen',NULL,NULL,NULL),(176414,'Anna Christina Louisa van der Linden','anna christina louisa van der linden',NULL,NULL,NULL),(176415,'Maria van der Meijden','maria van der meijden',NULL,NULL,NULL),(176416,'Catharina Rutjes','catharina rutjes',NULL,NULL,NULL),(176417,'Jochem van den Broek','jochem van den broek',NULL,NULL,NULL),(176418,'Cornelis Theodorus Johannes Antonius Cuijpers','cornelis theodorus johannes antonius cuijpers',NULL,NULL,NULL),(176419,'Gerritje de Lange','gerritje de lange',NULL,NULL,NULL),(176420,'Wilhelmus van der Wansem','wilhelmus van der wansem',NULL,NULL,NULL),(176421,'Maria Cornelia Christina Vermeulen','maria cornelia christina vermeulen',NULL,NULL,NULL),(176422,'Karel Schilperoort','karel schilperoort',NULL,NULL,NULL),(176423,'Jakob Paul','jakob paul',NULL,NULL,NULL),(176424,'Antonie Pas','antonie pas',NULL,NULL,NULL),(176425,'Willem Frederik Innemee','willem frederik innemee',NULL,NULL,NULL),(176426,'Puijt','puijt',NULL,NULL,NULL),(176427,'Jacobus Johannes Gerardus de Puijt','jacobus johannes gerardus de puijt',NULL,NULL,NULL),(176428,'Wilhelmina van Winkel','wilhelmina van winkel',NULL,NULL,NULL),(176429,'Lamina','lamina',NULL,NULL,NULL),(176430,'Johanna Lamina Vaillant','johanna lamina vaillant',NULL,NULL,NULL),(176431,'Willem Hengermolen','willem hengermolen',NULL,NULL,NULL),(176432,'Anna Maria Fredrica Louisa Slaterus','anna maria fredrica louisa slaterus',NULL,NULL,NULL),(176433,'Martin Herinckx','martin herinckx',NULL,NULL,NULL),(176434,'Dora Siebers','dora siebers',NULL,NULL,NULL),(176435,'Adrianus Pardoe','adrianus pardoe',NULL,NULL,NULL),(176436,'Hubert Beijerbergen','hubert beijerbergen',NULL,NULL,NULL),(176437,'Hendrik Alexander Bernhard','hendrik alexander bernhard',NULL,NULL,NULL),(176438,'Carolina Elkan','carolina elkan',NULL,NULL,NULL),(176439,'Johanna Petronella Kleine','johanna petronella kleine',NULL,NULL,NULL),(176440,'Steinnekker','steinnekker',NULL,NULL,NULL),(176441,'Elisabeth Margaretha Steinnekker','elisabeth margaretha steinnekker',NULL,NULL,NULL),(176442,'Anna Catharina Roth','anna catharina roth',NULL,NULL,NULL),(176443,'Adriana Christina La Grouw','adriana christina la grouw',NULL,NULL,NULL),(176444,'Paulona','paulona',NULL,NULL,NULL),(176445,'Anna Paulona Theunissen','anna paulona theunissen',NULL,NULL,NULL),(176446,'Guillaume Beaurieux','guillaume beaurieux',NULL,NULL,NULL),(176447,'Maria Henrietta Baronnesse van Tuijll van Serooskerken','maria henrietta baronnesse van tuijll van serooskerken',NULL,NULL,NULL),(176448,'Johannes Broekman','johannes broekman',NULL,NULL,NULL),(176449,'Elisabeth Outshoorn','elisabeth outshoorn',NULL,NULL,NULL),(176450,'Johan Frederik Mook','johan frederik mook',NULL,NULL,NULL),(176451,'Wilhelm Frederic Georges de Jager','wilhelm frederic georges de jager',NULL,NULL,NULL),(176452,'Adrien Jean de Jager','adrien jean de jager',NULL,NULL,NULL),(176453,'Guillaume Schoor','guillaume schoor',NULL,NULL,NULL),(176454,'Jacoba van der Meijden','jacoba van der meijden',NULL,NULL,NULL),(176455,'Tijs van den Ham','tijs van den ham',NULL,NULL,NULL),(176456,'Willem Frederik Dijkstra','willem frederik dijkstra',NULL,NULL,NULL),(176457,'Geertruij van de Vijzel','geertruij van de vijzel',NULL,NULL,NULL),(176458,'James Steers','james steers',NULL,NULL,NULL),(176459,'Cornelis Johannes van der Burch','cornelis johannes van der burch',NULL,NULL,NULL),(176460,'Ment Roos','ment roos',NULL,NULL,NULL),(176461,'Sophia Elisabeth van der Haagen','sophia elisabeth van der haagen',NULL,NULL,NULL),(176462,'Petronella Vooys','petronella vooys',NULL,NULL,NULL),(176463,'George Lodewijk Poelman','george lodewijk poelman',NULL,NULL,NULL),(176464,'Francina Theresia Noordenbeek','francina theresia noordenbeek',NULL,NULL,NULL),(176465,'Dirk Johannes Reinier Sieraal','dirk johannes reinier sieraal',NULL,NULL,NULL),(176466,'Reijzen','reijzen',NULL,NULL,NULL),(176467,'Johannes van Reijzen','johannes van reijzen',NULL,NULL,NULL),(176468,'Petronella Geertruij Jochems','petronella geertruij jochems',NULL,NULL,NULL),(176469,'Ludovicus Gerardus Schuller','ludovicus gerardus schuller',NULL,NULL,NULL),(176470,'David Verheijen','david verheijen',NULL,NULL,NULL),(176471,'Maria van Arkel','maria van arkel',NULL,NULL,NULL),(176472,'Simkje','simkje',NULL,NULL,NULL),(176473,'Simkje Visser','simkje visser',NULL,NULL,NULL),(176474,'Theodorus Daniel Vrijdag','theodorus daniel vrijdag',NULL,NULL,NULL),(176475,'Dorothea Oosthoorn','dorothea oosthoorn',NULL,NULL,NULL),(176476,'Gerrit de Niet','gerrit de niet',NULL,NULL,NULL),(176477,'Willem Hendrik Siebkes','willem hendrik siebkes',NULL,NULL,NULL),(176478,'Matthijs Christiaan Sikman','matthijs christiaan sikman',NULL,NULL,NULL),(176479,'Lenkering','lenkering',NULL,NULL,NULL),(176480,'Willem Frederik Lenkering','willem frederik lenkering',NULL,NULL,NULL),(176481,'Margaretha Keijzer','margaretha keijzer',NULL,NULL,NULL),(176482,'Hendrika Jacoba Johanna Ernou','hendrika jacoba johanna ernou',NULL,NULL,NULL),(176483,'Mathilde Jeanne Catharine Louise Antoinette Houtkoper','mathilde jeanne catharine louise antoinette houtkoper',NULL,NULL,NULL),(176484,'Johanna Jacoba van den Broek','johanna jacoba van den broek',NULL,NULL,NULL),(176485,'Johanna Cornelia Hubert','johanna cornelia hubert',NULL,NULL,NULL),(176486,'Elisabeth Catharina van Honstede','elisabeth catharina van honstede',NULL,NULL,NULL),(176487,'Johanna Elisabeth Charlotta Versteegh','johanna elisabeth charlotta versteegh',NULL,NULL,NULL),(176488,'Hendrik Paulus Pijnaker','hendrik paulus pijnaker',NULL,NULL,NULL),(176489,'Catharina Schmal','catharina schmal',NULL,NULL,NULL),(176490,'Hendrik Corstiaan Hess','hendrik corstiaan hess',NULL,NULL,NULL),(176491,'Joseph Limburg','joseph limburg',NULL,NULL,NULL),(176492,'Frans van Westervoort','frans van westervoort',NULL,NULL,NULL),(176493,'Johannes Lambertus Vroemen','johannes lambertus vroemen',NULL,NULL,NULL),(176494,'Apolonia Bastiana Antonia Verheijs','apolonia bastiana antonia verheijs',NULL,NULL,NULL),(176495,'Elisabeth Helling','elisabeth helling',NULL,NULL,NULL),(176496,'Pieter van Raavens','pieter van raavens',NULL,NULL,NULL),(176497,'Jacoba Rog','jacoba rog',NULL,NULL,NULL),(176498,'Antonia Maria van Leeuwen','antonia maria van leeuwen',NULL,NULL,NULL),(176499,'Elisabeth Wilhelmina van der Horst','elisabeth wilhelmina van der horst',NULL,NULL,NULL),(176500,'Hendrik Bodegraven','hendrik bodegraven',NULL,NULL,NULL),(176501,'Christiaan Kok','christiaan kok',NULL,NULL,NULL),(176502,'Alida Spaans','alida spaans',NULL,NULL,NULL),(176503,'Elisabeth Sluiterman','elisabeth sluiterman',NULL,NULL,NULL),(176504,'Wilhelmina Maria Asberg','wilhelmina maria asberg',NULL,NULL,NULL),(176505,'Alida Abramse','alida abramse',NULL,NULL,NULL),(176506,'Hensing','hensing',NULL,NULL,NULL),(176507,'Margaretha Hensing','margaretha hensing',NULL,NULL,NULL),(176508,'Cornelis Willem van der Bilt','cornelis willem van der bilt',NULL,NULL,NULL),(176509,'Wilhelmina de Wit','wilhelmina de wit',NULL,NULL,NULL),(176510,'Alijda Catharina Rahder','alijda catharina rahder',NULL,NULL,NULL),(176511,'Jacobus Johannes van Kol','jacobus johannes van kol',NULL,NULL,NULL),(176512,'Samuel Winkel','samuel winkel',NULL,NULL,NULL),(176513,'Geertruida van den Brink','geertruida van den brink',NULL,NULL,NULL),(176514,'Wilhelmina La Maitre','wilhelmina la maitre',NULL,NULL,NULL),(176515,'Hiller','hiller',NULL,NULL,NULL),(176516,'Bernardina Hiller','bernardina hiller',NULL,NULL,NULL),(176517,'Petronella Johanna Muller','petronella johanna muller',NULL,NULL,NULL),(176518,'Helena Maria Dijkhuizen','helena maria dijkhuizen',NULL,NULL,NULL),(176519,'Wouter Johannes van Taanom','wouter johannes van taanom',NULL,NULL,NULL),(176520,'Antoni Simon Wilhelmus Schimmelpenningh','antoni simon wilhelmus schimmelpenningh',NULL,NULL,NULL),(176521,'Daniel Louis van Welij','daniel louis van welij',NULL,NULL,NULL),(176522,'Saut','saut',NULL,NULL,NULL),(176523,'Antoine Louis Saut','antoine louis saut',NULL,NULL,NULL),(176524,'Arie Vletter Roeloffs','arie vletter roeloffs',NULL,NULL,NULL),(176525,'Neeltje Dijkman','neeltje dijkman',NULL,NULL,NULL),(176526,'Marie Anne Agathe van Swieten','marie anne agathe van swieten',NULL,NULL,NULL),(176527,'Carel du Chatinier','carel du chatinier',NULL,NULL,NULL),(176528,'Sara van Engel','sara van engel',NULL,NULL,NULL),(176529,'Perdelft','perdelft',NULL,NULL,NULL),(176530,'Marijtje Perdelft','marijtje perdelft',NULL,NULL,NULL),(176531,'Lucia Maria van der List','lucia maria van der list',NULL,NULL,NULL),(176532,'Cornelia Kersbergen','cornelia kersbergen',NULL,NULL,NULL),(176533,'Gabriel Vervloet','gabriel vervloet',NULL,NULL,NULL),(176534,'Jan van Hasselt','jan van hasselt',NULL,NULL,NULL),(176535,'Catharina de Lugt','catharina de lugt',NULL,NULL,NULL),(176536,'Theodorus Konijnenburg','theodorus konijnenburg',NULL,NULL,NULL),(176537,'Pieter Wilhelm Groen','pieter wilhelm groen',NULL,NULL,NULL),(176538,'Helena Sophia Koster','helena sophia koster',NULL,NULL,NULL),(176539,'Henriette Elisabeth Mesch','henriette elisabeth mesch',NULL,NULL,NULL),(176540,'Reulevers','reulevers',NULL,NULL,NULL),(176541,'Maria Antonetta Reulevers','maria antonetta reulevers',NULL,NULL,NULL),(176542,'Hermanus Franciscus Eijsen','hermanus franciscus eijsen',NULL,NULL,NULL),(176543,'Laurens Hersbach','laurens hersbach',NULL,NULL,NULL),(176544,'Majesteit','majesteit',NULL,NULL,NULL),(176545,'Zijne Majesteit Willem Frederik George Lodewijk','zijne majesteit willem frederik george lodewijk',NULL,NULL,NULL),(176546,'Sophia Maria Franse','sophia maria franse',NULL,NULL,NULL),(176547,'Johanna Maria Beekman','johanna maria beekman',NULL,NULL,NULL),(176548,'Maria Johanna Hersbach','maria johanna hersbach',NULL,NULL,NULL),(176549,'Henrietta Maria Philippina Mertz','henrietta maria philippina mertz',NULL,NULL,NULL),(176550,'Anna Maria Domburg','anna maria domburg',NULL,NULL,NULL),(176551,'Gerardus Bekker','gerardus bekker',NULL,NULL,NULL),(176552,'Anna Maria Kemper','anna maria kemper',NULL,NULL,NULL),(176553,'Johanna Christina Geertruida Leijdenroth','johanna christina geertruida leijdenroth',NULL,NULL,NULL),(176554,'Henri Albert Charles','henri albert charles',NULL,NULL,NULL),(176555,'Jacoba Catharina Sophia','jacoba catharina sophia',NULL,NULL,NULL),(176556,'Antoon Joseph Leonardus','antoon joseph leonardus',NULL,NULL,NULL),(176557,'Henrica Maria Emerentiana','henrica maria emerentiana',NULL,NULL,NULL),(176558,'Gosewienus','gosewienus',NULL,NULL,NULL),(176559,'Gosewienus Gijsbert Nicolaas','gosewienus gijsbert nicolaas',NULL,NULL,NULL),(176560,'Anna Carolina Maria Hendrika','anna carolina maria hendrika',NULL,NULL,NULL),(176561,'Hendricus Dinant','hendricus dinant',NULL,NULL,NULL),(176562,'Eva Cornelia Wilhelmina','eva cornelia wilhelmina',NULL,NULL,NULL),(176563,'Alida Elisabeth Jacoba','alida elisabeth jacoba',NULL,NULL,NULL),(176564,'Jacoba Louisa Carolina','jacoba louisa carolina',NULL,NULL,NULL),(176565,'Moermans','moermans',NULL,NULL,NULL),(176566,'Joannes Gerardus Hubertus Moermans','joannes gerardus hubertus moermans',NULL,NULL,NULL),(176567,'Klaas Hofland','klaas hofland',NULL,NULL,NULL),(176568,'Johannes Josephus Cramer','johannes josephus cramer',NULL,NULL,NULL),(176569,'Jacobus Marinus Tuit','jacobus marinus tuit',NULL,NULL,NULL),(176570,'Adrianus Pieter Glaser','adrianus pieter glaser',NULL,NULL,NULL),(176571,'Grandia','grandia',NULL,NULL,NULL),(176572,'Gerrit Pieter Grandia','gerrit pieter grandia',NULL,NULL,NULL),(176573,'Franciscus Langeveld','franciscus langeveld',NULL,NULL,NULL),(176574,'Johannes George Haffert','johannes george haffert',NULL,NULL,NULL),(176575,'Franciscus Theodorus Dolmans','franciscus theodorus dolmans',NULL,NULL,NULL),(176576,'Johannes Gerardus Elsmann','johannes gerardus elsmann',NULL,NULL,NULL),(176577,'Jean Leonard Wiercx','jean leonard wiercx',NULL,NULL,NULL),(176578,'Petrus Johannes Westhoff','petrus johannes westhoff',NULL,NULL,NULL),(176579,'Tiernego','tiernego',NULL,NULL,NULL),(176580,'Matthias Tiernego','matthias tiernego',NULL,NULL,NULL),(176581,'Johannes Antoni de Zwaan','johannes antoni de zwaan',NULL,NULL,NULL),(176582,'Willem van der Waart','willem van der waart',NULL,NULL,NULL),(176583,'Willem Bonifacius van Heeswijk','willem bonifacius van heeswijk',NULL,NULL,NULL),(176584,'Ellinkhuijse','ellinkhuijse',NULL,NULL,NULL),(176585,'Adrianus Wilhelmus van Ellinkhuijse','adrianus wilhelmus van ellinkhuijse',NULL,NULL,NULL),(176586,'Bauke Feenstra','bauke feenstra',NULL,NULL,NULL),(176587,'Wilhelmus van der Linden','wilhelmus van der linden',NULL,NULL,NULL),(176588,'Jan van de Pol','jan van de pol',NULL,NULL,NULL),(176589,'Jan Bode','jan bode',NULL,NULL,NULL),(176590,'Gerard de Ruijter','gerard de ruijter',NULL,NULL,NULL),(176591,'Elias Dirk Willem van Huut','elias dirk willem van huut',NULL,NULL,NULL),(176592,'Christiaan Frederik Roeraaden','christiaan frederik roeraaden',NULL,NULL,NULL),(176593,'Petrus Smulders','petrus smulders',NULL,NULL,NULL),(176594,'Wilhelmus Petrus Bloeming','wilhelmus petrus bloeming',NULL,NULL,NULL),(176595,'Kleijbergen','kleijbergen',NULL,NULL,NULL),(176596,'Antonie Gerardus Kleijbergen','antonie gerardus kleijbergen',NULL,NULL,NULL),(176597,'Hermanus Henricus Groet','hermanus henricus groet',NULL,NULL,NULL),(176598,'Cornelis Slingerland','cornelis slingerland',NULL,NULL,NULL),(176599,'Williames','williames',NULL,NULL,NULL),(176600,'Hartitzsch','hartitzsch',NULL,NULL,NULL),(176601,'Williames Anatole François Georges de Hartitzsch','williames anatole françois georges de hartitzsch',NULL,NULL,NULL),(176602,'Jean Joseph Roux','jean joseph roux',NULL,NULL,NULL),(176603,'Sachten','sachten',NULL,NULL,NULL),(176604,'Albertus van Sachten','albertus van sachten',NULL,NULL,NULL),(176605,'Gerardus Johannes Visser','gerardus johannes visser',NULL,NULL,NULL),(176606,'Leendert Adrianus Post','leendert adrianus post',NULL,NULL,NULL),(176607,'Dirk van der Hoek','dirk van der hoek',NULL,NULL,NULL),(176608,'Georg Willem Richter','georg willem richter',NULL,NULL,NULL),(176609,'Abraham Varkevisser','abraham varkevisser',NULL,NULL,NULL),(176610,'Antonius Franciscus van der Meer','antonius franciscus van der meer',NULL,NULL,NULL),(176611,'Adrianus Cornelis de Bruijn','adrianus cornelis de bruijn',NULL,NULL,NULL),(176612,'Floor van Putten','floor van putten',NULL,NULL,NULL),(176613,'Fander','fander',NULL,NULL,NULL),(176614,'Antonij Franciscus Fander','antonij franciscus fander',NULL,NULL,NULL),(176615,'Leendert Krul','leendert krul',NULL,NULL,NULL),(176616,'Gerard Johan te Busche','gerard johan te busche',NULL,NULL,NULL),(176617,'Antonie Roskam','antonie roskam',NULL,NULL,NULL),(176618,'Gilles de Lange Mulder','gilles de lange mulder',NULL,NULL,NULL),(176619,'Willem George Antonius Grou','willem george antonius grou',NULL,NULL,NULL),(176620,'Nicolaas Reemer','nicolaas reemer',NULL,NULL,NULL),(176621,'Johannes van der Beek','johannes van der beek',NULL,NULL,NULL),(176622,'Johannes Misset','johannes misset',NULL,NULL,NULL),(176623,'Leendert Dijkshoorn','leendert dijkshoorn',NULL,NULL,NULL),(176624,'Frans Fransen','frans fransen',NULL,NULL,NULL),(176625,'Jacobus Johannes van Kersbergen','jacobus johannes van kersbergen',NULL,NULL,NULL),(176626,'Carolus Gerardus Staas','carolus gerardus staas',NULL,NULL,NULL),(176627,'Koope','koope',NULL,NULL,NULL),(176628,'Johannes Koope','johannes koope',NULL,NULL,NULL),(176629,'Adriaan van Damme','adriaan van damme',NULL,NULL,NULL),(176630,'Mr. Charles Gustave Ghislain Marie Graaf de Marnix','mr. charles gustave ghislain marie graaf de marnix',NULL,NULL,NULL),(176631,'Elias Metz','elias metz',NULL,NULL,NULL),(176632,'Ludovicus Johannes Immink','ludovicus johannes immink',NULL,NULL,NULL),(176633,'George Hendrik Gabriel Meijknecht','george hendrik gabriel meijknecht',NULL,NULL,NULL),(176634,'Johannes Christoffel Martinus Werner','johannes christoffel martinus werner',NULL,NULL,NULL),(176635,'Joannes Petrus Jansen','joannes petrus jansen',NULL,NULL,NULL),(176636,'Johann Wendell Schwamb','johann wendell schwamb',NULL,NULL,NULL),(176637,'Johannes Petrus Koenen','johannes petrus koenen',NULL,NULL,NULL),(176638,'Pieter Hendrik van der Heem','pieter hendrik van der heem',NULL,NULL,NULL),(176639,'Andries de Rooij','andries de rooij',NULL,NULL,NULL),(176640,'Willem Vrind','willem vrind',NULL,NULL,NULL),(176641,'Isaac Cornelis Rauws','isaac cornelis rauws',NULL,NULL,NULL),(176642,'Jan Sinot','jan sinot',NULL,NULL,NULL),(176643,'Jan Joseph Gilbert','jan joseph gilbert',NULL,NULL,NULL),(176644,'Johannes Tonnon','johannes tonnon',NULL,NULL,NULL),(176645,'Jan Willem van Selm','jan willem van selm',NULL,NULL,NULL),(176646,'Carel Willem Vervloet','carel willem vervloet',NULL,NULL,NULL),(176647,'Joannes Adolph Franciscus Deutz','joannes adolph franciscus deutz',NULL,NULL,NULL),(176648,'David Martijn','david martijn',NULL,NULL,NULL),(176649,'Willem Cornelis \'t Hart','willem cornelis \'t hart',NULL,NULL,NULL),(176650,'Calvelage','calvelage',NULL,NULL,NULL),(176651,'Johannes Jacobus Calvelage','johannes jacobus calvelage',NULL,NULL,NULL),(176652,'Johannes Louis Stotijn','johannes louis stotijn',NULL,NULL,NULL),(176653,'Arie van Diest','arie van diest',NULL,NULL,NULL),(176654,'Jan van Ham','jan van ham',NULL,NULL,NULL),(176655,'Nederpeld','nederpeld',NULL,NULL,NULL),(176656,'Leendert Nederpeld','leendert nederpeld',NULL,NULL,NULL),(176657,'Philipp Joseph de Bruijn','philipp joseph de bruijn',NULL,NULL,NULL),(176658,'Sipke Dijkstra','sipke dijkstra',NULL,NULL,NULL),(176659,'Cornelis van As','cornelis van as',NULL,NULL,NULL),(176660,'Arnoldus Camfferman','arnoldus camfferman',NULL,NULL,NULL),(176661,'Salomon van Gelderen','salomon van gelderen',NULL,NULL,NULL),(176662,'Angenita de Wilde','angenita de wilde',NULL,NULL,NULL),(176663,'Weijman','weijman',NULL,NULL,NULL),(176664,'Moses Weijman','moses weijman',NULL,NULL,NULL),(176665,'Johannes Wilhelmus Willemsen','johannes wilhelmus willemsen',NULL,NULL,NULL),(176666,'Jacobus Godefridus Waasdorp','jacobus godefridus waasdorp',NULL,NULL,NULL),(176667,'Johanna Cornelia Bosman','johanna cornelia bosman',NULL,NULL,NULL),(176668,'Alexis Joseph Adam','alexis joseph adam',NULL,NULL,NULL),(176669,'Houtakkers','houtakkers',NULL,NULL,NULL),(176670,'Maria Houtakkers','maria houtakkers',NULL,NULL,NULL),(176671,'Paulina Hendrika Christina Teupken','paulina hendrika christina teupken',NULL,NULL,NULL),(176672,'Hendrik Cornelis Johannes Schuling','hendrik cornelis johannes schuling',NULL,NULL,NULL),(176673,'Johannes Marinus Schneider','johannes marinus schneider',NULL,NULL,NULL),(176674,'Jan Baptiste de Groot','jan baptiste de groot',NULL,NULL,NULL),(176675,'Geertruida Wedel','geertruida wedel',NULL,NULL,NULL),(176676,'William Frederik André Walther','william frederik andré walther',NULL,NULL,NULL),(176677,'Joorissen','joorissen',NULL,NULL,NULL),(176678,'Barbara Joorissen','barbara joorissen',NULL,NULL,NULL),(176679,'Jeannetta Catharina Wijsman','jeannetta catharina wijsman',NULL,NULL,NULL),(176680,'Jacob Antonie','jacob antonie',NULL,NULL,NULL),(176681,'Metje Nieweg','metje nieweg',NULL,NULL,NULL),(176682,'Frederik Johannes Jacobus Keijzer','frederik johannes jacobus keijzer',NULL,NULL,NULL),(176683,'Everardus Saris','everardus saris',NULL,NULL,NULL),(176684,'Petrus Josephus Adrianus Boxelaar','petrus josephus adrianus boxelaar',NULL,NULL,NULL),(176685,'Adolphina Louise Antoinetta Pabst','adolphina louise antoinetta pabst',NULL,NULL,NULL),(176686,'Joan Leonard Schnepper','joan leonard schnepper',NULL,NULL,NULL),(176687,'Marta Margaretha Smit','marta margaretha smit',NULL,NULL,NULL),(176688,'Johanna Catharina Neijs','johanna catharina neijs',NULL,NULL,NULL),(176689,'Melzer','melzer',NULL,NULL,NULL),(176690,'Christiaan Melzer','christiaan melzer',NULL,NULL,NULL),(176691,'Jan van Bennekom','jan van bennekom',NULL,NULL,NULL),(176692,'Kokxhoorn','kokxhoorn',NULL,NULL,NULL),(176693,'Catharina Jacoba Cornelia Kokxhoorn','catharina jacoba cornelia kokxhoorn',NULL,NULL,NULL),(176694,'Alida Roos','alida roos',NULL,NULL,NULL),(176695,'Aafje de Vries','aafje de vries',NULL,NULL,NULL),(176696,'Cornelis Petrus Adrianus Jonxis','cornelis petrus adrianus jonxis',NULL,NULL,NULL),(176697,'Jean Henri Hubner','jean henri hubner',NULL,NULL,NULL),(176698,'Elisabeth Maria van Kol','elisabeth maria van kol',NULL,NULL,NULL),(176699,'Helena Voerman','helena voerman',NULL,NULL,NULL),(176700,'Andries Cornelis Matthijs Boogmans','andries cornelis matthijs boogmans',NULL,NULL,NULL),(176701,'Theodorus Schepman','theodorus schepman',NULL,NULL,NULL),(176702,'William Pateman','william pateman',NULL,NULL,NULL),(176703,'Antoinetta Elisabetha Alers','antoinetta elisabetha alers',NULL,NULL,NULL),(176704,'Jacobus van den Brink','jacobus van den brink',NULL,NULL,NULL),(176705,'Adriana Passon','adriana passon',NULL,NULL,NULL),(176706,'Maria van Karnebeek','maria van karnebeek',NULL,NULL,NULL),(176707,'Andries Cornelis Quarter','andries cornelis quarter',NULL,NULL,NULL),(176708,'Carel Frederik Curtenius Bentink','carel frederik curtenius bentink',NULL,NULL,NULL),(176709,'Goudvisch','goudvisch',NULL,NULL,NULL),(176710,'Klara Goudvisch','klara goudvisch',NULL,NULL,NULL),(176711,'Magteld van Duijsberg','magteld van duijsberg',NULL,NULL,NULL),(176712,'Johanna Wilhelmina Gezon','johanna wilhelmina gezon',NULL,NULL,NULL),(176713,'Eduard Theodorus Ludovicus Pas','eduard theodorus ludovicus pas',NULL,NULL,NULL),(176714,'Jacobus Versteegh','jacobus versteegh',NULL,NULL,NULL),(176715,'Johannes Boom','johannes boom',NULL,NULL,NULL),(176716,'Sophia Termaten','sophia termaten',NULL,NULL,NULL),(176717,'Johannes Martinus Boogmans','johannes martinus boogmans',NULL,NULL,NULL),(176718,'Dirk Cornelis Weber','dirk cornelis weber',NULL,NULL,NULL),(176719,'Johannes Christiaan Willem Schepman','johannes christiaan willem schepman',NULL,NULL,NULL),(176720,'Catharina Kelder','catharina kelder',NULL,NULL,NULL),(176721,'Catharina Maria van Welp','catharina maria van welp',NULL,NULL,NULL),(176722,'Jan Willem Aarse','jan willem aarse',NULL,NULL,NULL),(176723,'Louisa Hermina Henriette van der Heijden','louisa hermina henriette van der heijden',NULL,NULL,NULL),(176724,'Hendrik Hageman','hendrik hageman',NULL,NULL,NULL),(176725,'Josephus Jacobus Dietz','josephus jacobus dietz',NULL,NULL,NULL),(176726,'Johanna Elsing','johanna elsing',NULL,NULL,NULL),(176727,'Christina van Kesteren','christina van kesteren',NULL,NULL,NULL),(176728,'Lissia','lissia',NULL,NULL,NULL),(176729,'Anna Lissia Moesel','anna lissia moesel',NULL,NULL,NULL),(176730,'Antonia Johanna Keuzenkamp','antonia johanna keuzenkamp',NULL,NULL,NULL),(176731,'Veronica Elisabeth Lambrecht','veronica elisabeth lambrecht',NULL,NULL,NULL),(176732,'Jacoba Mondriaan','jacoba mondriaan',NULL,NULL,NULL),(176733,'Cornelia van Aardenburg','cornelia van aardenburg',NULL,NULL,NULL),(176734,'Leonardus Josephus Cramer','leonardus josephus cramer',NULL,NULL,NULL),(176735,'Mary Ann Bignell','mary ann bignell',NULL,NULL,NULL),(176736,'Clasina Coepee','clasina coepee',NULL,NULL,NULL),(176737,'Germania','germania',NULL,NULL,NULL),(176738,'Willemina Dorothea Germania Becker','willemina dorothea germania becker',NULL,NULL,NULL),(176739,'Fredrie','fredrie',NULL,NULL,NULL),(176740,'Charles Fredrie Schor','charles fredrie schor',NULL,NULL,NULL),(176741,'Andries Wilhelmus van de Graaf','andries wilhelmus van de graaf',NULL,NULL,NULL),(176742,'Maria Apolonia van Roden','maria apolonia van roden',NULL,NULL,NULL),(176743,'Johan Albert Coenraad Achilles','johan albert coenraad achilles',NULL,NULL,NULL),(176744,'Catharina Knebel','catharina knebel',NULL,NULL,NULL),(176745,'Amelia Carolina Sebilla van Essen','amelia carolina sebilla van essen',NULL,NULL,NULL),(176746,'Johan Frederik Philippus Niggebrugge','johan frederik philippus niggebrugge',NULL,NULL,NULL),(176747,'Pieter Casper Klerck','pieter casper klerck',NULL,NULL,NULL),(176748,'Frederika Wilhelmina Susanna de Hertogh','frederika wilhelmina susanna de hertogh',NULL,NULL,NULL),(176749,'Jeannette Louisa Leonora van Thiel','jeannette louisa leonora van thiel',NULL,NULL,NULL),(176750,'Bernardina Petronella Gijsberta van Dijk','bernardina petronella gijsberta van dijk',NULL,NULL,NULL),(176751,'Joanna Maria van Meerbeek','joanna maria van meerbeek',NULL,NULL,NULL),(176752,'Cornelius Franciscus Lutzwig van Heijningen','cornelius franciscus lutzwig van heijningen',NULL,NULL,NULL),(176753,'Johan Heinrich Göbel','johan heinrich göbel',NULL,NULL,NULL),(176754,'Koet','koet',NULL,NULL,NULL),(176755,'Johanna Wilhelmina Koet','johanna wilhelmina koet',NULL,NULL,NULL),(176756,'Cornelis Antonie de Groot','cornelis antonie de groot',NULL,NULL,NULL),(176757,'Cornelia Jacoba de Jong','cornelia jacoba de jong',NULL,NULL,NULL),(176758,'Catharina Maria Hargrouves','catharina maria hargrouves',NULL,NULL,NULL),(176759,'Eeusom','eeusom',NULL,NULL,NULL),(176760,'Elisabeth van Eeusom','elisabeth van eeusom',NULL,NULL,NULL),(176761,'Johannes Hermanus Hanewald','johannes hermanus hanewald',NULL,NULL,NULL),(176762,'Johannes Christiaan Gijsbert van Hees','johannes christiaan gijsbert van hees',NULL,NULL,NULL),(176763,'Johannes Joachim Arie Verheijs','johannes joachim arie verheijs',NULL,NULL,NULL),(176764,'Christiaan Hendrik Vogelsang','christiaan hendrik vogelsang',NULL,NULL,NULL),(176765,'Johannes Merzel','johannes merzel',NULL,NULL,NULL),(176766,'Johannes Frederik Verheij','johannes frederik verheij',NULL,NULL,NULL),(176767,'Johanna Dorothea Christiane Heine','johanna dorothea christiane heine',NULL,NULL,NULL),(176768,'Clasina Fletterman','clasina fletterman',NULL,NULL,NULL),(176769,'Boke','boke',NULL,NULL,NULL),(176770,'Hendrik Boke','hendrik boke',NULL,NULL,NULL),(176771,'Johannes Anthonie Sillevis','johannes anthonie sillevis',NULL,NULL,NULL),(176772,'Hoogenstraten','hoogenstraten',NULL,NULL,NULL),(176773,'Elisabeth Hoogenstraten','elisabeth hoogenstraten',NULL,NULL,NULL),(176774,'Pieter Jacobus van der Laan','pieter jacobus van der laan',NULL,NULL,NULL),(176775,'Johanna van de Graaf','johanna van de graaf',NULL,NULL,NULL),(176776,'Soutje','soutje',NULL,NULL,NULL),(176777,'Soutje Coenraads','soutje coenraads',NULL,NULL,NULL),(176778,'Johan Hendrik Vigelius','johan hendrik vigelius',NULL,NULL,NULL),(176779,'Hogenstrijd','hogenstrijd',NULL,NULL,NULL),(176780,'Dirkje Hogenstrijd','dirkje hogenstrijd',NULL,NULL,NULL),(176781,'Adam Erasmus','adam erasmus',NULL,NULL,NULL),(176782,'Helena de Moet','helena de moet',NULL,NULL,NULL),(176783,'Leenderd Alexander den Drijver','leenderd alexander den drijver',NULL,NULL,NULL),(176784,'Antonetta Elisabeth van Melsen','antonetta elisabeth van melsen',NULL,NULL,NULL),(176785,'Louisa Maria Stolk','louisa maria stolk',NULL,NULL,NULL),(176786,'François Gevers','françois gevers',NULL,NULL,NULL),(176787,'Cuijper','cuijper',NULL,NULL,NULL),(176788,'Eva Cornelia Wilhelmina de Cuijper','eva cornelia wilhelmina de cuijper',NULL,NULL,NULL),(176789,'Jan Hendrik Wilhelmus Hoedt','jan hendrik wilhelmus hoedt',NULL,NULL,NULL),(176790,'Frederic Nicolas Jortran','frederic nicolas jortran',NULL,NULL,NULL),(176791,'Joannes Nicolaas Eijffinger','joannes nicolaas eijffinger',NULL,NULL,NULL),(176792,'Leendert Hardijzer','leendert hardijzer',NULL,NULL,NULL),(176793,'Cornelis Reinier Verweij','cornelis reinier verweij',NULL,NULL,NULL),(176794,'Yzak de Jeer','yzak de jeer',NULL,NULL,NULL),(176795,'Dirk de Bruijn','dirk de bruijn',NULL,NULL,NULL),(176796,'Johannes Cornelus Bodegraven','johannes cornelus bodegraven',NULL,NULL,NULL),(176797,'Willem Bloklander','willem bloklander',NULL,NULL,NULL),(176798,'Johannes Gerardus Beglinger','johannes gerardus beglinger',NULL,NULL,NULL),(176799,'Anthonie Veenhof','anthonie veenhof',NULL,NULL,NULL),(176800,'Johannes van Zwanenburg','johannes van zwanenburg',NULL,NULL,NULL),(176801,'Nicolaas Lodewijk Hendrik van Santen','nicolaas lodewijk hendrik van santen',NULL,NULL,NULL),(176802,'Faes','faes',NULL,NULL,NULL),(176803,'Maximilianus Petrus Antonius Faes','maximilianus petrus antonius faes',NULL,NULL,NULL),(176804,'Jacobus Voorham','jacobus voorham',NULL,NULL,NULL),(176805,'Pieter van der Hans','pieter van der hans',NULL,NULL,NULL),(176806,'Jean Joseph Doijen','jean joseph doijen',NULL,NULL,NULL),(176807,'Frederik Willem Tammerijn','frederik willem tammerijn',NULL,NULL,NULL),(176808,'Johan Philip Köhler','johan philip köhler',NULL,NULL,NULL),(176809,'Hendrik Boks','hendrik boks',NULL,NULL,NULL),(176810,'Joannes Jacobus Haverman','joannes jacobus haverman',NULL,NULL,NULL),(176811,'Nicolaas Theodorus Guldenmund','nicolaas theodorus guldenmund',NULL,NULL,NULL),(176812,'Carel Alexander Hoffman','carel alexander hoffman',NULL,NULL,NULL),(176813,'Crösman','crösman',NULL,NULL,NULL),(176814,'Johan Jacob Crösman','johan jacob crösman',NULL,NULL,NULL),(176815,'Hendrik van Dorrenstijn','hendrik van dorrenstijn',NULL,NULL,NULL),(176816,'Jacobus Johannes Baatenburg','jacobus johannes baatenburg',NULL,NULL,NULL),(176817,'Jan de Grip','jan de grip',NULL,NULL,NULL),(176818,'Adriaan Bertling','adriaan bertling',NULL,NULL,NULL),(176819,'Antonie Willem Carriere','antonie willem carriere',NULL,NULL,NULL),(176820,'Cornelis Adrianus Zwijs','cornelis adrianus zwijs',NULL,NULL,NULL),(176821,'Bartholomeus Daniel Carriere','bartholomeus daniel carriere',NULL,NULL,NULL),(176822,'Mundhenk','mundhenk',NULL,NULL,NULL),(176823,'Friedrich Christian Mundhenk','friedrich christian mundhenk',NULL,NULL,NULL),(176824,'Antonius Vincentius Aloijsius Rutten','antonius vincentius aloijsius rutten',NULL,NULL,NULL),(176825,'Hoepen','hoepen',NULL,NULL,NULL),(176826,'Gilles van Hoepen','gilles van hoepen',NULL,NULL,NULL),(176827,'Johannes Henderik Houtzager','johannes henderik houtzager',NULL,NULL,NULL),(176828,'Hendrikus Hendriks','hendrikus hendriks',NULL,NULL,NULL),(176829,'Mr. Thomas van Dam van Isselt','mr. thomas van dam van isselt',NULL,NULL,NULL),(176830,'Maasakker','maasakker',NULL,NULL,NULL),(176831,'Johannes Maasakker','johannes maasakker',NULL,NULL,NULL),(176832,'Wolf de Maan','wolf de maan',NULL,NULL,NULL),(176833,'Johan Friedrich Wilhelm Köhler','johan friedrich wilhelm köhler',NULL,NULL,NULL),(176834,'Gersting','gersting',NULL,NULL,NULL),(176835,'Fredrik Gersting','fredrik gersting',NULL,NULL,NULL),(176836,'Petrus Josephus Blom','petrus josephus blom',NULL,NULL,NULL),(176837,'Jan Ter Maten','jan ter maten',NULL,NULL,NULL),(176838,'Marineau','marineau',NULL,NULL,NULL),(176839,'Etienne Isidore Marineau','etienne isidore marineau',NULL,NULL,NULL),(176840,'Johannes Franciscus Jehee','johannes franciscus jehee',NULL,NULL,NULL),(176841,'Ernst Diederich Menges','ernst diederich menges',NULL,NULL,NULL),(176842,'Johannes Hendricus Noordanus','johannes hendricus noordanus',NULL,NULL,NULL),(176843,'Hendrik van der Kam','hendrik van der kam',NULL,NULL,NULL),(176844,'Willem van der Kley','willem van der kley',NULL,NULL,NULL),(176845,'Jacques Louis Quarles van Ufford','jacques louis quarles van ufford',NULL,NULL,NULL),(176846,'Hendrika van Welsenes','hendrika van welsenes',NULL,NULL,NULL),(176847,'Frederik Dirk Gotzsch','frederik dirk gotzsch',NULL,NULL,NULL),(176848,'Willem Frederik Mallee','willem frederik mallee',NULL,NULL,NULL),(176849,'Johanna Maria Wilhelmina van der Hell','johanna maria wilhelmina van der hell',NULL,NULL,NULL),(176850,'Amalie Jacobine Wilhelmine Haller','amalie jacobine wilhelmine haller',NULL,NULL,NULL),(176851,'Anna Dorothea Charlotte Filz','anna dorothea charlotte filz',NULL,NULL,NULL),(176852,'Petronella van Diemen','petronella van diemen',NULL,NULL,NULL),(176853,'Antonia Clasina Vermaak','antonia clasina vermaak',NULL,NULL,NULL),(176854,'Matthijs Smit','matthijs smit',NULL,NULL,NULL),(176855,'Cornelia Peele','cornelia peele',NULL,NULL,NULL),(176856,'Johannes Bouwer','johannes bouwer',NULL,NULL,NULL),(176857,'Jacoba Gerarda van Wijk','jacoba gerarda van wijk',NULL,NULL,NULL),(176858,'Willem Johannes Arie van den Berg','willem johannes arie van den berg',NULL,NULL,NULL),(176859,'Helena van Well','helena van well',NULL,NULL,NULL),(176860,'Gezina van Huet','gezina van huet',NULL,NULL,NULL),(176861,'Jan Vrolijk','jan vrolijk',NULL,NULL,NULL),(176862,'Catharina Beumer','catharina beumer',NULL,NULL,NULL),(176863,'Saartje Joseph','saartje joseph',NULL,NULL,NULL),(176864,'Anna Klazina Geertruida Essers','anna klazina geertruida essers',NULL,NULL,NULL),(176865,'Jetje Sloves','jetje sloves',NULL,NULL,NULL),(176866,'Pieter Jacobus van der Waals','pieter jacobus van der waals',NULL,NULL,NULL),(176867,'Jacobus Waning','jacobus waning',NULL,NULL,NULL),(176868,'Willempje van Baasbank','willempje van baasbank',NULL,NULL,NULL),(176869,'Gerrit Johannes Stokman','gerrit johannes stokman',NULL,NULL,NULL),(176870,'Martinus van Dam','martinus van dam',NULL,NULL,NULL),(176871,'Louis Joseph Brochard','louis joseph brochard',NULL,NULL,NULL),(176872,'Johannes Franciscus Henricus Meeuws','johannes franciscus henricus meeuws',NULL,NULL,NULL),(176873,'Johanna Maria Catharina van der Heem','johanna maria catharina van der heem',NULL,NULL,NULL),(176874,'Alyda Schut','alyda schut',NULL,NULL,NULL),(176875,'Gerardus Wouters','gerardus wouters',NULL,NULL,NULL),(176876,'Vuur','vuur',NULL,NULL,NULL),(176877,'Willem Frederik Vuur','willem frederik vuur',NULL,NULL,NULL),(176878,'Johanna Catharina van Ruth','johanna catharina van ruth',NULL,NULL,NULL),(176879,'Maria de Beer','maria de beer',NULL,NULL,NULL),(176880,'Wander Joseph Velthuizen','wander joseph velthuizen',NULL,NULL,NULL),(176881,'Pieter Johannes Franciscus Sakkee','pieter johannes franciscus sakkee',NULL,NULL,NULL),(176882,'Wilhelmina van Hoek','wilhelmina van hoek',NULL,NULL,NULL),(176883,'Petrus Jacobus Voster','petrus jacobus voster',NULL,NULL,NULL),(176884,'Gerritje van Wingerden','gerritje van wingerden',NULL,NULL,NULL),(176885,'Alida Alberdina van der Loo','alida alberdina van der loo',NULL,NULL,NULL),(176886,'Grebbe','grebbe',NULL,NULL,NULL),(176887,'Johanna Wilhelmina Grebbe','johanna wilhelmina grebbe',NULL,NULL,NULL),(176888,'Jacob Oostdam','jacob oostdam',NULL,NULL,NULL),(176889,'Geertrui Begelinger','geertrui begelinger',NULL,NULL,NULL),(176890,'Johanna Cornelia Werkhoven','johanna cornelia werkhoven',NULL,NULL,NULL),(176891,'Margaretha Elisabeth Schneiders','margaretha elisabeth schneiders',NULL,NULL,NULL),(176892,'Alexander Philippus Pattijn','alexander philippus pattijn',NULL,NULL,NULL),(176893,'Maria Elisabetha van Brederoo','maria elisabetha van brederoo',NULL,NULL,NULL),(176894,'Maria Wilhelmina Michel','maria wilhelmina michel',NULL,NULL,NULL),(176895,'Tornee','tornee',NULL,NULL,NULL),(176896,'Grietje Tornee','grietje tornee',NULL,NULL,NULL),(176897,'Lucia Cornelia Klercq','lucia cornelia klercq',NULL,NULL,NULL),(176898,'Johannes de Grijs','johannes de grijs',NULL,NULL,NULL),(176899,'Apollonia van der Lubbe','apollonia van der lubbe',NULL,NULL,NULL),(176900,'Dominicus Gabriel Hase','dominicus gabriel hase',NULL,NULL,NULL),(176901,'Wilhelmina Krul','wilhelmina krul',NULL,NULL,NULL),(176902,'Gerrit Anthonie van Nie','gerrit anthonie van nie',NULL,NULL,NULL),(176903,'Barend Versteeg','barend versteeg',NULL,NULL,NULL),(176904,'Jacob Hager','jacob hager',NULL,NULL,NULL),(176905,'Antonie Bout','antonie bout',NULL,NULL,NULL),(176906,'Theodorus Jacobus van Noord','theodorus jacobus van noord',NULL,NULL,NULL),(176907,'Adriana Diehl','adriana diehl',NULL,NULL,NULL),(176908,'Francisca van der Sloot','francisca van der sloot',NULL,NULL,NULL),(176909,'Rovestijn','rovestijn',NULL,NULL,NULL),(176910,'Christina van Rovestijn','christina van rovestijn',NULL,NULL,NULL),(176911,'Willemina Cornelia Zuijdervelt','willemina cornelia zuijdervelt',NULL,NULL,NULL),(176912,'Alida Scharp','alida scharp',NULL,NULL,NULL),(176913,'Hendrik Wilhelm Troost','hendrik wilhelm troost',NULL,NULL,NULL),(176914,'Margaretha Pieternella Letterie','margaretha pieternella letterie',NULL,NULL,NULL),(176915,'Anna Maria Wagenaar','anna maria wagenaar',NULL,NULL,NULL),(176916,'Göther','göther',NULL,NULL,NULL),(176917,'Anne Margarethe Göther','anne margarethe göther',NULL,NULL,NULL),(176918,'Arnoldus Hermanus Becks','arnoldus hermanus becks',NULL,NULL,NULL),(176919,'Krijn Knoester','krijn knoester',NULL,NULL,NULL),(176920,'Evert Josephus van Dam','evert josephus van dam',NULL,NULL,NULL),(176921,'Theodora Sophia Blom','theodora sophia blom',NULL,NULL,NULL),(176922,'Anna Catharina Stötzer','anna catharina stötzer',NULL,NULL,NULL),(176923,'Willem Mansveldt','willem mansveldt',NULL,NULL,NULL),(176924,'Joseph de Torres','joseph de torres',NULL,NULL,NULL),(176925,'Hendrika den Heijer','hendrika den heijer',NULL,NULL,NULL),(176926,'Geertruida Magdalena Cornelia van der Hoeven','geertruida magdalena cornelia van der hoeven',NULL,NULL,NULL),(176927,'Frederika Elisabeth Walschmidt','frederika elisabeth walschmidt',NULL,NULL,NULL),(176928,'Hendrik Jan Blom','hendrik jan blom',NULL,NULL,NULL),(176929,'Karel Hendrik Wisdom','karel hendrik wisdom',NULL,NULL,NULL),(176930,'Willem Stephanus van Amerongen','willem stephanus van amerongen',NULL,NULL,NULL),(176931,'Ida Francina Harman','ida francina harman',NULL,NULL,NULL),(176932,'Geertruida Korving','geertruida korving',NULL,NULL,NULL),(176933,'Remina','remina',NULL,NULL,NULL),(176934,'Anna Remina Johanna van Aalst','anna remina johanna van aalst',NULL,NULL,NULL),(176935,'Carolina Hermina Wilhelmina Catharina Steinmetz','carolina hermina wilhelmina catharina steinmetz',NULL,NULL,NULL),(176936,'Johanna Catharina van Aanhout','johanna catharina van aanhout',NULL,NULL,NULL),(176937,'Johanna van den Bosch','johanna van den bosch',NULL,NULL,NULL),(176938,'Michiel Raaphorst','michiel raaphorst',NULL,NULL,NULL),(176939,'Elisabeth Vos','elisabeth vos',NULL,NULL,NULL),(176940,'Carolina Christina Hendriks','carolina christina hendriks',NULL,NULL,NULL),(176941,'Maria Alida Michon','maria alida michon',NULL,NULL,NULL),(176942,'Pieter Krulder','pieter krulder',NULL,NULL,NULL),(176943,'Hendrik Johannes Leeman','hendrik johannes leeman',NULL,NULL,NULL),(176944,'Marinus Coenraad van der Putten','marinus coenraad van der putten',NULL,NULL,NULL),(176945,'Luberta de Groot','luberta de groot',NULL,NULL,NULL),(176946,'Antoinetta Emelia Maria de Groot','antoinetta emelia maria de groot',NULL,NULL,NULL),(176947,'Apolonia van Wijk','apolonia van wijk',NULL,NULL,NULL),(176948,'Antonia Justina Temminck','antonia justina temminck',NULL,NULL,NULL),(176949,'Roosje Springer','roosje springer',NULL,NULL,NULL),(176950,'Mr. Antonius Zacharias Hanlo','mr. antonius zacharias hanlo',NULL,NULL,NULL),(176951,'Gerardus Hubertus Verhoeven','gerardus hubertus verhoeven',NULL,NULL,NULL),(176952,'Willemina Haring','willemina haring',NULL,NULL,NULL),(176953,'Huijzers','huijzers',NULL,NULL,NULL),(176954,'Hendrik Huijzers','hendrik huijzers',NULL,NULL,NULL),(176955,'Gerardina Jacoba Schaasberg','gerardina jacoba schaasberg',NULL,NULL,NULL),(176956,'Johanna Susanna van der Stijl','johanna susanna van der stijl',NULL,NULL,NULL),(176957,'Johannes Pieter Leschot','johannes pieter leschot',NULL,NULL,NULL),(176958,'Wilhelmus Johannes Ruijgrok','wilhelmus johannes ruijgrok',NULL,NULL,NULL),(176959,'Mathilda Catharina Wilhelmina Bakker','mathilda catharina wilhelmina bakker',NULL,NULL,NULL),(176960,'Henriette Katan','henriette katan',NULL,NULL,NULL),(176961,'Adriana Johanna Roodbeen','adriana johanna roodbeen',NULL,NULL,NULL),(176962,'Kannemans','kannemans',NULL,NULL,NULL),(176963,'Adriana Catharina Kannemans','adriana catharina kannemans',NULL,NULL,NULL),(176964,'Hendrik van Lier','hendrik van lier',NULL,NULL,NULL),(176965,'Onrust','onrust',NULL,NULL,NULL),(176966,'Arij Onrust','arij onrust',NULL,NULL,NULL),(176967,'Anna Henriette Jansen','anna henriette jansen',NULL,NULL,NULL),(176968,'Paulina Carolina Obreen','paulina carolina obreen',NULL,NULL,NULL),(176969,'Gerrit van Geel','gerrit van geel',NULL,NULL,NULL),(176970,'Theodorus Marinus Ditvoorst','theodorus marinus ditvoorst',NULL,NULL,NULL),(176971,'Kasterman','kasterman',NULL,NULL,NULL),(176972,'Johanna Elisabeth Kasterman','johanna elisabeth kasterman',NULL,NULL,NULL),(176973,'Maria van der Hout','maria van der hout',NULL,NULL,NULL),(176974,'Jacobus van der Wansem','jacobus van der wansem',NULL,NULL,NULL),(176975,'Alida Jacoba','alida jacoba',NULL,NULL,NULL),(176976,'Abraham Lodewijk','abraham lodewijk',NULL,NULL,NULL),(176977,'Helena Johanna Regina','helena johanna regina',NULL,NULL,NULL),(176978,'Karel Hendrik Maria','karel hendrik maria',NULL,NULL,NULL),(176979,'Anna Gerardina Jacoba','anna gerardina jacoba',NULL,NULL,NULL),(176980,'Albertus Everardus','albertus everardus',NULL,NULL,NULL),(176981,'Willem Adriaan Cornelis','willem adriaan cornelis',NULL,NULL,NULL),(176982,'Hendrik Willem Dirk Wouter','hendrik willem dirk wouter',NULL,NULL,NULL),(176983,'Carolus Gerhardus','carolus gerhardus',NULL,NULL,NULL),(176984,'Jacob Joseph','jacob joseph',NULL,NULL,NULL),(176985,'Helena Antonetta','helena antonetta',NULL,NULL,NULL),(176986,'Mattheus Marinus Franciscus','mattheus marinus franciscus',NULL,NULL,NULL),(176987,'Wilhelmina Sophia Antonetta','wilhelmina sophia antonetta',NULL,NULL,NULL),(176988,'Evert Hillebrand','evert hillebrand',NULL,NULL,NULL),(176989,'Adrianus Herman','adrianus herman',NULL,NULL,NULL),(176990,'Cornelius Ludovicus Maria Emilius Joannes Eduardus','cornelius ludovicus maria emilius joannes eduardus',NULL,NULL,NULL),(176991,'Johannes Cornelis Jacobus Eversteyn','johannes cornelis jacobus eversteyn',NULL,NULL,NULL),(176992,'Johannes Kraan','johannes kraan',NULL,NULL,NULL),(176993,'Symon Vermeulen','symon vermeulen',NULL,NULL,NULL),(176994,'Jean François Jannes','jean françois jannes',NULL,NULL,NULL),(176995,'Karel Hermanus Franciscus Pat','karel hermanus franciscus pat',NULL,NULL,NULL),(176996,'Cornelis Kips','cornelis kips',NULL,NULL,NULL),(176997,'Johan Matthias Jacob Engelberts','johan matthias jacob engelberts',NULL,NULL,NULL),(176998,'Julius Cornelis Servaas Adriaan van den Bergh','julius cornelis servaas adriaan van den bergh',NULL,NULL,NULL),(176999,'Johannes Idema','johannes idema',NULL,NULL,NULL),(177000,'Brelay','brelay',NULL,NULL,NULL),(177001,'Pierre Eugène Emile Brelay','pierre eugène emile brelay',NULL,NULL,NULL),(177002,'Aarbodem','aarbodem',NULL,NULL,NULL),(177003,'Johannes Aarbodem','johannes aarbodem',NULL,NULL,NULL),(177004,'Martinus Kortman','martinus kortman',NULL,NULL,NULL),(177005,'Willem Hogendijk','willem hogendijk',NULL,NULL,NULL),(177006,'Johannes Ravestijn','johannes ravestijn',NULL,NULL,NULL),(177007,'Wilhelmus Ludovicus Beckers','wilhelmus ludovicus beckers',NULL,NULL,NULL),(177008,'Johannes Jacobus Delia','johannes jacobus delia',NULL,NULL,NULL),(177009,'Theodorus Johannes Elie Wieland','theodorus johannes elie wieland',NULL,NULL,NULL),(177010,'Gosselaar','gosselaar',NULL,NULL,NULL),(177011,'Petrus Georgius Gosselaar','petrus georgius gosselaar',NULL,NULL,NULL),(177012,'Koppenschaar','koppenschaar',NULL,NULL,NULL),(177013,'Pieter Cornelis Koppenschaar','pieter cornelis koppenschaar',NULL,NULL,NULL),(177014,'Wege','wege',NULL,NULL,NULL),(177015,'Pieter Franciscus van de Wege','pieter franciscus van de wege',NULL,NULL,NULL),(177016,'Bartholomeus Verhoef','bartholomeus verhoef',NULL,NULL,NULL),(177017,'Antonie Buys','antonie buys',NULL,NULL,NULL),(177018,'Jan van Dortmond','jan van dortmond',NULL,NULL,NULL),(177019,'Barthélémi','barthélémi',NULL,NULL,NULL),(177020,'Barthélémi Colin','barthélémi colin',NULL,NULL,NULL),(177021,'Langenkamp','langenkamp',NULL,NULL,NULL),(177022,'Gerrit Langenkamp','gerrit langenkamp',NULL,NULL,NULL),(177023,'Martinus van Ommeren','martinus van ommeren',NULL,NULL,NULL),(177024,'Jan Bettinger','jan bettinger',NULL,NULL,NULL),(177025,'Pierre Laurent van Mol','pierre laurent van mol',NULL,NULL,NULL),(177026,'Guillaume Melsert','guillaume melsert',NULL,NULL,NULL),(177027,'Johanna Koolemans','johanna koolemans',NULL,NULL,NULL),(177028,'Jacobus Thomas','jacobus thomas',NULL,NULL,NULL),(177029,'Alida Dorothea Cnopius','alida dorothea cnopius',NULL,NULL,NULL),(177030,'Adrianus Schraag','adrianus schraag',NULL,NULL,NULL),(177031,'Francina Maria van Vinkestein','francina maria van vinkestein',NULL,NULL,NULL),(177032,'Johannes Gerardus van der Loos','johannes gerardus van der loos',NULL,NULL,NULL),(177033,'Zinckeisen','zinckeisen',NULL,NULL,NULL),(177034,'Johann Leonardus Cornelis Zinckeisen','johann leonardus cornelis zinckeisen',NULL,NULL,NULL),(177035,'Christina van Grootveld','christina van grootveld',NULL,NULL,NULL),(177036,'Cornelis Willems','cornelis willems',NULL,NULL,NULL),(177037,'Henri Verveer','henri verveer',NULL,NULL,NULL),(177038,'Petrus van Agthoven','petrus van agthoven',NULL,NULL,NULL),(177039,'George Frederik Michon','george frederik michon',NULL,NULL,NULL),(177040,'Gerardus de Leede','gerardus de leede',NULL,NULL,NULL),(177041,'Beukerum','beukerum',NULL,NULL,NULL),(177042,'Everdina van Beukerum','everdina van beukerum',NULL,NULL,NULL),(177043,'Anna Margaretha Brusse','anna margaretha brusse',NULL,NULL,NULL),(177044,'Anthonie van Tour','anthonie van tour',NULL,NULL,NULL),(177045,'Hendrika Bekker','hendrika bekker',NULL,NULL,NULL),(177046,'Catharina Johanna Maria Theresia Post','catharina johanna maria theresia post',NULL,NULL,NULL),(177047,'Lodewijk van Driel van Goudswaard','lodewijk van driel van goudswaard',NULL,NULL,NULL),(177048,'Sander Danser','sander danser',NULL,NULL,NULL),(177049,'Kembeek','kembeek',NULL,NULL,NULL),(177050,'Johanna Kembeek','johanna kembeek',NULL,NULL,NULL),(177051,'Sophia Johanna van Vliet','sophia johanna van vliet',NULL,NULL,NULL),(177052,'David Henricus Johannes Engelhard','david henricus johannes engelhard',NULL,NULL,NULL),(177053,'Hendrika Elisabeth Hendriks','hendrika elisabeth hendriks',NULL,NULL,NULL),(177054,'Hendrika Maria Lavigne','hendrika maria lavigne',NULL,NULL,NULL),(177055,'Aagje Maria Margaretha van der Horst','aagje maria margaretha van der horst',NULL,NULL,NULL),(177056,'Johannes Marinus Haas','johannes marinus haas',NULL,NULL,NULL),(177057,'Rijntje van der Heijden','rijntje van der heijden',NULL,NULL,NULL),(177058,'Hendrika Wilhelmina Straatman','hendrika wilhelmina straatman',NULL,NULL,NULL),(177059,'Arnoldus Johannes van Maanen','arnoldus johannes van maanen',NULL,NULL,NULL),(177060,'Willemina Cools','willemina cools',NULL,NULL,NULL),(177061,'Elisabeth Dillo','elisabeth dillo',NULL,NULL,NULL),(177062,'Lafeber','lafeber',NULL,NULL,NULL),(177063,'Johanna Clasina Lafeber','johanna clasina lafeber',NULL,NULL,NULL),(177064,'Cornelia de Lezenne','cornelia de lezenne',NULL,NULL,NULL),(177065,'Willem Cornelius Schrevelius','willem cornelius schrevelius',NULL,NULL,NULL),(177066,'Franciscus Marius Carolus Briedé','franciscus marius carolus briedé',NULL,NULL,NULL),(177067,'Dilloo','dilloo',NULL,NULL,NULL),(177068,'Teunis Jacobus Dilloo','teunis jacobus dilloo',NULL,NULL,NULL),(177069,'Adriana Margaretha Verblauw','adriana margaretha verblauw',NULL,NULL,NULL),(177070,'Meijer Walg','meijer walg',NULL,NULL,NULL),(177071,'Willem Frederik Muller','willem frederik muller',NULL,NULL,NULL),(177072,'Maria de Colonia','maria de colonia',NULL,NULL,NULL),(177073,'Jan Jacobus Feuring','jan jacobus feuring',NULL,NULL,NULL),(177074,'Wilhelmus Cornelis Schuling','wilhelmus cornelis schuling',NULL,NULL,NULL),(177075,'David Henricus de la Fuente','david henricus de la fuente',NULL,NULL,NULL),(177076,'Jacoba Cornelia van Geel','jacoba cornelia van geel',NULL,NULL,NULL),(177077,'Francina Tangering','francina tangering',NULL,NULL,NULL),(177078,'Cornelis Mostert','cornelis mostert',NULL,NULL,NULL),(177079,'Willem Hendrik Louis Leschot','willem hendrik louis leschot',NULL,NULL,NULL),(177080,'Judith Gertrude Jortran','judith gertrude jortran',NULL,NULL,NULL),(177081,'Judith Geertruida van Rees','judith geertruida van rees',NULL,NULL,NULL),(177082,'Petronella Johanna de Leede','petronella johanna de leede',NULL,NULL,NULL),(177083,'Lodewijk Paulus Jansen','lodewijk paulus jansen',NULL,NULL,NULL),(177084,'Cornelis Buijtendijk','cornelis buijtendijk',NULL,NULL,NULL),(177085,'Engelkoert','engelkoert',NULL,NULL,NULL),(177086,'Anna Catharina Engelkoert','anna catharina engelkoert',NULL,NULL,NULL),(177087,'Johannes Coenraad Meeps','johannes coenraad meeps',NULL,NULL,NULL),(177088,'Maria Wilhelmina Jongbloed','maria wilhelmina jongbloed',NULL,NULL,NULL),(177089,'Johanna van Spaan','johanna van spaan',NULL,NULL,NULL),(177090,'Catharina Baart','catharina baart',NULL,NULL,NULL),(177091,'Jahannes','jahannes',NULL,NULL,NULL),(177092,'Jacobus Jahannes Schuling','jacobus jahannes schuling',NULL,NULL,NULL),(177093,'Wilhelmina Elisabeth Bouwer','wilhelmina elisabeth bouwer',NULL,NULL,NULL),(177094,'Anna Antonia Kipp','anna antonia kipp',NULL,NULL,NULL),(177095,'Cornelia Leijendekkers','cornelia leijendekkers',NULL,NULL,NULL),(177096,'Rosalie Rachel Belinfante','rosalie rachel belinfante',NULL,NULL,NULL),(177097,'Antje Kok','antje kok',NULL,NULL,NULL),(177098,'Aaltje van Balkom','aaltje van balkom',NULL,NULL,NULL),(177099,'Anna van Staveren','anna van staveren',NULL,NULL,NULL),(177100,'Jacobus Christiaan Koopman','jacobus christiaan koopman',NULL,NULL,NULL),(177101,'Elsje Anna Antonia Terlaak','elsje anna antonia terlaak',NULL,NULL,NULL),(177102,'Arie Heijmans','arie heijmans',NULL,NULL,NULL),(177103,'Laurens Johannes van Drunick','laurens johannes van drunick',NULL,NULL,NULL),(177104,'Frederica Geertrui Burghardt','frederica geertrui burghardt',NULL,NULL,NULL),(177105,'Hendrik Frederik Scheenhouwer','hendrik frederik scheenhouwer',NULL,NULL,NULL),(177106,'Wilhelmus Petrus Trumpie','wilhelmus petrus trumpie',NULL,NULL,NULL),(177107,'Johannes Arnoldus Angenent','johannes arnoldus angenent',NULL,NULL,NULL),(177108,'Maria Johanna van Blerk','maria johanna van blerk',NULL,NULL,NULL),(177109,'Catharina Knops','catharina knops',NULL,NULL,NULL),(177110,'Dorothea Klazina Brederode','dorothea klazina brederode',NULL,NULL,NULL),(177111,'Petiet','petiet',NULL,NULL,NULL),(177112,'Maarten Petiet','maarten petiet',NULL,NULL,NULL),(177113,'Koozen','koozen',NULL,NULL,NULL),(177114,'Johanna Koozen','johanna koozen',NULL,NULL,NULL),(177115,'Hendrik van Kruisten','hendrik van kruisten',NULL,NULL,NULL),(177116,'Alida Kramers','alida kramers',NULL,NULL,NULL),(177117,'Fredrik Johannes Houtschild','fredrik johannes houtschild',NULL,NULL,NULL),(177118,'Carel Coenraad Krieger','carel coenraad krieger',NULL,NULL,NULL),(177119,'Johann Ludolf Wilhelm Carl Lichterfeld','johann ludolf wilhelm carl lichterfeld',NULL,NULL,NULL),(177120,'Kupperseur','kupperseur',NULL,NULL,NULL),(177121,'Catharina Kupperseur','catharina kupperseur',NULL,NULL,NULL),(177122,'Juriaans','juriaans',NULL,NULL,NULL),(177123,'Maria Juriaans','maria juriaans',NULL,NULL,NULL),(177124,'Nicolaas van Kleef','nicolaas van kleef',NULL,NULL,NULL),(177125,'Magdalena Hoppenbrouwer','magdalena hoppenbrouwer',NULL,NULL,NULL),(177126,'Willem Hendrik Johannes van Melsen','willem hendrik johannes van melsen',NULL,NULL,NULL),(177127,'Maretje','maretje',NULL,NULL,NULL),(177128,'Maretje Wuite','maretje wuite',NULL,NULL,NULL),(177129,'Alida Catharina Gerardina Gerritsen','alida catharina gerardina gerritsen',NULL,NULL,NULL),(177130,'Coenraad Arnoldus van Terveen','coenraad arnoldus van terveen',NULL,NULL,NULL),(177131,'Johanna Elizabeth Kelhoven','johanna elizabeth kelhoven',NULL,NULL,NULL),(177132,'Margaretha Wilhelmina Weber','margaretha wilhelmina weber',NULL,NULL,NULL),(177133,'Arie Harsveld','arie harsveld',NULL,NULL,NULL),(177134,'Klaauw','klaauw',NULL,NULL,NULL),(177135,'Marinus van der Klaauw','marinus van der klaauw',NULL,NULL,NULL),(177136,'Zevenboom','zevenboom',NULL,NULL,NULL),(177137,'Lijdia Maria Zevenboom','lijdia maria zevenboom',NULL,NULL,NULL),(177138,'Cornelia de Rooij','cornelia de rooij',NULL,NULL,NULL),(177139,'Dina Ploeg','dina ploeg',NULL,NULL,NULL),(177140,'Jacobus Gerardus Lieffering','jacobus gerardus lieffering',NULL,NULL,NULL),(177141,'Hendrika Quant','hendrika quant',NULL,NULL,NULL),(177142,'Benda','benda',NULL,NULL,NULL),(177143,'Hermanus Benda','hermanus benda',NULL,NULL,NULL),(177144,'Frederica de Jager','frederica de jager',NULL,NULL,NULL),(177145,'Gijsje Harmse','gijsje harmse',NULL,NULL,NULL),(177146,'Adriana Francisca Rotteveel','adriana francisca rotteveel',NULL,NULL,NULL),(177147,'Nicolaas Jacobus Coenraad Beringer','nicolaas jacobus coenraad beringer',NULL,NULL,NULL),(177148,'Geerdina','geerdina',NULL,NULL,NULL),(177149,'Geerdina van der Heijden','geerdina van der heijden',NULL,NULL,NULL),(177150,'Jan Hendrik Hoogenraad','jan hendrik hoogenraad',NULL,NULL,NULL),(177151,'Cornelia de Meijer','cornelia de meijer',NULL,NULL,NULL),(177152,'Maria Christina Adriana Hendriks','maria christina adriana hendriks',NULL,NULL,NULL),(177153,'Maria Elisabeth Sprinkhuizen','maria elisabeth sprinkhuizen',NULL,NULL,NULL),(177154,'Wilhelmina van As','wilhelmina van as',NULL,NULL,NULL),(177155,'Meulkens','meulkens',NULL,NULL,NULL),(177156,'Johanna Catharina Jacoba Meulkens','johanna catharina jacoba meulkens',NULL,NULL,NULL),(177157,'Pieternella Helena Visser','pieternella helena visser',NULL,NULL,NULL),(177158,'Jan Lodewijk Schoor','jan lodewijk schoor',NULL,NULL,NULL),(177159,'Gerardina van Erck','gerardina van erck',NULL,NULL,NULL),(177160,'Arie Bakker','arie bakker',NULL,NULL,NULL),(177161,'Rosella Jacoba Achilles','rosella jacoba achilles',NULL,NULL,NULL),(177162,'Pieternella Maria Windt','pieternella maria windt',NULL,NULL,NULL),(177163,'Johanna Wilhelmina Teunissen','johanna wilhelmina teunissen',NULL,NULL,NULL),(177164,'Charles Philip Hendrik Staal','charles philip hendrik staal',NULL,NULL,NULL),(177165,'Vöpel','vöpel',NULL,NULL,NULL),(177166,'Frederica Vöpel','frederica vöpel',NULL,NULL,NULL),(177167,'Jurianus Willemse','jurianus willemse',NULL,NULL,NULL),(177168,'Engelina Doornbos','engelina doornbos',NULL,NULL,NULL),(177169,'Jansje Blommestijn','jansje blommestijn',NULL,NULL,NULL),(177170,'Maria Magdalena Lemmes','maria magdalena lemmes',NULL,NULL,NULL),(177171,'Johannes Bonekamp','johannes bonekamp',NULL,NULL,NULL),(177172,'Bernardus Albertus Teeken','bernardus albertus teeken',NULL,NULL,NULL),(177173,'Johannes Pieter Ludwig','johannes pieter ludwig',NULL,NULL,NULL),(177174,'Alexander van der Does','alexander van der does',NULL,NULL,NULL),(177175,'Isabella Cornelia Maria Rijgersberg','isabella cornelia maria rijgersberg',NULL,NULL,NULL),(177176,'Mietje van Ulm','mietje van ulm',NULL,NULL,NULL),(177177,'Marianna Huisman','marianna huisman',NULL,NULL,NULL),(177178,'Johanna de Heij','johanna de heij',NULL,NULL,NULL),(177179,'Carolina Pieternella Johanna Kok','carolina pieternella johanna kok',NULL,NULL,NULL),(177180,'Willem François Emile Baron van der Borch van Verwolde','willem françois emile baron van der borch van verwolde',NULL,NULL,NULL),(177181,'Levij Spiero','levij spiero',NULL,NULL,NULL),(177182,'Johanna Maria Kerkvliet','johanna maria kerkvliet',NULL,NULL,NULL),(177183,'Frederik de Bakker','frederik de bakker',NULL,NULL,NULL),(177184,'Catharina Wijnmalen','catharina wijnmalen',NULL,NULL,NULL),(177185,'Dirkje Christina Snijders','dirkje christina snijders',NULL,NULL,NULL),(177186,'Wilhelmina Windt','wilhelmina windt',NULL,NULL,NULL),(177187,'Leonardus Caron','leonardus caron',NULL,NULL,NULL),(177188,'Raimond Charles Hoingne','raimond charles hoingne',NULL,NULL,NULL),(177189,'Petrus Paulus Smit','petrus paulus smit',NULL,NULL,NULL),(177190,'Belleman','belleman',NULL,NULL,NULL),(177191,'Cornelis Belleman','cornelis belleman',NULL,NULL,NULL),(177192,'Ida Treffers','ida treffers',NULL,NULL,NULL),(177193,'Freundt','freundt',NULL,NULL,NULL),(177194,'Johanna Hendrika Freundt','johanna hendrika freundt',NULL,NULL,NULL),(177195,'Christoffel Melsert','christoffel melsert',NULL,NULL,NULL),(177196,'Hester van Noorden','hester van noorden',NULL,NULL,NULL),(177197,'Maria Kipperman','maria kipperman',NULL,NULL,NULL),(177198,'Alida Keuskamp','alida keuskamp',NULL,NULL,NULL),(177199,'Jacob Reinier Beeuwkes','jacob reinier beeuwkes',NULL,NULL,NULL),(177200,'Rimke','rimke',NULL,NULL,NULL),(177201,'Rimke Jacobs Eisinga','rimke jacobs eisinga',NULL,NULL,NULL),(177202,'Jan Willem de Hoog','jan willem de hoog',NULL,NULL,NULL),(177203,'Catharina Sophia Appelman','catharina sophia appelman',NULL,NULL,NULL),(177204,'Bastiana Essing','bastiana essing',NULL,NULL,NULL),(177205,'Nicolaas Janssen','nicolaas janssen',NULL,NULL,NULL),(177206,'Sophia Wilhelmina Elisabetha van Vliet','sophia wilhelmina elisabetha van vliet',NULL,NULL,NULL),(177207,'Elisabeth van Dam','elisabeth van dam',NULL,NULL,NULL),(177208,'Catharina Halverhout','catharina halverhout',NULL,NULL,NULL),(177209,'Godeau','godeau',NULL,NULL,NULL),(177210,'Johanna Adriana Godeau','johanna adriana godeau',NULL,NULL,NULL),(177211,'Johannes Franciscus Teeken','johannes franciscus teeken',NULL,NULL,NULL),(177212,'Sara de Koning','sara de koning',NULL,NULL,NULL),(177213,'Cornelis Brand','cornelis brand',NULL,NULL,NULL),(177214,'Martijntje van der Zwan','martijntje van der zwan',NULL,NULL,NULL),(177215,'Elisabeth Weber','elisabeth weber',NULL,NULL,NULL),(177216,'Balthoven','balthoven',NULL,NULL,NULL),(177217,'Johannes van Balthoven','johannes van balthoven',NULL,NULL,NULL),(177218,'Arend Machiel Wiggelman','arend machiel wiggelman',NULL,NULL,NULL),(177219,'Helleganger','helleganger',NULL,NULL,NULL),(177220,'Emerentiana Helleganger','emerentiana helleganger',NULL,NULL,NULL),(177221,'Hendrina Niemeijer','hendrina niemeijer',NULL,NULL,NULL),(177222,'Johannes Martinus Niehoff','johannes martinus niehoff',NULL,NULL,NULL),(177223,'Willem Anthonius de Haas','willem anthonius de haas',NULL,NULL,NULL),(177224,'Johannes Willem Bartels','johannes willem bartels',NULL,NULL,NULL),(177225,'Gerritje Hulscher','gerritje hulscher',NULL,NULL,NULL),(177226,'Maria Frederika Bernhard','maria frederika bernhard',NULL,NULL,NULL),(177227,'Pieter Teeuwisse','pieter teeuwisse',NULL,NULL,NULL),(177228,'Frederik Wilhelm Dirk Esseboom','frederik wilhelm dirk esseboom',NULL,NULL,NULL),(177229,'Alida van der Beek','alida van der beek',NULL,NULL,NULL),(177230,'Hendrika Beijerbergen van Henegouwen','hendrika beijerbergen van henegouwen',NULL,NULL,NULL),(177231,'Waltherus Casper van der Wall','waltherus casper van der wall',NULL,NULL,NULL),(177232,'Evertje Hendriks','evertje hendriks',NULL,NULL,NULL),(177233,'Arie Marinus van der Scheer','arie marinus van der scheer',NULL,NULL,NULL),(177234,'Frans Beijerbergen','frans beijerbergen',NULL,NULL,NULL),(177235,'Hendrika Margaretha Kramer','hendrika margaretha kramer',NULL,NULL,NULL),(177236,'Cornelia Broer','cornelia broer',NULL,NULL,NULL),(177237,'Johanna Abraas','johanna abraas',NULL,NULL,NULL),(177238,'Elisabeth Maria Rijke','elisabeth maria rijke',NULL,NULL,NULL),(177239,'Cornelia Clasina Adriana van Leeuwen','cornelia clasina adriana van leeuwen',NULL,NULL,NULL),(177240,'Alexander Gerardus Mirande','alexander gerardus mirande',NULL,NULL,NULL),(177241,'Johannes Beijerbergen','johannes beijerbergen',NULL,NULL,NULL),(177242,'Maria Beijerbergen','maria beijerbergen',NULL,NULL,NULL),(177243,'Anna Elisabeth van Geemert','anna elisabeth van geemert',NULL,NULL,NULL),(177244,'Sophia Schippers','sophia schippers',NULL,NULL,NULL),(177245,'Hendrika Wijne','hendrika wijne',NULL,NULL,NULL),(177246,'Elisabeth van der Wal','elisabeth van der wal',NULL,NULL,NULL),(177247,'Johannes Hendrik Smits','johannes hendrik smits',NULL,NULL,NULL),(177248,'Sophia Cornelia Appelman','sophia cornelia appelman',NULL,NULL,NULL),(177249,'Jacobus Vrolijk','jacobus vrolijk',NULL,NULL,NULL),(177250,'Johanna Wilhelmina Klouwer','johanna wilhelmina klouwer',NULL,NULL,NULL),(177251,'Adriana Maria van der Burg','adriana maria van der burg',NULL,NULL,NULL),(177252,'Hermanus Johannes Zalm','hermanus johannes zalm',NULL,NULL,NULL),(177253,'Bernardus van den Heetkamp','bernardus van den heetkamp',NULL,NULL,NULL),(177254,'Looslie','looslie',NULL,NULL,NULL),(177255,'Hendrik Baltus Looslie','hendrik baltus looslie',NULL,NULL,NULL),(177256,'Louisa Johanna van Kooten','louisa johanna van kooten',NULL,NULL,NULL),(177257,'Hermanus Nicolaas Ploeg','hermanus nicolaas ploeg',NULL,NULL,NULL),(177258,'Wilhelmina Migchels','wilhelmina migchels',NULL,NULL,NULL),(177259,'Fredrica Johanna Praun','fredrica johanna praun',NULL,NULL,NULL),(177260,'Sophia Blok','sophia blok',NULL,NULL,NULL),(177261,'Overring','overring',NULL,NULL,NULL),(177262,'Gijsbertus Gerardus Godefridus Overring','gijsbertus gerardus godefridus overring',NULL,NULL,NULL),(177263,'Pieter van den Heetkamp','pieter van den heetkamp',NULL,NULL,NULL),(177264,'Anna Maria Josepha Wilhelmina Albert','anna maria josepha wilhelmina albert',NULL,NULL,NULL),(177265,'Cornelis Gerard','cornelis gerard',NULL,NULL,NULL),(177266,'Antoinette Stephanie Mathilde','antoinette stephanie mathilde',NULL,NULL,NULL),(177267,'Hendricus Andries','hendricus andries',NULL,NULL,NULL),(177268,'Johanna Jacoba Wilhelmina Louisa','johanna jacoba wilhelmina louisa',NULL,NULL,NULL),(177269,'Jacobus Moritz Jan','jacobus moritz jan',NULL,NULL,NULL),(177270,'Sophia Antoinetta','sophia antoinetta',NULL,NULL,NULL),(177271,'Jacobus Engelbertus','jacobus engelbertus',NULL,NULL,NULL),(177272,'Frederik Coenraad','frederik coenraad',NULL,NULL,NULL),(177273,'Maria Bastiana','maria bastiana',NULL,NULL,NULL),(177274,'Christina Geertruida Petronella','christina geertruida petronella',NULL,NULL,NULL),(177275,'Hendrik Paulus Johannes','hendrik paulus johannes',NULL,NULL,NULL),(177276,'Simon Elias','simon elias',NULL,NULL,NULL),(177277,'Jacoba Meggelina Frederika','jacoba meggelina frederika',NULL,NULL,NULL),(177278,'Anna Maria Margaretha Elisabeth','anna maria margaretha elisabeth',NULL,NULL,NULL),(177279,'Frederika Elisabeth','frederika elisabeth',NULL,NULL,NULL),(177280,'Henri Johan Pieter','henri johan pieter',NULL,NULL,NULL),(177281,'Fredrick','fredrick',NULL,NULL,NULL),(177282,'Jan Fredrick Willem Le Comte','jan fredrick willem le comte',NULL,NULL,NULL),(177283,'Peeterus','peeterus',NULL,NULL,NULL),(177284,'Peeterus de Bruijn','peeterus de bruijn',NULL,NULL,NULL),(177285,'Cornelis Johannes van der Zwan','cornelis johannes van der zwan',NULL,NULL,NULL),(177286,'Jacob Adrianus Franciscus Kolber','jacob adrianus franciscus kolber',NULL,NULL,NULL),(177287,'Anthonie van Doorn','anthonie van doorn',NULL,NULL,NULL),(177288,'Reinier Zwiebel','reinier zwiebel',NULL,NULL,NULL),(177289,'Jacobus Fluiter','jacobus fluiter',NULL,NULL,NULL),(177290,'Henricus de Jong','henricus de jong',NULL,NULL,NULL),(177291,'Johannes Antonie Stroebel','johannes antonie stroebel',NULL,NULL,NULL),(177292,'Pieter Korpershoek van der Kooij','pieter korpershoek van der kooij',NULL,NULL,NULL),(177293,'Antonie Cornelis Smit','antonie cornelis smit',NULL,NULL,NULL),(177294,'Wilhelm Philippus Paternotte','wilhelm philippus paternotte',NULL,NULL,NULL),(177295,'Pieter Schneider','pieter schneider',NULL,NULL,NULL),(177296,'Jacobus van der Ruijt','jacobus van der ruijt',NULL,NULL,NULL),(177297,'Fredrik Justus Vos','fredrik justus vos',NULL,NULL,NULL),(177298,'Gijsbert van der Toorn','gijsbert van der toorn',NULL,NULL,NULL),(177299,'Johannes Marinus Straub','johannes marinus straub',NULL,NULL,NULL),(177300,'Bernardus Nicolaus Joannes Antonius Roelofs','bernardus nicolaus joannes antonius roelofs',NULL,NULL,NULL),(177301,'Abraham Moresco','abraham moresco',NULL,NULL,NULL),(177302,'Arnoldus van der Zalm','arnoldus van der zalm',NULL,NULL,NULL),(177303,'Jacobus Marinus Wilhelmus de Louw','jacobus marinus wilhelmus de louw',NULL,NULL,NULL),(177304,'Johannes Petrus Wilhelmus Schermer','johannes petrus wilhelmus schermer',NULL,NULL,NULL),(177305,'Joannes Henricus Bouman','joannes henricus bouman',NULL,NULL,NULL),(177306,'Gerben de Jong','gerben de jong',NULL,NULL,NULL),(177307,'Lauf','lauf',NULL,NULL,NULL),(177308,'Johan Mathias Lauf','johan mathias lauf',NULL,NULL,NULL),(177309,'Johannes Philippus Siebrecht','johannes philippus siebrecht',NULL,NULL,NULL),(177310,'Rozemulder','rozemulder',NULL,NULL,NULL),(177311,'Jelle Rozemulder','jelle rozemulder',NULL,NULL,NULL),(177312,'Johannes Zuijdwijk','johannes zuijdwijk',NULL,NULL,NULL),(177313,'Adrianus Cornelis Knaapen','adrianus cornelis knaapen',NULL,NULL,NULL),(177314,'Petrus Antonius van Leeuwenstijn','petrus antonius van leeuwenstijn',NULL,NULL,NULL),(177315,'Witteloostuijn','witteloostuijn',NULL,NULL,NULL),(177316,'Gerrit van Witteloostuijn','gerrit van witteloostuijn',NULL,NULL,NULL),(177317,'Retera','retera',NULL,NULL,NULL),(177318,'Petrus Retera','petrus retera',NULL,NULL,NULL),(177319,'Antonius Brugman','antonius brugman',NULL,NULL,NULL),(177320,'Jacobus Riep','jacobus riep',NULL,NULL,NULL),(177321,'Wilhelmus Johannes van der Meer','wilhelmus johannes van der meer',NULL,NULL,NULL),(177322,'Soestman','soestman',NULL,NULL,NULL),(177323,'Philip Soestman van Hasselt','philip soestman van hasselt',NULL,NULL,NULL),(177324,'Jean Gabriel Pierre Barthelemi van den Hove','jean gabriel pierre barthelemi van den hove',NULL,NULL,NULL),(177325,'Johannes van Aalten','johannes van aalten',NULL,NULL,NULL),(177326,'Dirk Abraham de Cocq','dirk abraham de cocq',NULL,NULL,NULL),(177327,'Kuiten','kuiten',NULL,NULL,NULL),(177328,'Hendrikus Kuiten','hendrikus kuiten',NULL,NULL,NULL),(177329,'Fredrik Hendrik Grondel','fredrik hendrik grondel',NULL,NULL,NULL),(177330,'Johannes van Vugt','johannes van vugt',NULL,NULL,NULL),(177331,'Adrianus Jacob van der Monde','adrianus jacob van der monde',NULL,NULL,NULL),(177332,'Hendricus Rotteveel','hendricus rotteveel',NULL,NULL,NULL),(177333,'Huibertus van der Spek','huibertus van der spek',NULL,NULL,NULL),(177334,'Louis Koegler','louis koegler',NULL,NULL,NULL),(177335,'Fredrik Baggerman','fredrik baggerman',NULL,NULL,NULL),(177336,'Christiaan Leendert de Vos','christiaan leendert de vos',NULL,NULL,NULL),(177337,'Jan de Bles','jan de bles',NULL,NULL,NULL),(177338,'Amarant','amarant',NULL,NULL,NULL),(177339,'Jonkheer Carel Paul Amarant de Salis','jonkheer carel paul amarant de salis',NULL,NULL,NULL),(177340,'Hendrik Schoenmaker','hendrik schoenmaker',NULL,NULL,NULL),(177341,'Maas Hendriks van den Heetkamp','maas hendriks van den heetkamp',NULL,NULL,NULL),(177342,'Rebecca Moses','rebecca moses',NULL,NULL,NULL),(177343,'Helena Johanna Maria van Kuik','helena johanna maria van kuik',NULL,NULL,NULL),(177344,'Maria Catharina Whitlau','maria catharina whitlau',NULL,NULL,NULL),(177345,'Maria Roozenburg','maria roozenburg',NULL,NULL,NULL),(177346,'Nicolaas Hendrik Kraamer','nicolaas hendrik kraamer',NULL,NULL,NULL),(177347,'Nicolaas van der Deijl','nicolaas van der deijl',NULL,NULL,NULL),(177348,'Craeijvanger','craeijvanger',NULL,NULL,NULL),(177349,'Carolus Gerhardus Craeijvanger','carolus gerhardus craeijvanger',NULL,NULL,NULL),(177350,'Malchou','malchou',NULL,NULL,NULL),(177351,'Anna Catharina Malchou','anna catharina malchou',NULL,NULL,NULL),(177352,'Salomon Pruikemaker','salomon pruikemaker',NULL,NULL,NULL),(177353,'Johan Lodewijk Hendrik Lutz','johan lodewijk hendrik lutz',NULL,NULL,NULL),(177354,'Henrica Emerentiana Franses','henrica emerentiana franses',NULL,NULL,NULL),(177355,'Schneijders','schneijders',NULL,NULL,NULL),(177356,'Maria Barbara Schneijders','maria barbara schneijders',NULL,NULL,NULL),(177357,'Jacobus Groen','jacobus groen',NULL,NULL,NULL),(177358,'Fredrik Petrus Bourquin','fredrik petrus bourquin',NULL,NULL,NULL),(177359,'Geertruida van Hees','geertruida van hees',NULL,NULL,NULL),(177360,'Henry Downend','henry downend',NULL,NULL,NULL),(177361,'Sophia Maria Begelinger','sophia maria begelinger',NULL,NULL,NULL),(177362,'Maria Petronella Everstijn','maria petronella everstijn',NULL,NULL,NULL),(177363,'Peter Adam Ebling','peter adam ebling',NULL,NULL,NULL),(177364,'Anna Maria Jacoba Cornelia Beretta','anna maria jacoba cornelia beretta',NULL,NULL,NULL),(177365,'Maria Adriana Singelenberg','maria adriana singelenberg',NULL,NULL,NULL),(177366,'Johanna Jacoba Walter','johanna jacoba walter',NULL,NULL,NULL),(177367,'Anthe','anthe',NULL,NULL,NULL),(177368,'Johannes Antonius van Anthe','johannes antonius van anthe',NULL,NULL,NULL),(177369,'Catharina Johanna den Heijer','catharina johanna den heijer',NULL,NULL,NULL),(177370,'Barend den Heijer','barend den heijer',NULL,NULL,NULL),(177371,'Carolus Mesker','carolus mesker',NULL,NULL,NULL),(177372,'Ingenata Sibilla Schippers','ingenata sibilla schippers',NULL,NULL,NULL),(177373,'Egbers','egbers',NULL,NULL,NULL),(177374,'Hendrica Egbers','hendrica egbers',NULL,NULL,NULL),(177375,'Petrus Jacobus Eerhart','petrus jacobus eerhart',NULL,NULL,NULL),(177376,'Dirkje Jansen','dirkje jansen',NULL,NULL,NULL),(177377,'Cornelia van Kruisten','cornelia van kruisten',NULL,NULL,NULL),(177378,'Maria Magdalena Essing','maria magdalena essing',NULL,NULL,NULL),(177379,'Maria van der Kemel','maria van der kemel',NULL,NULL,NULL),(177380,'Willem George Frederik Huijzer','willem george frederik huijzer',NULL,NULL,NULL),(177381,'Cornelia Barbara van Oosterwijck','cornelia barbara van oosterwijck',NULL,NULL,NULL),(177382,'David Schild','david schild',NULL,NULL,NULL),(177383,'Johannes Adrianus van der Toorn','johannes adrianus van der toorn',NULL,NULL,NULL),(177384,'Mr. Christian Jacobus Scholten van Oud Haarlem','mr. christian jacobus scholten van oud haarlem',NULL,NULL,NULL),(177385,'Carol van Osenbruggen','carol van osenbruggen',NULL,NULL,NULL),(177386,'Wendilia','wendilia',NULL,NULL,NULL),(177387,'Digna Wendilia Wijckerheld Bisdom','digna wendilia wijckerheld bisdom',NULL,NULL,NULL),(177388,'Catharina Metting','catharina metting',NULL,NULL,NULL),(177389,'Johanna Geertruida Schraag','johanna geertruida schraag',NULL,NULL,NULL),(177390,'Margaretha Wilhelmina Maria de Meijer','margaretha wilhelmina maria de meijer',NULL,NULL,NULL),(177391,'Wilhelmina Margaretha van Houten','wilhelmina margaretha van houten',NULL,NULL,NULL),(177392,'Johannes Zomerschoen','johannes zomerschoen',NULL,NULL,NULL),(177393,'Carel Reijer Kras','carel reijer kras',NULL,NULL,NULL),(177394,'Moses de Koning','moses de koning',NULL,NULL,NULL),(177395,'Anna Maria Knödler','anna maria knödler',NULL,NULL,NULL),(177396,'Wilhelmus Beijerbergen','wilhelmus beijerbergen',NULL,NULL,NULL),(177397,'Neeltje Kersbergen','neeltje kersbergen',NULL,NULL,NULL),(177398,'Serbé','serbé',NULL,NULL,NULL),(177399,'Maria Serbé','maria serbé',NULL,NULL,NULL),(177400,'Hendricus Franciscus Joseph Costermans','hendricus franciscus joseph costermans',NULL,NULL,NULL),(177401,'Rooduijn','rooduijn',NULL,NULL,NULL),(177402,'Geertruida Rooduijn','geertruida rooduijn',NULL,NULL,NULL),(177403,'Coenraad Vogelenzang','coenraad vogelenzang',NULL,NULL,NULL),(177404,'Sapes','sapes',NULL,NULL,NULL),(177405,'Bantsma','bantsma',NULL,NULL,NULL),(177406,'Jan Sapes Bantsma','jan sapes bantsma',NULL,NULL,NULL),(177407,'Henri Joseph Nepper','henri joseph nepper',NULL,NULL,NULL),(177408,'Willemina de Kraa','willemina de kraa',NULL,NULL,NULL),(177409,'Maria Sophia Sas','maria sophia sas',NULL,NULL,NULL),(177410,'Heiltje van Tol','heiltje van tol',NULL,NULL,NULL),(177411,'Stuipen','stuipen',NULL,NULL,NULL),(177412,'Arendje Pronk Stuipen Scheveningen','arendje pronk stuipen scheveningen',NULL,NULL,NULL),(177413,'Chrisje Tuijt','chrisje tuijt',NULL,NULL,NULL),(177414,'Arendje Groen','arendje groen',NULL,NULL,NULL),(177415,'Antonie Verstraten','antonie verstraten',NULL,NULL,NULL),(177416,'Anna Elisabeth Wevers','anna elisabeth wevers',NULL,NULL,NULL),(177417,'Johanna Jacoba Schooleman','johanna jacoba schooleman',NULL,NULL,NULL),(177418,'Cornelis Hendricus Johannes Antonius Kerlen','cornelis hendricus johannes antonius kerlen',NULL,NULL,NULL),(177419,'Aafje Catharina Uittenhout','aafje catharina uittenhout',NULL,NULL,NULL),(177420,'Rijgerbos','rijgerbos',NULL,NULL,NULL),(177421,'Wilhelmina Anna Rijgerbos','wilhelmina anna rijgerbos',NULL,NULL,NULL),(177422,'Teckoo','teckoo',NULL,NULL,NULL),(177423,'Teckoo Menno Machiel','teckoo menno machiel',NULL,NULL,NULL),(177424,'Louisa Francina Evrard','louisa francina evrard',NULL,NULL,NULL),(177425,'Wijnandus Wilhelmus Franciscus Verhulst','wijnandus wilhelmus franciscus verhulst',NULL,NULL,NULL),(177426,'Maria Tollus','maria tollus',NULL,NULL,NULL),(177427,'Pellegrina','pellegrina',NULL,NULL,NULL),(177428,'Catharina Pellegrina van der Heijden','catharina pellegrina van der heijden',NULL,NULL,NULL),(177429,'Verwij','verwij',NULL,NULL,NULL),(177430,'Johannes Verwij','johannes verwij',NULL,NULL,NULL),(177431,'Catharina Verhulst','catharina verhulst',NULL,NULL,NULL),(177432,'Dirkje van Breijer','dirkje van breijer',NULL,NULL,NULL),(177433,'Wilhelmina Catharina Kraan','wilhelmina catharina kraan',NULL,NULL,NULL),(177434,'Marianna Arnolda Snijder','marianna arnolda snijder',NULL,NULL,NULL),(177435,'Helena Catharina Elisabeth Johanna Neervoort','helena catharina elisabeth johanna neervoort',NULL,NULL,NULL),(177436,'Johannes Bernardus Cornelis de Weille','johannes bernardus cornelis de weille',NULL,NULL,NULL),(177437,'Maria Bernardina Catharina Ditmaar','maria bernardina catharina ditmaar',NULL,NULL,NULL),(177438,'Cornelis Heppener','cornelis heppener',NULL,NULL,NULL),(177439,'Johanna Offermans','johanna offermans',NULL,NULL,NULL),(177440,'Johannes Hendricus Borbijn','johannes hendricus borbijn',NULL,NULL,NULL),(177441,'Anna Noordhoven','anna noordhoven',NULL,NULL,NULL),(177442,'Johanna Herman','johanna herman',NULL,NULL,NULL),(177443,'Philippus de Zwart','philippus de zwart',NULL,NULL,NULL),(177444,'Christiaan Groenewold','christiaan groenewold',NULL,NULL,NULL),(177445,'Catharina Hoogendonk','catharina hoogendonk',NULL,NULL,NULL),(177446,'Johannes van Os','johannes van os',NULL,NULL,NULL),(177447,'Martina Jacoba Zijdenbos','martina jacoba zijdenbos',NULL,NULL,NULL),(177448,'Anna Ernestina van Rosendaal','anna ernestina van rosendaal',NULL,NULL,NULL),(177449,'Hercher','hercher',NULL,NULL,NULL),(177450,'Johanna Hercher','johanna hercher',NULL,NULL,NULL),(177451,'Maria Christina van Deursen','maria christina van deursen',NULL,NULL,NULL),(177452,'Hermina Sas','hermina sas',NULL,NULL,NULL),(177453,'Petronella Anna van der Spek','petronella anna van der spek',NULL,NULL,NULL),(177454,'Maria van Rooijen','maria van rooijen',NULL,NULL,NULL),(177455,'Magdalena Wilhelmina Hendrika Schäffer','magdalena wilhelmina hendrika schäffer',NULL,NULL,NULL),(177456,'Dirk Frederik Groenewold','dirk frederik groenewold',NULL,NULL,NULL),(177457,'Maria Poortman','maria poortman',NULL,NULL,NULL),(177458,'Vogelijn','vogelijn',NULL,NULL,NULL),(177459,'Johanna Margaretha Vogelijn','johanna margaretha vogelijn',NULL,NULL,NULL),(177460,'Hendrik Jacobus Kok','hendrik jacobus kok',NULL,NULL,NULL),(177461,'Maria Catharina Robelot','maria catharina robelot',NULL,NULL,NULL),(177462,'Anna Cornelia Voorzaat','anna cornelia voorzaat',NULL,NULL,NULL),(177463,'Maria Catharina de Waal','maria catharina de waal',NULL,NULL,NULL),(177464,'Jaantje de Bruin','jaantje de bruin',NULL,NULL,NULL),(177465,'Fredrika Wilhelmina van Rijswijk','fredrika wilhelmina van rijswijk',NULL,NULL,NULL),(177466,'Zacharia','zacharia',NULL,NULL,NULL),(177467,'Clara Zacharia Clement','clara zacharia clement',NULL,NULL,NULL),(177468,'Elisabeth Jacoba Geers','elisabeth jacoba geers',NULL,NULL,NULL),(177469,'Dorothea Johanna Kockx','dorothea johanna kockx',NULL,NULL,NULL),(177470,'Catharina Bloklander','catharina bloklander',NULL,NULL,NULL),(177471,'Leentje van der Zwan','leentje van der zwan',NULL,NULL,NULL),(177472,'Wilhelmus Ernst Rijnders','wilhelmus ernst rijnders',NULL,NULL,NULL),(177473,'Christiaan Antonius van Malsen','christiaan antonius van malsen',NULL,NULL,NULL),(177474,'Maria Jacoba van den Berg','maria jacoba van den berg',NULL,NULL,NULL),(177475,'Cornelia Tammerijn','cornelia tammerijn',NULL,NULL,NULL),(177476,'Jacobus Mackaij','jacobus mackaij',NULL,NULL,NULL),(177477,'Adriana Plomp','adriana plomp',NULL,NULL,NULL),(177478,'Job Teunis Taal','job teunis taal',NULL,NULL,NULL),(177479,'Steinmeijer','steinmeijer',NULL,NULL,NULL),(177480,'Magdalena Maria Steinmeijer','magdalena maria steinmeijer',NULL,NULL,NULL),(177481,'Jacoba Korving','jacoba korving',NULL,NULL,NULL),(177482,'Dorothea Wassenberg','dorothea wassenberg',NULL,NULL,NULL),(177483,'Henderika Brouwer','henderika brouwer',NULL,NULL,NULL),(177484,'Klaar Buitenhek','klaar buitenhek',NULL,NULL,NULL),(177485,'Dirk Marianus Everaars','dirk marianus everaars',NULL,NULL,NULL),(177486,'Jacobus Mattheijer','jacobus mattheijer',NULL,NULL,NULL),(177487,'Anna Maria de Groot','anna maria de groot',NULL,NULL,NULL),(177488,'Wijlen','wijlen',NULL,NULL,NULL),(177489,'Joanna van Wijlen','joanna van wijlen',NULL,NULL,NULL),(177490,'Cornelia Catharina Goud','cornelia catharina goud',NULL,NULL,NULL),(177491,'Willem Johannes Richel','willem johannes richel',NULL,NULL,NULL),(177492,'Jan Abraham van Rees','jan abraham van rees',NULL,NULL,NULL),(177493,'Johanna Batenburg','johanna batenburg',NULL,NULL,NULL),(177494,'Lagermans','lagermans',NULL,NULL,NULL),(177495,'Cornelia Antonia Lagermans','cornelia antonia lagermans',NULL,NULL,NULL),(177496,'Papekarel','papekarel',NULL,NULL,NULL),(177497,'Catharina Margaretha Papekarel','catharina margaretha papekarel',NULL,NULL,NULL),(177498,'Lucas Tokkie','lucas tokkie',NULL,NULL,NULL),(177499,'Eigenheer','eigenheer',NULL,NULL,NULL),(177500,'Johanna Maria Geertruida Eigenheer','johanna maria geertruida eigenheer',NULL,NULL,NULL),(177501,'Johanna Sophia Sieraal','johanna sophia sieraal',NULL,NULL,NULL),(177502,'Johanna Maria van Veen','johanna maria van veen',NULL,NULL,NULL),(177503,'Johanna Elisabeth Stauttener','johanna elisabeth stauttener',NULL,NULL,NULL),(177504,'Jacobus Koeleman','jacobus koeleman',NULL,NULL,NULL),(177505,'Johanna Verheij','johanna verheij',NULL,NULL,NULL),(177506,'Magdalena Maria van der Jagt','magdalena maria van der jagt',NULL,NULL,NULL),(177507,'Willem Frederik George Lodewijk Visser','willem frederik george lodewijk visser',NULL,NULL,NULL),(177508,'Arie Reus','arie reus',NULL,NULL,NULL),(177509,'Louisa Anna Henriette Theunissen','louisa anna henriette theunissen',NULL,NULL,NULL),(177510,'Pieter Beuger','pieter beuger',NULL,NULL,NULL),(177511,'Lattee','lattee',NULL,NULL,NULL),(177512,'Wilhelmina Lattee','wilhelmina lattee',NULL,NULL,NULL),(177513,'Marij Jackson','marij jackson',NULL,NULL,NULL),(177514,'Hendrika Alem','hendrika alem',NULL,NULL,NULL),(177515,'Dirk Buurman','dirk buurman',NULL,NULL,NULL),(177516,'Jacob Nathan Salabes','jacob nathan salabes',NULL,NULL,NULL),(177517,'Hooring','hooring',NULL,NULL,NULL),(177518,'Bartholomeus van der Hooring','bartholomeus van der hooring',NULL,NULL,NULL),(177519,'Gijsje Jobje van der Toorn','gijsje jobje van der toorn',NULL,NULL,NULL),(177520,'Christiaan Frederik Berger','christiaan frederik berger',NULL,NULL,NULL),(177521,'Chatthaloni','chatthaloni',NULL,NULL,NULL),(177522,'Helena Chatthaloni','helena chatthaloni',NULL,NULL,NULL),(177523,'Theodorus Vogelesang','theodorus vogelesang',NULL,NULL,NULL),(177524,'Johannes Zuiderwijk','johannes zuiderwijk',NULL,NULL,NULL),(177525,'Maria Patijn','maria patijn',NULL,NULL,NULL),(177526,'Helena Grootveld','helena grootveld',NULL,NULL,NULL),(177527,'Johanna Magdalena Scherf','johanna magdalena scherf',NULL,NULL,NULL),(177528,'Cornelis de Best','cornelis de best',NULL,NULL,NULL),(177529,'Job van der Toorn','job van der toorn',NULL,NULL,NULL),(177530,'Pieter Theodorus Martinus van Leeuwen','pieter theodorus martinus van leeuwen',NULL,NULL,NULL),(177531,'Janna Elisabeth','janna elisabeth',NULL,NULL,NULL),(177532,'Marinus Adrianus','marinus adrianus',NULL,NULL,NULL),(177533,'Engelina Catharina Johanna','engelina catharina johanna',NULL,NULL,NULL),(177534,'Leenderd Jacobus','leenderd jacobus',NULL,NULL,NULL),(177535,'Maria Isabella Clasina','maria isabella clasina',NULL,NULL,NULL),(177536,'Catharina Maria Christina','catharina maria christina',NULL,NULL,NULL),(177537,'Elisabeth Carolina','elisabeth carolina',NULL,NULL,NULL),(177538,'Hendrika Barendina','hendrika barendina',NULL,NULL,NULL),(177539,'Joannes Nicolaas','joannes nicolaas',NULL,NULL,NULL),(177540,'Engelbert Nicolaas','engelbert nicolaas',NULL,NULL,NULL),(177541,'Louis Johannes Hendrik','louis johannes hendrik',NULL,NULL,NULL),(177542,'Hendricus Cornelis Theodorus','hendricus cornelis theodorus',NULL,NULL,NULL),(177543,'Jan Pieter','jan pieter',NULL,NULL,NULL),(177544,'Dorothea Juliana Christina','dorothea juliana christina',NULL,NULL,NULL),(177545,'Wilhelmus Petrus Gerardus','wilhelmus petrus gerardus',NULL,NULL,NULL),(177546,'Henriette Albertine Mathilde Jacqueline','henriette albertine mathilde jacqueline',NULL,NULL,NULL),(177547,'Jean Victor','jean victor',NULL,NULL,NULL),(177548,'Theodorus Ignatius Aloijsius','theodorus ignatius aloijsius',NULL,NULL,NULL),(177549,'Jonkheer Jan François Leonard Coenen','jonkheer jan françois leonard coenen',NULL,NULL,NULL),(177550,'Lucius Johan Theodorus Broekhoff','lucius johan theodorus broekhoff',NULL,NULL,NULL),(177551,'Dirk van der Horst','dirk van der horst',NULL,NULL,NULL),(177552,'Slebos','slebos',NULL,NULL,NULL),(177553,'Derk Slebos','derk slebos',NULL,NULL,NULL),(177554,'Geertus','geertus',NULL,NULL,NULL),(177555,'Albertus Geertus Jacobus van der Poel','albertus geertus jacobus van der poel',NULL,NULL,NULL),(177556,'Neijenhuijs','neijenhuijs',NULL,NULL,NULL),(177557,'Jan Neijenhuijs','jan neijenhuijs',NULL,NULL,NULL),(177558,'Gerrit Koenraad Reeser','gerrit koenraad reeser',NULL,NULL,NULL),(177559,'Dirk Oort','dirk oort',NULL,NULL,NULL),(177560,'Hoogduiju','hoogduiju',NULL,NULL,NULL),(177561,'Joannes Hoogduiju','joannes hoogduiju',NULL,NULL,NULL),(177562,'Johannes Jacobus Fehling','johannes jacobus fehling',NULL,NULL,NULL),(177563,'Jacobus van Helden','jacobus van helden',NULL,NULL,NULL),(177564,'Hermanus Molendijk','hermanus molendijk',NULL,NULL,NULL),(177565,'Marinus Adrianus Koning','marinus adrianus koning',NULL,NULL,NULL),(177566,'Pieter Nooteboom','pieter nooteboom',NULL,NULL,NULL),(177567,'Abraham Smit','abraham smit',NULL,NULL,NULL),(177568,'Carel Jacobus Koel','carel jacobus koel',NULL,NULL,NULL),(177569,'Willem Hendrik Stas','willem hendrik stas',NULL,NULL,NULL),(177570,'Pieter van Maanen','pieter van maanen',NULL,NULL,NULL),(177571,'Zuidam','zuidam',NULL,NULL,NULL),(177572,'Arie van Zuidam','arie van zuidam',NULL,NULL,NULL),(177573,'Hendrik Boter','hendrik boter',NULL,NULL,NULL),(177574,'Jakob Drenth','jakob drenth',NULL,NULL,NULL),(177575,'Marcus Snijders','marcus snijders',NULL,NULL,NULL),(177576,'Leenderd Antonij Blans','leenderd antonij blans',NULL,NULL,NULL),(177577,'Gerard David Auguste Ampt','gerard david auguste ampt',NULL,NULL,NULL),(177578,'David Simon Enthoven','david simon enthoven',NULL,NULL,NULL),(177579,'Johan Theodor Egger','johan theodor egger',NULL,NULL,NULL),(177580,'Klaas Dekker','klaas dekker',NULL,NULL,NULL),(177581,'Johannes Wendte','johannes wendte',NULL,NULL,NULL),(177582,'Franciscus Weeber','franciscus weeber',NULL,NULL,NULL),(177583,'Cornelis Sweijs','cornelis sweijs',NULL,NULL,NULL),(177584,'Petrus Cornelis van der Doorn','petrus cornelis van der doorn',NULL,NULL,NULL),(177585,'Willem Heijdt','willem heijdt',NULL,NULL,NULL),(177586,'Christiaan Rijnders','christiaan rijnders',NULL,NULL,NULL),(177587,'Philipp Heinrich Kolb','philipp heinrich kolb',NULL,NULL,NULL),(177588,'Antonie Johannes Hendrik Buijing','antonie johannes hendrik buijing',NULL,NULL,NULL),(177589,'Rijkelijkhuijzen','rijkelijkhuijzen',NULL,NULL,NULL),(177590,'Pieter Rijkelijkhuijzen','pieter rijkelijkhuijzen',NULL,NULL,NULL),(177591,'George Fredrik Auberlen','george fredrik auberlen',NULL,NULL,NULL),(177592,'Matheus Immerzeel','matheus immerzeel',NULL,NULL,NULL),(177593,'Mosselaer','mosselaer',NULL,NULL,NULL),(177594,'Theodorus van de Mosselaer','theodorus van de mosselaer',NULL,NULL,NULL),(177595,'Bartholomeus Willemse','bartholomeus willemse',NULL,NULL,NULL),(177596,'Gerrit Jan van den Hurk','gerrit jan van den hurk',NULL,NULL,NULL),(177597,'Meijer Frisco','meijer frisco',NULL,NULL,NULL),(177598,'Valentin Weber','valentin weber',NULL,NULL,NULL),(177599,'Henderikus Nikolaas de Ruiter','henderikus nikolaas de ruiter',NULL,NULL,NULL),(177600,'Fijman','fijman',NULL,NULL,NULL),(177601,'Jan Fijman','jan fijman',NULL,NULL,NULL),(177602,'Koblensweij','koblensweij',NULL,NULL,NULL),(177603,'Maria Koblensweij','maria koblensweij',NULL,NULL,NULL),(177604,'Wuijten','wuijten',NULL,NULL,NULL),(177605,'Anna Wuijten','anna wuijten',NULL,NULL,NULL),(177606,'Moslen','moslen',NULL,NULL,NULL),(177607,'Jane Moslen','jane moslen',NULL,NULL,NULL),(177608,'Reinierus Petrus Richel','reinierus petrus richel',NULL,NULL,NULL),(177609,'Jacobus van Zon','jacobus van zon',NULL,NULL,NULL),(177610,'Catharina Cornelia van der Harst','catharina cornelia van der harst',NULL,NULL,NULL),(177611,'Margaretha Dina Waterreus','margaretha dina waterreus',NULL,NULL,NULL),(177612,'Samuel van Velzen','samuel van velzen',NULL,NULL,NULL),(177613,'Adriaan van Dam','adriaan van dam',NULL,NULL,NULL),(177614,'Frederik Willem Hendrik George Burgers','frederik willem hendrik george burgers',NULL,NULL,NULL),(177615,'Adriaan Verbeet','adriaan verbeet',NULL,NULL,NULL),(177616,'Quirinus van der Klugt','quirinus van der klugt',NULL,NULL,NULL),(177617,'Cornelia Catharina Stegeman','cornelia catharina stegeman',NULL,NULL,NULL),(177618,'Elisabeth Bronsveld','elisabeth bronsveld',NULL,NULL,NULL),(177619,'Huibertina','huibertina',NULL,NULL,NULL),(177620,'Jacoba Huibertina Kok','jacoba huibertina kok',NULL,NULL,NULL),(177621,'Elisabeth van Koekenberg','elisabeth van koekenberg',NULL,NULL,NULL),(177622,'Pietje van der Toorn','pietje van der toorn',NULL,NULL,NULL),(177623,'Pieter Aarts','pieter aarts',NULL,NULL,NULL),(177624,'Buijtelaar','buijtelaar',NULL,NULL,NULL),(177625,'Pieternella Buijtelaar','pieternella buijtelaar',NULL,NULL,NULL),(177626,'Jaapje Rense','jaapje rense',NULL,NULL,NULL),(177627,'Gieze','gieze',NULL,NULL,NULL),(177628,'Abraham Gieze','abraham gieze',NULL,NULL,NULL),(177629,'Maria de Lange','maria de lange',NULL,NULL,NULL),(177630,'Maarten de Lange','maarten de lange',NULL,NULL,NULL),(177631,'Maria Nieuwenbroek','maria nieuwenbroek',NULL,NULL,NULL),(177632,'Margaretha Johanna Verbaan','margaretha johanna verbaan',NULL,NULL,NULL),(177633,'Scolastica Johanna van Netten','scolastica johanna van netten',NULL,NULL,NULL),(177634,'Wilhelmina Sophia Gijsberta de Moet','wilhelmina sophia gijsberta de moet',NULL,NULL,NULL),(177635,'Antonius van Veen','antonius van veen',NULL,NULL,NULL),(177636,'Maria Pieternella Frie','maria pieternella frie',NULL,NULL,NULL),(177637,'Johan Bolten','johan bolten',NULL,NULL,NULL),(177638,'Johanna Antonia Goffijn','johanna antonia goffijn',NULL,NULL,NULL),(177639,'Klazina Hendrika Raats','klazina hendrika raats',NULL,NULL,NULL),(177640,'Johannes Verweij','johannes verweij',NULL,NULL,NULL),(177641,'Hubertus Petrus van der Meer','hubertus petrus van der meer',NULL,NULL,NULL),(177642,'Gerritje Vrolijk','gerritje vrolijk',NULL,NULL,NULL),(177643,'Arie Verbaan','arie verbaan',NULL,NULL,NULL),(177644,'Willem Innemee','willem innemee',NULL,NULL,NULL),(177645,'Albertina Bron','albertina bron',NULL,NULL,NULL),(177646,'Klaartje van der Toorn','klaartje van der toorn',NULL,NULL,NULL),(177647,'Maria Anthonetta Kerlen','maria anthonetta kerlen',NULL,NULL,NULL),(177648,'Goverdina Johanna Margaretha Biever','goverdina johanna margaretha biever',NULL,NULL,NULL),(177649,'Pieter Roeleveld','pieter roeleveld',NULL,NULL,NULL),(177650,'Alida Adriana Rademakers','alida adriana rademakers',NULL,NULL,NULL),(177651,'Bastiaan Leonardus Martinus Braam','bastiaan leonardus martinus braam',NULL,NULL,NULL),(177652,'Jansje Spaanderman','jansje spaanderman',NULL,NULL,NULL),(177653,'Jacomina Johanna Frederica Sophia Bekker','jacomina johanna frederica sophia bekker',NULL,NULL,NULL),(177654,'Jan Bron','jan bron',NULL,NULL,NULL),(177655,'Leonardus Kok','leonardus kok',NULL,NULL,NULL),(177656,'Grietje Polak','grietje polak',NULL,NULL,NULL),(177657,'Maria Overrekker','maria overrekker',NULL,NULL,NULL),(177658,'Cornelis Verstraten','cornelis verstraten',NULL,NULL,NULL),(177659,'Maria Hendrika Koppelman','maria hendrika koppelman',NULL,NULL,NULL),(177660,'Antonia Leeuwendal','antonia leeuwendal',NULL,NULL,NULL),(177661,'Klazina Konk','klazina konk',NULL,NULL,NULL),(177662,'Samuel Alexander Hemmingson','samuel alexander hemmingson',NULL,NULL,NULL),(177663,'Catharina Strackbein','catharina strackbein',NULL,NULL,NULL),(177664,'Martina van der Toorn','martina van der toorn',NULL,NULL,NULL),(177665,'Wijtmans','wijtmans',NULL,NULL,NULL),(177666,'Susanna Wijtmans','susanna wijtmans',NULL,NULL,NULL),(177667,'Cornelis van Duivenboode','cornelis van duivenboode',NULL,NULL,NULL),(177668,'Jacoba Looije','jacoba looije',NULL,NULL,NULL),(177669,'Abraham van Schreven','abraham van schreven',NULL,NULL,NULL),(177670,'Jacobus Marinus Smit','jacobus marinus smit',NULL,NULL,NULL),(177671,'Willempje Pronk','willempje pronk',NULL,NULL,NULL),(177672,'Seijen','seijen',NULL,NULL,NULL),(177673,'Hendricus Cornelis Seijen ten Hoorn','hendricus cornelis seijen ten hoorn',NULL,NULL,NULL),(177674,'Wilhelmus Abraas','wilhelmus abraas',NULL,NULL,NULL),(177675,'Maria Carolina Pieternella Dinkhuijsen','maria carolina pieternella dinkhuijsen',NULL,NULL,NULL),(177676,'Hendricus Christianus Hendriksen','hendricus christianus hendriksen',NULL,NULL,NULL),(177677,'Sophia Everdina Bakker','sophia everdina bakker',NULL,NULL,NULL),(177678,'Trijntje Roeleveld','trijntje roeleveld',NULL,NULL,NULL),(177679,'Gerardus Wilhelmus Antonius Oostdam','gerardus wilhelmus antonius oostdam',NULL,NULL,NULL),(177680,'Franciscus Martinus Oostdam','franciscus martinus oostdam',NULL,NULL,NULL),(177681,'Johannes Adrianus Adam','johannes adrianus adam',NULL,NULL,NULL),(177682,'Elisabeth Biever','elisabeth biever',NULL,NULL,NULL),(177683,'Willem Biever','willem biever',NULL,NULL,NULL),(177684,'Wilhelmina Kieboom','wilhelmina kieboom',NULL,NULL,NULL),(177685,'Ferrie','ferrie',NULL,NULL,NULL),(177686,'Huibertje Ferrie','huibertje ferrie',NULL,NULL,NULL),(177687,'Abigael Polak','abigael polak',NULL,NULL,NULL),(177688,'Anna Catharina Moses','anna catharina moses',NULL,NULL,NULL),(177689,'Benjamin Kuiper','benjamin kuiper',NULL,NULL,NULL),(177690,'Leonardus Martinus Schragen','leonardus martinus schragen',NULL,NULL,NULL),(177691,'Melief','melief',NULL,NULL,NULL),(177692,'Joseph Karel Melief','joseph karel melief',NULL,NULL,NULL),(177693,'Willem Jol','willem jol',NULL,NULL,NULL),(177694,'Rudolph Jacob Pijpers','rudolph jacob pijpers',NULL,NULL,NULL),(177695,'Willem Göbel','willem göbel',NULL,NULL,NULL),(177696,'Cornelia Erkelens','cornelia erkelens',NULL,NULL,NULL),(177697,'Klara Spaans','klara spaans',NULL,NULL,NULL),(177698,'Wilhelmina Catharina Lintelo','wilhelmina catharina lintelo',NULL,NULL,NULL),(177699,'Arie Rog','arie rog',NULL,NULL,NULL),(177700,'Martijntje de Roode','martijntje de roode',NULL,NULL,NULL),(177701,'Johanna de Roode','johanna de roode',NULL,NULL,NULL),(177702,'Cornelis van Baerle','cornelis van baerle',NULL,NULL,NULL),(177703,'Martina Vrolijk','martina vrolijk',NULL,NULL,NULL),(177704,'Catharina Malinger','catharina malinger',NULL,NULL,NULL),(177705,'Hendricus Christiaan de Visser','hendricus christiaan de visser',NULL,NULL,NULL),(177706,'Joseph Toet','joseph toet',NULL,NULL,NULL),(177707,'Arie Simon de Graaf','arie simon de graaf',NULL,NULL,NULL),(177708,'Johanna Maria de Jager','johanna maria de jager',NULL,NULL,NULL),(177709,'Mage','mage',NULL,NULL,NULL),(177710,'Antoon Joseph Leonardus Mage','antoon joseph leonardus mage',NULL,NULL,NULL),(177711,'Nicolaas Johannes van Kleef','nicolaas johannes van kleef',NULL,NULL,NULL),(177712,'Johanna Alida Rog','johanna alida rog',NULL,NULL,NULL),(177713,'Lion Meerloo','lion meerloo',NULL,NULL,NULL),(177714,'Johanna Maria Teigeler','johanna maria teigeler',NULL,NULL,NULL),(177715,'Anna de Jong','anna de jong',NULL,NULL,NULL),(177716,'Philippus Hermanus Antonie Pijpers','philippus hermanus antonie pijpers',NULL,NULL,NULL),(177717,'Gerrit Diehl','gerrit diehl',NULL,NULL,NULL),(177718,'Carolina Wilhelmina Rebuffo','carolina wilhelmina rebuffo',NULL,NULL,NULL),(177719,'Adriana Cornelia Spaans','adriana cornelia spaans',NULL,NULL,NULL),(177720,'Johannes Gerardus Demming','johannes gerardus demming',NULL,NULL,NULL),(177721,'Maartje van der Zwan','maartje van der zwan',NULL,NULL,NULL),(177722,'Catharina Starrenburg','catharina starrenburg',NULL,NULL,NULL),(177723,'Joannes Antonius Jacobus van Langenhuijsen','joannes antonius jacobus van langenhuijsen',NULL,NULL,NULL),(177724,'Jaantje Vrolijk','jaantje vrolijk',NULL,NULL,NULL),(177725,'Carel Hen','carel hen',NULL,NULL,NULL),(177726,'Gerardus Hermanus Godefroy','gerardus hermanus godefroy',NULL,NULL,NULL),(177727,'Cecilia Scheltema','cecilia scheltema',NULL,NULL,NULL),(177728,'Rebecca vau Someren','rebecca vau someren',NULL,NULL,NULL),(177729,'Carolus Schroef','carolus schroef',NULL,NULL,NULL),(177730,'Klazina de Roode','klazina de roode',NULL,NULL,NULL),(177731,'Reiniera Adriana Verhoek','reiniera adriana verhoek',NULL,NULL,NULL),(177732,'Cornelia Diderika Bruggemans','cornelia diderika bruggemans',NULL,NULL,NULL),(177733,'Wilhelmina de Jager','wilhelmina de jager',NULL,NULL,NULL),(177734,'Jacoba Verleg','jacoba verleg',NULL,NULL,NULL),(177735,'Johanna van der Beek','johanna van der beek',NULL,NULL,NULL),(177736,'Abraham Nierop','abraham nierop',NULL,NULL,NULL),(177737,'Jansje de Niet','jansje de niet',NULL,NULL,NULL),(177738,'Maria Johanna Catharina Krijnen','maria johanna catharina krijnen',NULL,NULL,NULL),(177739,'Jacoba Gerber','jacoba gerber',NULL,NULL,NULL),(177740,'Prouvé','prouvé',NULL,NULL,NULL),(177741,'Catharina Prouvé','catharina prouvé',NULL,NULL,NULL),(177742,'Martijntje den Dulk','martijntje den dulk',NULL,NULL,NULL),(177743,'Jaantje de Lange','jaantje de lange',NULL,NULL,NULL),(177744,'Joseph Onderwater','joseph onderwater',NULL,NULL,NULL),(177745,'Joannes Kruiskamp','joannes kruiskamp',NULL,NULL,NULL),(177746,'Johannes Tuijt','johannes tuijt',NULL,NULL,NULL),(177747,'Stoopman','stoopman',NULL,NULL,NULL),(177748,'Hendrik Willem Thomas Stoopman','hendrik willem thomas stoopman',NULL,NULL,NULL),(177749,'Klaartje Groen','klaartje groen',NULL,NULL,NULL),(177750,'Geertruida de Zoete','geertruida de zoete',NULL,NULL,NULL),(177751,'Martinus Ros','martinus ros',NULL,NULL,NULL),(177752,'Geertrui Korving','geertrui korving',NULL,NULL,NULL),(177753,'Spaa','spaa',NULL,NULL,NULL),(177754,'Jakob van der Spaa','jakob van der spaa',NULL,NULL,NULL),(177755,'Anna Hendrika Bouwer','anna hendrika bouwer',NULL,NULL,NULL),(177756,'Francis Jacobus van Broekhuizen','francis jacobus van broekhuizen',NULL,NULL,NULL),(177757,'Leonardus Hendrik Meershoek','leonardus hendrik meershoek',NULL,NULL,NULL),(177758,'Anna Catharina Waardeloo','anna catharina waardeloo',NULL,NULL,NULL),(177759,'Hendricus Teunissen','hendricus teunissen',NULL,NULL,NULL),(177760,'Johanna Zuiderwijk','johanna zuiderwijk',NULL,NULL,NULL),(177761,'Catharina Johanna Stauttener','catharina johanna stauttener',NULL,NULL,NULL),(177762,'Gerardus Jacobus Frederik Leschot','gerardus jacobus frederik leschot',NULL,NULL,NULL),(177763,'Eva Spaans','eva spaans',NULL,NULL,NULL),(177764,'Elisabeth Vrolijk','elisabeth vrolijk',NULL,NULL,NULL),(177765,'Cornelis Tuijt','cornelis tuijt',NULL,NULL,NULL),(177766,'Johanna Spanseerder','johanna spanseerder',NULL,NULL,NULL),(177767,'Geertrui Jansen','geertrui jansen',NULL,NULL,NULL),(177768,'Pieter van Zon','pieter van zon',NULL,NULL,NULL),(177769,'Hendrik van Duivenbode','hendrik van duivenbode',NULL,NULL,NULL),(177770,'Geertje van der Hak','geertje van der hak',NULL,NULL,NULL),(177771,'Leenderd Loes','leenderd loes',NULL,NULL,NULL),(177772,'Tyrwhitt','tyrwhitt',NULL,NULL,NULL),(177773,'Thomas Tyrwhitt','thomas tyrwhitt',NULL,NULL,NULL),(177774,'Maria Wilhelmina Overrekker','maria wilhelmina overrekker',NULL,NULL,NULL),(177775,'Eva Alberdina Jager','eva alberdina jager',NULL,NULL,NULL),(177776,'Buutveld','buutveld',NULL,NULL,NULL),(177777,'Joannes Buutveld','joannes buutveld',NULL,NULL,NULL),(177778,'David Alter','david alter',NULL,NULL,NULL),(177779,'Christoffel Hen','christoffel hen',NULL,NULL,NULL),(177780,'Trijntje Bruin','trijntje bruin',NULL,NULL,NULL),(177781,'Cornelis Arie Dijkhuizen','cornelis arie dijkhuizen',NULL,NULL,NULL),(177782,'Rebecca Danser','rebecca danser',NULL,NULL,NULL),(177783,'Leonardus Stephanus van der Meer','leonardus stephanus van der meer',NULL,NULL,NULL),(177784,'Klazina Toet','klazina toet',NULL,NULL,NULL),(177785,'Arendje Hus','arendje hus',NULL,NULL,NULL),(177786,'Johan Hendrik Göbel','johan hendrik göbel',NULL,NULL,NULL),(177787,'Maria Catharina Dorothea Jonckbloed','maria catharina dorothea jonckbloed',NULL,NULL,NULL),(177788,'Hendrika Hakkenbroek','hendrika hakkenbroek',NULL,NULL,NULL),(177789,'Frederik Pronk','frederik pronk',NULL,NULL,NULL),(177790,'Gerarda Pieternella Theunissen','gerarda pieternella theunissen',NULL,NULL,NULL),(177791,'Maarten Hoek','maarten hoek',NULL,NULL,NULL),(177792,'Catharina Pronk','catharina pronk',NULL,NULL,NULL),(177793,'Johannes Kloppert','johannes kloppert',NULL,NULL,NULL),(177794,'Reijdams','reijdams',NULL,NULL,NULL),(177795,'Louise Reijdams','louise reijdams',NULL,NULL,NULL),(177796,'Johannes Gerardus Sardijn','johannes gerardus sardijn',NULL,NULL,NULL),(177797,'Geertruida Spaans','geertruida spaans',NULL,NULL,NULL),(177798,'Machiel de Mos','machiel de mos',NULL,NULL,NULL),(177799,'Pietje den Dulk','pietje den dulk',NULL,NULL,NULL),(177800,'Cornelis Aarts','cornelis aarts',NULL,NULL,NULL),(177801,'Alida van Rhee','alida van rhee',NULL,NULL,NULL),(177802,'Francina Roos','francina roos',NULL,NULL,NULL),(177803,'Michiel Hoogenraad Ketting','michiel hoogenraad ketting',NULL,NULL,NULL),(177804,'Trijntje de Bruijn','trijntje de bruijn',NULL,NULL,NULL),(177805,'Maria Bron','maria bron',NULL,NULL,NULL),(177806,'Carolina Wertmuller','carolina wertmuller',NULL,NULL,NULL),(177807,'Wilhelmina Verhage','wilhelmina verhage',NULL,NULL,NULL),(177808,'Jacob Kuijt','jacob kuijt',NULL,NULL,NULL),(177809,'Melchert George Borsboom','melchert george borsboom',NULL,NULL,NULL),(177810,'Henri Casimir Treffers','henri casimir treffers',NULL,NULL,NULL),(177811,'Maria Klijn','maria klijn',NULL,NULL,NULL),(177812,'Laurentius Philippus Kok','laurentius philippus kok',NULL,NULL,NULL),(177813,'Hendrika Gieseman','hendrika gieseman',NULL,NULL,NULL),(177814,'Tjapkes','tjapkes',NULL,NULL,NULL),(177815,'Adrianus Tjapkes','adrianus tjapkes',NULL,NULL,NULL),(177816,'Jannetje Vrije','jannetje vrije',NULL,NULL,NULL),(177817,'Jasper van Zanen','jasper van zanen',NULL,NULL,NULL),(177818,'Trijntje Ros','trijntje ros',NULL,NULL,NULL),(177819,'Aasje Knoester','aasje knoester',NULL,NULL,NULL),(177820,'Jacoba Zuurmond','jacoba zuurmond',NULL,NULL,NULL),(177821,'Johanna Geertruida Gerritsen','johanna geertruida gerritsen',NULL,NULL,NULL),(177822,'Willem Oosterbaan','willem oosterbaan',NULL,NULL,NULL),(177823,'Jan van der Wolf','jan van der wolf',NULL,NULL,NULL),(177824,'Kevie','kevie',NULL,NULL,NULL),(177825,'Antoinette Kevie','antoinette kevie',NULL,NULL,NULL),(177826,'Wilhelmus Adrianus Gerardus Boogmans','wilhelmus adrianus gerardus boogmans',NULL,NULL,NULL),(177827,'Philip Martien','philip martien',NULL,NULL,NULL),(177828,'Hilletje Pluim','hilletje pluim',NULL,NULL,NULL),(177829,'Sara Kruit','sara kruit',NULL,NULL,NULL),(177830,'Lambertus Jacobus Theodorus Waterreus','lambertus jacobus theodorus waterreus',NULL,NULL,NULL),(177831,'Cornelis Vlak','cornelis vlak',NULL,NULL,NULL),(177832,'Marijtje Knoester','marijtje knoester',NULL,NULL,NULL),(177833,'Helena Pardoen','helena pardoen',NULL,NULL,NULL),(177834,'Gerardus van der Vlugt','gerardus van der vlugt',NULL,NULL,NULL),(177835,'Pieternella Elisabeth La Coert','pieternella elisabeth la coert',NULL,NULL,NULL),(177836,'Louisa Johanna Sophia Petri','louisa johanna sophia petri',NULL,NULL,NULL),(177837,'Johanna van der Harst','johanna van der harst',NULL,NULL,NULL),(177838,'Lambertus Epker','lambertus epker',NULL,NULL,NULL),(177839,'Adriana Philippina Cornelia Bakker','adriana philippina cornelia bakker',NULL,NULL,NULL),(177840,'Maria van Kassel','maria van kassel',NULL,NULL,NULL),(177841,'Jacob Menke Wolff','jacob menke wolff',NULL,NULL,NULL),(177842,'Aalbert Spaans','aalbert spaans',NULL,NULL,NULL),(177843,'Huibertje Baak','huibertje baak',NULL,NULL,NULL),(177844,'Cornelia Kramer','cornelia kramer',NULL,NULL,NULL),(177845,'Johannes van Bensem','johannes van bensem',NULL,NULL,NULL),(177846,'Dirk Korving','dirk korving',NULL,NULL,NULL),(177847,'Jacomina Toet','jacomina toet',NULL,NULL,NULL),(177848,'Jacobus Craamer','jacobus craamer',NULL,NULL,NULL),(177849,'Jaantje den Heijer','jaantje den heijer',NULL,NULL,NULL),(177850,'Marijtje Harteveld','marijtje harteveld',NULL,NULL,NULL),(177851,'Kuitems','kuitems',NULL,NULL,NULL),(177852,'Jacobus Kuitems','jacobus kuitems',NULL,NULL,NULL),(177853,'Cornelia Johanna Peters','cornelia johanna peters',NULL,NULL,NULL),(177854,'Cornelia Groenendijk','cornelia groenendijk',NULL,NULL,NULL),(177855,'Antonie Johannes Marinus Stein','antonie johannes marinus stein',NULL,NULL,NULL),(177856,'Jaapje van der Toorn','jaapje van der toorn',NULL,NULL,NULL),(177857,'Johanna Tuijt','johanna tuijt',NULL,NULL,NULL),(177858,'Adrianus Laurentius Hoogduijn','adrianus laurentius hoogduijn',NULL,NULL,NULL),(177859,'Christiaan Wagener','christiaan wagener',NULL,NULL,NULL),(177860,'Christiaan van Delft','christiaan van delft',NULL,NULL,NULL),(177861,'Johanna Sas','johanna sas',NULL,NULL,NULL),(177862,'Laurens Gerardus Biesemans','laurens gerardus biesemans',NULL,NULL,NULL),(177863,'Cornelis Jacobus Borsboom','cornelis jacobus borsboom',NULL,NULL,NULL),(177864,'Gerrit Sardijn','gerrit sardijn',NULL,NULL,NULL),(177865,'Christoffel Schotel','christoffel schotel',NULL,NULL,NULL),(177866,'Leuntje Pieternella Overduin','leuntje pieternella overduin',NULL,NULL,NULL),(177867,'Hortense Johanna Behr','hortense johanna behr',NULL,NULL,NULL),(177868,'Catharina Maria Justina Pouw','catharina maria justina pouw',NULL,NULL,NULL),(177869,'Anna Geertruida de Jong','anna geertruida de jong',NULL,NULL,NULL),(177870,'Geertruida Wentzel','geertruida wentzel',NULL,NULL,NULL),(177871,'Wilhelmus Martinus Eerhart','wilhelmus martinus eerhart',NULL,NULL,NULL),(177872,'Hendrjk','hendrjk',NULL,NULL,NULL),(177873,'Hendrjk de Bruijn','hendrjk de bruijn',NULL,NULL,NULL),(177874,'Maria Broeker','maria broeker',NULL,NULL,NULL),(177875,'Dirkje Beekhuizen','dirkje beekhuizen',NULL,NULL,NULL),(177876,'Catharina Jansje Groenewoud','catharina jansje groenewoud',NULL,NULL,NULL),(177877,'Hendrina van Heijningen','hendrina van heijningen',NULL,NULL,NULL),(177878,'Thomas Göbel','thomas göbel',NULL,NULL,NULL),(177879,'Hendrica Maria van der Hell','hendrica maria van der hell',NULL,NULL,NULL),(177880,'Johannes Frederik Becht','johannes frederik becht',NULL,NULL,NULL),(177881,'Johanna Stade','johanna stade',NULL,NULL,NULL),(177882,'Neeltje Kuijt','neeltje kuijt',NULL,NULL,NULL),(177883,'Klazina Oosterbaan','klazina oosterbaan',NULL,NULL,NULL),(177884,'Frans Bruijn','frans bruijn',NULL,NULL,NULL),(177885,'Huibertje de Ruiter','huibertje de ruiter',NULL,NULL,NULL),(177886,'Elisabeth Maria Joanna Gerritsen','elisabeth maria joanna gerritsen',NULL,NULL,NULL),(177887,'Jaantje Taal','jaantje taal',NULL,NULL,NULL),(177888,'Annetje van der Zwan','annetje van der zwan',NULL,NULL,NULL),(177889,'Jacoba Klijn','jacoba klijn',NULL,NULL,NULL),(177890,'Widt','widt',NULL,NULL,NULL),(177891,'Elisabeth de Widt','elisabeth de widt',NULL,NULL,NULL),(177892,'Maria Tuijt','maria tuijt',NULL,NULL,NULL),(177893,'Herman Antonie Kasper','herman antonie kasper',NULL,NULL,NULL),(177894,'Johannes Hermanus Marris','johannes hermanus marris',NULL,NULL,NULL),(177895,'Philippus Jacobus Johannes Battes','philippus jacobus johannes battes',NULL,NULL,NULL),(177896,'Matthias Scharenberg','matthias scharenberg',NULL,NULL,NULL),(177897,'Maria Hendrina de la Vieter','maria hendrina de la vieter',NULL,NULL,NULL),(177898,'Antje de Ruijter','antje de ruijter',NULL,NULL,NULL),(177899,'Hendrika Huijser','hendrika huijser',NULL,NULL,NULL),(177900,'Everardina','everardina',NULL,NULL,NULL),(177901,'Everardina Francina van Heemspeek','everardina francina van heemspeek',NULL,NULL,NULL),(177902,'Hendrina Miggels','hendrina miggels',NULL,NULL,NULL),(177903,'Maria Miggels','maria miggels',NULL,NULL,NULL),(177904,'Teuntje Tuijt','teuntje tuijt',NULL,NULL,NULL),(177905,'Jan Kuijt','jan kuijt',NULL,NULL,NULL),(177906,'Chieltje van der Toorn','chieltje van der toorn',NULL,NULL,NULL),(177907,'Carolus Diemers','carolus diemers',NULL,NULL,NULL),(177908,'Johanna Margaretha van der Feijst','johanna margaretha van der feijst',NULL,NULL,NULL),(177909,'Jansje Bal','jansje bal',NULL,NULL,NULL),(177910,'Joanna Catharina Westhof','joanna catharina westhof',NULL,NULL,NULL),(177911,'Maria Wilhelmina Kooijmans','maria wilhelmina kooijmans',NULL,NULL,NULL),(177912,'Marinus Albertus Elisa Valois','marinus albertus elisa valois',NULL,NULL,NULL),(177913,'Jacob Bruijn','jacob bruijn',NULL,NULL,NULL),(177914,'Wilhelmina Wiggers','wilhelmina wiggers',NULL,NULL,NULL),(177915,'Alida Frederika Donkersloot','alida frederika donkersloot',NULL,NULL,NULL),(177916,'Kaatje Vrolijk','kaatje vrolijk',NULL,NULL,NULL),(177917,'Leenderd Dijkhuizen','leenderd dijkhuizen',NULL,NULL,NULL),(177918,'Huibertje den Heijer','huibertje den heijer',NULL,NULL,NULL),(177919,'Maria Adriana Laffree','maria adriana laffree',NULL,NULL,NULL),(177920,'Petrus Cornelis Hoogduin','petrus cornelis hoogduin',NULL,NULL,NULL),(177921,'Petronella de Mos','petronella de mos',NULL,NULL,NULL),(177922,'Cornelis Overduijn','cornelis overduijn',NULL,NULL,NULL),(177923,'Aaltje Bron','aaltje bron',NULL,NULL,NULL),(177924,'Antje Mooijman','antje mooijman',NULL,NULL,NULL),(177925,'Baartje Hus','baartje hus',NULL,NULL,NULL),(177926,'Elisabeth Hoek','elisabeth hoek',NULL,NULL,NULL),(177927,'Gerardus Nicolaas Hendrik Cornelis de Groot','gerardus nicolaas hendrik cornelis de groot',NULL,NULL,NULL),(177928,'Wilhelmina van Kersbergen','wilhelmina van kersbergen',NULL,NULL,NULL),(177929,'Carel Oosterbaan','carel oosterbaan',NULL,NULL,NULL),(177930,'Pieternella Korving','pieternella korving',NULL,NULL,NULL),(177931,'Petrus Johannes van der Laan','petrus johannes van der laan',NULL,NULL,NULL),(177932,'Emilia de Nolde','emilia de nolde',NULL,NULL,NULL),(177933,'Johannes Wilhelmus Broese','johannes wilhelmus broese',NULL,NULL,NULL),(177934,'Hendrik Willem Pieter de Swart','hendrik willem pieter de swart',NULL,NULL,NULL),(177935,'Jaapje van Duijn','jaapje van duijn',NULL,NULL,NULL),(177936,'Trijntje Taal','trijntje taal',NULL,NULL,NULL),(177937,'Petrus Seijen ten Hoorn','petrus seijen ten hoorn',NULL,NULL,NULL),(177938,'Philippina Johanna Kraamer','philippina johanna kraamer',NULL,NULL,NULL),(177939,'Mijntje Pronk','mijntje pronk',NULL,NULL,NULL),(177940,'Maria Petronella van der Beek','maria petronella van der beek',NULL,NULL,NULL),(177941,'Jan Stok','jan stok',NULL,NULL,NULL),(177942,'Juliana Petronella van Soesbergen','juliana petronella van soesbergen',NULL,NULL,NULL),(177943,'Geertje Hoek','geertje hoek',NULL,NULL,NULL),(177944,'Trijntje Harteveld','trijntje harteveld',NULL,NULL,NULL),(177945,'Willem van Werkhoven','willem van werkhoven',NULL,NULL,NULL),(177946,'Teuntje Bal','teuntje bal',NULL,NULL,NULL),(177947,'Jaantje de Ruiter','jaantje de ruiter',NULL,NULL,NULL),(177948,'Adriana Baar','adriana baar',NULL,NULL,NULL),(177949,'Anna Leschot','anna leschot',NULL,NULL,NULL),(177950,'Maria Visser','maria visser',NULL,NULL,NULL),(177951,'Sara Nieuwenhuizen','sara nieuwenhuizen',NULL,NULL,NULL),(177952,'Cornelis van Pommeren','cornelis van pommeren',NULL,NULL,NULL),(177953,'Mijntje den Heijer','mijntje den heijer',NULL,NULL,NULL),(177954,'Johannes Kootman','johannes kootman',NULL,NULL,NULL),(177955,'Jacobus Beekhuizen','jacobus beekhuizen',NULL,NULL,NULL),(177956,'Cornelis Martinus van der Doorn','cornelis martinus van der doorn',NULL,NULL,NULL),(177957,'Philippus Hubertus Kok','philippus hubertus kok',NULL,NULL,NULL),(177958,'Jacobus Tuijt','jacobus tuijt',NULL,NULL,NULL),(177959,'Willem Frederik Knijff','willem frederik knijff',NULL,NULL,NULL),(177960,'Klazijntje','klazijntje',NULL,NULL,NULL),(177961,'Klazijntje Fieret','klazijntje fieret',NULL,NULL,NULL),(177962,'Arendje Roos','arendje roos',NULL,NULL,NULL),(177963,'Levij Polak','levij polak',NULL,NULL,NULL),(177964,'Bastiaan Guit','bastiaan guit',NULL,NULL,NULL),(177965,'Dorothea Johanna Maria Mooijman','dorothea johanna maria mooijman',NULL,NULL,NULL),(177966,'Machiel Hoogendijk','machiel hoogendijk',NULL,NULL,NULL),(177967,'Gerardus Zimmerman','gerardus zimmerman',NULL,NULL,NULL),(177968,'Hendrika Johanna Wilhelmina van der Houven','hendrika johanna wilhelmina van der houven',NULL,NULL,NULL),(177969,'Maria Catharina Hammer','maria catharina hammer',NULL,NULL,NULL),(177970,'Michiel Hammer','michiel hammer',NULL,NULL,NULL),(177971,'Geertje van der Harst','geertje van der harst',NULL,NULL,NULL),(177972,'Arie van Zanen','arie van zanen',NULL,NULL,NULL),(177973,'Karel Jacobus Johannes Galjaard','karel jacobus johannes galjaard',NULL,NULL,NULL),(177974,'Johannes Jacobus Stotijn','johannes jacobus stotijn',NULL,NULL,NULL),(177975,'Arie van der Hut','arie van der hut',NULL,NULL,NULL),(177976,'Cendman','cendman',NULL,NULL,NULL),(177977,'Arie Cendman','arie cendman',NULL,NULL,NULL),(177978,'Klazina van der Zwan','klazina van der zwan',NULL,NULL,NULL),(177979,'Jansje Zoutenbier','jansje zoutenbier',NULL,NULL,NULL),(177980,'Jacqueline Elizabeth Drognat','jacqueline elizabeth drognat',NULL,NULL,NULL),(177981,'Frederik Wilhelmus Felbinger','frederik wilhelmus felbinger',NULL,NULL,NULL),(177982,'Bartholomeus Leonardus Kromkam','bartholomeus leonardus kromkam',NULL,NULL,NULL),(177983,'Trijntje Rog','trijntje rog',NULL,NULL,NULL),(177984,'Jaantje Ros','jaantje ros',NULL,NULL,NULL),(177985,'Martijntje Bal','martijntje bal',NULL,NULL,NULL),(177986,'Johanna Maria de Graaf','johanna maria de graaf',NULL,NULL,NULL),(177987,'Willem Frederik Heck','willem frederik heck',NULL,NULL,NULL),(177988,'Cornelis Johannes Biesemans','cornelis johannes biesemans',NULL,NULL,NULL),(177989,'Pietemella','pietemella',NULL,NULL,NULL),(177990,'Pietemella Maria Zevenboom','pietemella maria zevenboom',NULL,NULL,NULL),(177991,'Johan Louis Heimans','johan louis heimans',NULL,NULL,NULL),(177992,'Cornelia Kuitems','cornelia kuitems',NULL,NULL,NULL),(177993,'Maria Margaretha Marianna Oosterveen','maria margaretha marianna oosterveen',NULL,NULL,NULL),(177994,'Hermanus Pat','hermanus pat',NULL,NULL,NULL),(177995,'Maria Catharina Hendriksen','maria catharina hendriksen',NULL,NULL,NULL),(177996,'Ester de Veer','ester de veer',NULL,NULL,NULL),(177997,'Margaretha Louisa Galjaard','margaretha louisa galjaard',NULL,NULL,NULL),(177998,'Wilhelmus Johannes Stotijn','wilhelmus johannes stotijn',NULL,NULL,NULL),(177999,'Jannetje den Heijer','jannetje den heijer',NULL,NULL,NULL),(178000,'Alida Baak','alida baak',NULL,NULL,NULL),(178001,'Clasina van der Klugt','clasina van der klugt',NULL,NULL,NULL),(178002,'Lambertus de Roo','lambertus de roo',NULL,NULL,NULL),(178003,'Wilhelmina Geertruida van Weerdt','wilhelmina geertruida van weerdt',NULL,NULL,NULL),(178004,'Jacobus Hendrik Woens','jacobus hendrik woens',NULL,NULL,NULL),(178005,'Hermina Petronella van der Lubbe','hermina petronella van der lubbe',NULL,NULL,NULL),(178006,'Blankestijn','blankestijn',NULL,NULL,NULL),(178007,'Margaretha Blankestijn','margaretha blankestijn',NULL,NULL,NULL),(178008,'Klaas Schaap','klaas schaap',NULL,NULL,NULL),(178009,'Johanna Hendrika Christina Heijer','johanna hendrika christina heijer',NULL,NULL,NULL),(178010,'Joseph Werij','joseph werij',NULL,NULL,NULL),(178011,'Johanna Boom','johanna boom',NULL,NULL,NULL),(178012,'Anna Melgers','anna melgers',NULL,NULL,NULL),(178013,'Leenderd Albertus Roos','leenderd albertus roos',NULL,NULL,NULL),(178014,'Geertje Toet','geertje toet',NULL,NULL,NULL),(178015,'Maarten van Zon','maarten van zon',NULL,NULL,NULL),(178016,'Frederikus Antonius Biesemans','frederikus antonius biesemans',NULL,NULL,NULL),(178017,'Engeltje Baak','engeltje baak',NULL,NULL,NULL),(178018,'Maartje Schaap','maartje schaap',NULL,NULL,NULL),(178019,'Pieter de Niet','pieter de niet',NULL,NULL,NULL),(178020,'Rosina Cornelia Catharina Chef d\'Hotel','rosina cornelia catharina chef d\'hotel',NULL,NULL,NULL),(178021,'Catharina Hartman','catharina hartman',NULL,NULL,NULL),(178022,'Severina','severina',NULL,NULL,NULL),(178023,'Severina Johanna van Son','severina johanna van son',NULL,NULL,NULL),(178024,'Nicasi','nicasi',NULL,NULL,NULL),(178025,'Maria Nicasi','maria nicasi',NULL,NULL,NULL),(178026,'Evert Johannes Jacobus Raats','evert johannes jacobus raats',NULL,NULL,NULL),(178027,'Stonden','stonden',NULL,NULL,NULL),(178028,'Hendrika van der Stonden','hendrika van der stonden',NULL,NULL,NULL),(178029,'Maria Catharina van der Burgh','maria catharina van der burgh',NULL,NULL,NULL),(178030,'Jacoba Pieternella Johanna Ochs','jacoba pieternella johanna ochs',NULL,NULL,NULL),(178031,'Jacoba Bal','jacoba bal',NULL,NULL,NULL),(178032,'Pieter Louis van Tol','pieter louis van tol',NULL,NULL,NULL),(178033,'Doreman','doreman',NULL,NULL,NULL),(178034,'Anna Doreman','anna doreman',NULL,NULL,NULL),(178035,'Walon','walon',NULL,NULL,NULL),(178036,'Koenraad Walon Sliep','koenraad walon sliep',NULL,NULL,NULL),(178037,'Machiel Taal','machiel taal',NULL,NULL,NULL),(178038,'Wouter Jan van Cleeff','wouter jan van cleeff',NULL,NULL,NULL),(178039,'Smeekes','smeekes',NULL,NULL,NULL),(178040,'Christina Elisabeth Smeekes','christina elisabeth smeekes',NULL,NULL,NULL),(178041,'Cornelia Kootman','cornelia kootman',NULL,NULL,NULL),(178042,'Frederik Göbel','frederik göbel',NULL,NULL,NULL),(178043,'Maria Wilhelmina Köhler','maria wilhelmina köhler',NULL,NULL,NULL),(178044,'Henderikus de Groot','henderikus de groot',NULL,NULL,NULL),(178045,'Stephanus Korving','stephanus korving',NULL,NULL,NULL),(178046,'Voorschoot','voorschoot',NULL,NULL,NULL),(178047,'Alida Catharina Voorschoot Kokxhoorn','alida catharina voorschoot kokxhoorn',NULL,NULL,NULL),(178048,'Antje Groenewegen','antje groenewegen',NULL,NULL,NULL),(178049,'Hazenboom','hazenboom',NULL,NULL,NULL),(178050,'Pieter Hendrik Hazenboom','pieter hendrik hazenboom',NULL,NULL,NULL),(178051,'Dominicus Bruijn','dominicus bruijn',NULL,NULL,NULL),(178052,'Jacoba Plugge','jacoba plugge',NULL,NULL,NULL),(178053,'Casper Johan Bachofner','casper johan bachofner',NULL,NULL,NULL),(178054,'Anna Barbara Hendrika Baar','anna barbara hendrika baar',NULL,NULL,NULL),(178055,'Petrus Theodorus Staats','petrus theodorus staats',NULL,NULL,NULL),(178056,'Wilhelmus Marten','wilhelmus marten',NULL,NULL,NULL),(178057,'Hermina Rozendaal','hermina rozendaal',NULL,NULL,NULL),(178058,'Sara Magdalena de Koning','sara magdalena de koning',NULL,NULL,NULL),(178059,'Johannes Martinus de Bus','johannes martinus de bus',NULL,NULL,NULL),(178060,'Jacoba Maria Smit','jacoba maria smit',NULL,NULL,NULL),(178061,'Dorrelas','dorrelas',NULL,NULL,NULL),(178062,'Martina Dorrelas','martina dorrelas',NULL,NULL,NULL),(178063,'Rochus Tuijt','rochus tuijt',NULL,NULL,NULL),(178064,'Dirkje van der Voet','dirkje van der voet',NULL,NULL,NULL),(178065,'Joanna Klazina Buijs','joanna klazina buijs',NULL,NULL,NULL),(178066,'Wilhelmina de Gruiter','wilhelmina de gruiter',NULL,NULL,NULL),(178067,'Deekeling','deekeling',NULL,NULL,NULL),(178068,'Christiaan Deekeling','christiaan deekeling',NULL,NULL,NULL),(178069,'Leuntje Hazenboom','leuntje hazenboom',NULL,NULL,NULL),(178070,'Johanna Antonia Maat','johanna antonia maat',NULL,NULL,NULL),(178071,'Diderika Cornelia van den Dijkgraaff','diderika cornelia van den dijkgraaff',NULL,NULL,NULL),(178072,'Heijtveldt','heijtveldt',NULL,NULL,NULL),(178073,'Jacobus Heijtveldt','jacobus heijtveldt',NULL,NULL,NULL),(178074,'Terne','terne',NULL,NULL,NULL),(178075,'Maria Theodora Terne','maria theodora terne',NULL,NULL,NULL),(178076,'Henriette Carolina Jasper','henriette carolina jasper',NULL,NULL,NULL),(178077,'Cornelis Beekhuizen','cornelis beekhuizen',NULL,NULL,NULL),(178078,'Johanna Hazenboom','johanna hazenboom',NULL,NULL,NULL),(178079,'Margaretha Smits','margaretha smits',NULL,NULL,NULL),(178080,'Maria Bodaan','maria bodaan',NULL,NULL,NULL),(178081,'Hendrik Holland','hendrik holland',NULL,NULL,NULL),(178082,'Pieter van der Tuin','pieter van der tuin',NULL,NULL,NULL),(178083,'Geertruida Koke','geertruida koke',NULL,NULL,NULL),(178084,'Henri Jacobus Waarman','henri jacobus waarman',NULL,NULL,NULL),(178085,'Hilst','hilst',NULL,NULL,NULL),(178086,'Wilhelmina Adriana van der Hilst','wilhelmina adriana van der hilst',NULL,NULL,NULL),(178087,'Baartje Spaans','baartje spaans',NULL,NULL,NULL),(178088,'Johanna Francina Jacoba Adriana Clemens','johanna francina jacoba adriana clemens',NULL,NULL,NULL),(178089,'Willem Reineke','willem reineke',NULL,NULL,NULL),(178090,'Antonie Hoek','antonie hoek',NULL,NULL,NULL),(178091,'Petronella Maria Hoppenbrouwers','petronella maria hoppenbrouwers',NULL,NULL,NULL),(178092,'Maria Theresia Kuijpers','maria theresia kuijpers',NULL,NULL,NULL),(178093,'Kniertje Rog','kniertje rog',NULL,NULL,NULL),(178094,'Johanna Sophia Bouwman','johanna sophia bouwman',NULL,NULL,NULL),(178095,'Louisa Bruin','louisa bruin',NULL,NULL,NULL),(178096,'Johanna Kist','johanna kist',NULL,NULL,NULL),(178097,'Dina Cornelia Westerduin','dina cornelia westerduin',NULL,NULL,NULL),(178098,'Rijk Melis Visser','rijk melis visser',NULL,NULL,NULL),(178099,'Maria Josephina Francisca Roozenburg','maria josephina francisca roozenburg',NULL,NULL,NULL),(178100,'Joannes Kortekaas','joannes kortekaas',NULL,NULL,NULL),(178101,'Christina Carolina','christina carolina',NULL,NULL,NULL),(178102,'Gijsbertus Hendricus','gijsbertus hendricus',NULL,NULL,NULL),(178103,'Jacques Adam','jacques adam',NULL,NULL,NULL),(178104,'Dedricus','dedricus',NULL,NULL,NULL),(178105,'Jacobus Johannes Dedricus Hermanus Verschoor','jacobus johannes dedricus hermanus verschoor',NULL,NULL,NULL),(178106,'Age Wijngaarden','age wijngaarden',NULL,NULL,NULL),(178107,'Wilhelmus Joannes Theodorus Abels','wilhelmus joannes theodorus abels',NULL,NULL,NULL),(178108,'Pieter Yspelder','pieter yspelder',NULL,NULL,NULL),(178109,'Johannes Willebrordus van Druten','johannes willebrordus van druten',NULL,NULL,NULL),(178110,'Leonard Janssen','leonard janssen',NULL,NULL,NULL),(178111,'Hendrik van der Pol','hendrik van der pol',NULL,NULL,NULL),(178112,'Wilhelmus Nicolaas van Es','wilhelmus nicolaas van es',NULL,NULL,NULL),(178113,'Petrus van der Walsem','petrus van der walsem',NULL,NULL,NULL),(178114,'Gerrit Dijkmans','gerrit dijkmans',NULL,NULL,NULL),(178115,'Johannes Matthijs Beekman','johannes matthijs beekman',NULL,NULL,NULL),(178116,'Johannes Franciscus Hoppenbrouwers','johannes franciscus hoppenbrouwers',NULL,NULL,NULL),(178117,'Willem Jacobus de Wit','willem jacobus de wit',NULL,NULL,NULL),(178118,'Eleazer','eleazer',NULL,NULL,NULL),(178119,'Eleazer Fresco','eleazer fresco',NULL,NULL,NULL),(178120,'Rijk van Maaren','rijk van maaren',NULL,NULL,NULL),(178121,'Tijhoff','tijhoff',NULL,NULL,NULL),(178122,'Johannes Tijhoff','johannes tijhoff',NULL,NULL,NULL),(178123,'Willem Joannis Krouwel','willem joannis krouwel',NULL,NULL,NULL),(178124,'Maarte Verheij','maarte verheij',NULL,NULL,NULL),(178125,'Arij den Adel','arij den adel',NULL,NULL,NULL),(178126,'Zier Dijkhuizen','zier dijkhuizen',NULL,NULL,NULL),(178127,'Eenhaes','eenhaes',NULL,NULL,NULL),(178128,'Joannes Baptista Eenhaes','joannes baptista eenhaes',NULL,NULL,NULL),(178129,'Adrianus Carel van Ogten','adrianus carel van ogten',NULL,NULL,NULL),(178130,'Willem Anne Baron van Pallandt','willem anne baron van pallandt',NULL,NULL,NULL),(178131,'Lambertus Jacobus Wijsman','lambertus jacobus wijsman',NULL,NULL,NULL),(178132,'Frederik Johannes Hendrikus Cristophorus Sieverts','frederik johannes hendrikus cristophorus sieverts',NULL,NULL,NULL),(178133,'Elias Pieter Paulus Saraber','elias pieter paulus saraber',NULL,NULL,NULL),(178134,'Merkhart','merkhart',NULL,NULL,NULL),(178135,'Johannes Merkhart','johannes merkhart',NULL,NULL,NULL),(178136,'Thomas de Wit','thomas de wit',NULL,NULL,NULL),(178137,'Petrus Gerardus Vorst','petrus gerardus vorst',NULL,NULL,NULL),(178138,'Cortjens','cortjens',NULL,NULL,NULL),(178139,'Wilhelmus Johannes Cortjens','wilhelmus johannes cortjens',NULL,NULL,NULL),(178140,'Pieter van Straaten','pieter van straaten',NULL,NULL,NULL),(178141,'Weezendonk','weezendonk',NULL,NULL,NULL),(178142,'Arnoldus van Weezendonk','arnoldus van weezendonk',NULL,NULL,NULL),(178143,'David Bertrand Rijke','david bertrand rijke',NULL,NULL,NULL),(178144,'Theodorus Ammerlaan','theodorus ammerlaan',NULL,NULL,NULL),(178145,'Willebrordus Franciscus Thunissen','willebrordus franciscus thunissen',NULL,NULL,NULL),(178146,'Jacobus Maal','jacobus maal',NULL,NULL,NULL),(178147,'Jonkheer Cornelis Ocker van Tets','jonkheer cornelis ocker van tets',NULL,NULL,NULL),(178148,'Pieter Cornelis Bodaan','pieter cornelis bodaan',NULL,NULL,NULL),(178149,'Theodorus Putters','theodorus putters',NULL,NULL,NULL),(178150,'Arnold Bertrand','arnold bertrand',NULL,NULL,NULL),(178151,'Louwrens Gerardus Stijger','louwrens gerardus stijger',NULL,NULL,NULL),(178152,'Jean Theodoor Allard','jean theodoor allard',NULL,NULL,NULL),(178153,'Josephus Albertus Johannes Le Large','josephus albertus johannes le large',NULL,NULL,NULL),(178154,'Gerrit Becker','gerrit becker',NULL,NULL,NULL),(178155,'Stohrer','stohrer',NULL,NULL,NULL),(178156,'Johann Andreas Stohrer','johann andreas stohrer',NULL,NULL,NULL),(178157,'Bernardus Kloppenburg','bernardus kloppenburg',NULL,NULL,NULL),(178158,'Josephus Adrianus Hofman','josephus adrianus hofman',NULL,NULL,NULL),(178159,'Willem Kersbergen','willem kersbergen',NULL,NULL,NULL),(178160,'Jacobus Kalf','jacobus kalf',NULL,NULL,NULL),(178161,'Jan Martinus van Batenburg','jan martinus van batenburg',NULL,NULL,NULL),(178162,'Jean Christiane Henri von Stein','jean christiane henri von stein',NULL,NULL,NULL),(178163,'Sluet','sluet',NULL,NULL,NULL),(178164,'Jan Hindrik Sluet','jan hindrik sluet',NULL,NULL,NULL),(178165,'Leopold Franciscus Marinus van der Haas','leopold franciscus marinus van der haas',NULL,NULL,NULL),(178166,'Tenbrink','tenbrink',NULL,NULL,NULL),(178167,'Sara Margaretha Tenbrink','sara margaretha tenbrink',NULL,NULL,NULL),(178168,'Aagje Buijs','aagje buijs',NULL,NULL,NULL),(178169,'Adriana Jol','adriana jol',NULL,NULL,NULL),(178170,'Otilda','otilda',NULL,NULL,NULL),(178171,'Otilda Henrietta Maria Sluiterman','otilda henrietta maria sluiterman',NULL,NULL,NULL),(178172,'Desiré Jacques Guillaume De Wette','desiré jacques guillaume de wette',NULL,NULL,NULL),(178173,'Poppings','poppings',NULL,NULL,NULL),(178174,'Alida Poppings','alida poppings',NULL,NULL,NULL),(178175,'Petronella Zoutenbier','petronella zoutenbier',NULL,NULL,NULL),(178176,'Cornelis Koppers','cornelis koppers',NULL,NULL,NULL),(178177,'Krijn Hazenboom','krijn hazenboom',NULL,NULL,NULL),(178178,'Antje van Ham','antje van ham',NULL,NULL,NULL),(178179,'Anna Margaretha Elisabeth Meiners','anna margaretha elisabeth meiners',NULL,NULL,NULL),(178180,'Willem Mauritz Alexander Hector Lotter','willem mauritz alexander hector lotter',NULL,NULL,NULL),(178181,'Tontje','tontje',NULL,NULL,NULL),(178182,'Tontje Focke','tontje focke',NULL,NULL,NULL),(178183,'Welga','welga',NULL,NULL,NULL),(178184,'Dirk Karel Welga','dirk karel welga',NULL,NULL,NULL),(178185,'Maria Wijs','maria wijs',NULL,NULL,NULL),(178186,'Dirkje de Jager','dirkje de jager',NULL,NULL,NULL),(178187,'Henzel','henzel',NULL,NULL,NULL),(178188,'Johanna Wilhelmina Henzel','johanna wilhelmina henzel',NULL,NULL,NULL),(178189,'Aalbert Hendrik Korving','aalbert hendrik korving',NULL,NULL,NULL),(178190,'Arie van Leeuwen','arie van leeuwen',NULL,NULL,NULL),(178191,'Johann Diederik Wilhelm Bolsmann','johann diederik wilhelm bolsmann',NULL,NULL,NULL),(178192,'Maria Anna Stokkers','maria anna stokkers',NULL,NULL,NULL),(178193,'Christina Maria Viering','christina maria viering',NULL,NULL,NULL),(178194,'Henriette Louise Stuiver','henriette louise stuiver',NULL,NULL,NULL),(178195,'Johannes Lambertus Stokman','johannes lambertus stokman',NULL,NULL,NULL),(178196,'Matthijs Borgmeijer','matthijs borgmeijer',NULL,NULL,NULL),(178197,'Laurentinus','laurentinus',NULL,NULL,NULL),(178198,'Pieter Johannes Adrianus Laurentinus Sobels','pieter johannes adrianus laurentinus sobels',NULL,NULL,NULL),(178199,'Hendrik Cornelis Schildknegt','hendrik cornelis schildknegt',NULL,NULL,NULL),(178200,'Maria de Zoete','maria de zoete',NULL,NULL,NULL),(178201,'Guurtje Hoogland','guurtje hoogland',NULL,NULL,NULL),(178202,'Theodorus Laurentius Jacobus Talle','theodorus laurentius jacobus talle',NULL,NULL,NULL),(178203,'Engelbarts','engelbarts',NULL,NULL,NULL),(178204,'Bart Engelbarts','bart engelbarts',NULL,NULL,NULL),(178205,'Christiaan Spolet','christiaan spolet',NULL,NULL,NULL),(178206,'Hendrik Michael','hendrik michael',NULL,NULL,NULL),(178207,'Catherine Geertrui Lieffering','catherine geertrui lieffering',NULL,NULL,NULL),(178208,'Frans Overduin','frans overduin',NULL,NULL,NULL),(178209,'Alida Gertner','alida gertner',NULL,NULL,NULL),(178210,'Sophia Hendrica Lantman','sophia hendrica lantman',NULL,NULL,NULL),(178211,'Jacobus Kouwenberg','jacobus kouwenberg',NULL,NULL,NULL),(178212,'Wilhelmus Fredericus Wijdom','wilhelmus fredericus wijdom',NULL,NULL,NULL),(178213,'Sara Louisa Immink','sara louisa immink',NULL,NULL,NULL),(178214,'Hermanus Ruhl','hermanus ruhl',NULL,NULL,NULL),(178215,'Wilhelmina Cecilia Bruggemans','wilhelmina cecilia bruggemans',NULL,NULL,NULL),(178216,'Maria Voortman','maria voortman',NULL,NULL,NULL),(178217,'Christina Frederika Louisa Hoffman','christina frederika louisa hoffman',NULL,NULL,NULL),(178218,'Maria Cornelia van Taanom','maria cornelia van taanom',NULL,NULL,NULL),(178219,'Landkroon','landkroon',NULL,NULL,NULL),(178220,'Albert Douwes Landkroon','albert douwes landkroon',NULL,NULL,NULL),(178221,'Wilhelmina Catharina Schreij','wilhelmina catharina schreij',NULL,NULL,NULL),(178222,'Anna Maria Wijnen','anna maria wijnen',NULL,NULL,NULL),(178223,'Abraham Stout','abraham stout',NULL,NULL,NULL),(178224,'Karel Alexander Hoffman','karel alexander hoffman',NULL,NULL,NULL),(178225,'Arie Hulsentop','arie hulsentop',NULL,NULL,NULL),(178226,'Morreau','morreau',NULL,NULL,NULL),(178227,'Pierre André Morreau','pierre andré morreau',NULL,NULL,NULL),(178228,'Dirk Wilhelmus van den Akker','dirk wilhelmus van den akker',NULL,NULL,NULL),(178229,'Gerrit Flinterman','gerrit flinterman',NULL,NULL,NULL),(178230,'Maria Luther','maria luther',NULL,NULL,NULL),(178231,'Antje van Leeuwen','antje van leeuwen',NULL,NULL,NULL),(178232,'Johannes Frederik Groothuizen','johannes frederik groothuizen',NULL,NULL,NULL),(178233,'Johanna van der Leeuw','johanna van der leeuw',NULL,NULL,NULL),(178234,'Jannetje van der Zwan','jannetje van der zwan',NULL,NULL,NULL),(178235,'Margaretha Marcus','margaretha marcus',NULL,NULL,NULL),(178236,'Petronella Maria Hanss','petronella maria hanss',NULL,NULL,NULL),(178237,'Zanderling','zanderling',NULL,NULL,NULL),(178238,'Jacoba Maria Zanderling','jacoba maria zanderling',NULL,NULL,NULL),(178239,'Everhardina Cornelia Nieuwenhuijsen','everhardina cornelia nieuwenhuijsen',NULL,NULL,NULL),(178240,'Gerardus van der Spek','gerardus van der spek',NULL,NULL,NULL),(178241,'Maria Oosting','maria oosting',NULL,NULL,NULL),(178242,'Johannes Cornelis Vettewarie','johannes cornelis vettewarie',NULL,NULL,NULL),(178243,'Hendrika Seijffer','hendrika seijffer',NULL,NULL,NULL),(178244,'Wilhelmus Ferdinand Kropmans','wilhelmus ferdinand kropmans',NULL,NULL,NULL),(178245,'Gerrit Arnoldus van Hien','gerrit arnoldus van hien',NULL,NULL,NULL),(178246,'Hendrika van Leunen','hendrika van leunen',NULL,NULL,NULL),(178247,'Ruinaard','ruinaard',NULL,NULL,NULL),(178248,'Leenderd Ruinaard','leenderd ruinaard',NULL,NULL,NULL),(178249,'Wilhelmina Enthoven','wilhelmina enthoven',NULL,NULL,NULL),(178250,'Jacoba Wilhelmina Margaretha Pfeiffer','jacoba wilhelmina margaretha pfeiffer',NULL,NULL,NULL),(178251,'Jaapje de Graaf','jaapje de graaf',NULL,NULL,NULL),(178252,'Maria Francisca Danckaarts','maria francisca danckaarts',NULL,NULL,NULL),(178253,'Willem Gregoire','willem gregoire',NULL,NULL,NULL),(178254,'Dorothea Blanke','dorothea blanke',NULL,NULL,NULL),(178255,'Rinck','rinck',NULL,NULL,NULL),(178256,'Auguste Adolphine Caroline Rinck','auguste adolphine caroline rinck',NULL,NULL,NULL),(178257,'Carel Marinus Laffree','carel marinus laffree',NULL,NULL,NULL),(178258,'Sara van Beem','sara van beem',NULL,NULL,NULL),(178259,'Tertoolen','tertoolen',NULL,NULL,NULL),(178260,'Gerrit van Tertoolen','gerrit van tertoolen',NULL,NULL,NULL),(178261,'Ludovica Christina Andres','ludovica christina andres',NULL,NULL,NULL),(178262,'Christina Fonderie','christina fonderie',NULL,NULL,NULL),(178263,'Christiaan Kamper','christiaan kamper',NULL,NULL,NULL),(178264,'Eliza Justinus Bernardus Vogel','eliza justinus bernardus vogel',NULL,NULL,NULL),(178265,'Jacob Ruinaard','jacob ruinaard',NULL,NULL,NULL),(178266,'Henriette Justine Louise Haus','henriette justine louise haus',NULL,NULL,NULL),(178267,'Jacoba Meeder','jacoba meeder',NULL,NULL,NULL),(178268,'Mattheijse','mattheijse',NULL,NULL,NULL),(178269,'Helena Mattheijse','helena mattheijse',NULL,NULL,NULL),(178270,'Emalia','emalia',NULL,NULL,NULL),(178271,'Maria Emalia Colthoff','maria emalia colthoff',NULL,NULL,NULL),(178272,'Teuntje Elisabeth Smits','teuntje elisabeth smits',NULL,NULL,NULL),(178273,'Catharina Elisabeth Kistner','catharina elisabeth kistner',NULL,NULL,NULL),(178274,'Bernardus Joannes Frerichs','bernardus joannes frerichs',NULL,NULL,NULL),(178275,'Elisabeth Wijngaarde','elisabeth wijngaarde',NULL,NULL,NULL),(178276,'Maria Johanna Koster','maria johanna koster',NULL,NULL,NULL),(178277,'Barendina Sophia Vregt','barendina sophia vregt',NULL,NULL,NULL),(178278,'Yte','yte',NULL,NULL,NULL),(178279,'Yte Smits','yte smits',NULL,NULL,NULL),(178280,'Sara Wilhelmina Adams','sara wilhelmina adams',NULL,NULL,NULL),(178281,'Konsel','konsel',NULL,NULL,NULL),(178282,'Bartholomeus Konsel','bartholomeus konsel',NULL,NULL,NULL),(178283,'Jan Groot','jan groot',NULL,NULL,NULL),(178284,'Maria Susanna Weber','maria susanna weber',NULL,NULL,NULL),(178285,'Johanna Stokman','johanna stokman',NULL,NULL,NULL),(178286,'Pierrette','pierrette',NULL,NULL,NULL),(178287,'Marie Frederique Pierrette Holstein','marie frederique pierrette holstein',NULL,NULL,NULL),(178288,'Flemmings','flemmings',NULL,NULL,NULL),(178289,'Petronella Hendrica Flemmings','petronella hendrica flemmings',NULL,NULL,NULL),(178290,'Jacoba Elize van der Meer de Wijs','jacoba elize van der meer de wijs',NULL,NULL,NULL),(178291,'Dirkje van Kampen','dirkje van kampen',NULL,NULL,NULL),(178292,'Catharina Tak','catharina tak',NULL,NULL,NULL),(178293,'Gerardus Wilhelmus August Schuppers','gerardus wilhelmus august schuppers',NULL,NULL,NULL),(178294,'Abraham van Dorp','abraham van dorp',NULL,NULL,NULL),(178295,'Annaatje','annaatje',NULL,NULL,NULL),(178296,'Annaatje Verheij','annaatje verheij',NULL,NULL,NULL),(178297,'Maria Magdalena Nix','maria magdalena nix',NULL,NULL,NULL),(178298,'Alida Dijkhuizen','alida dijkhuizen',NULL,NULL,NULL),(178299,'Andries Melort','andries melort',NULL,NULL,NULL),(178300,'Maria Wilhelmina Engelina Willemse','maria wilhelmina engelina willemse',NULL,NULL,NULL),(178301,'Hendrikus Prinsen','hendrikus prinsen',NULL,NULL,NULL),(178302,'Norderstrom','norderstrom',NULL,NULL,NULL),(178303,'Maria Norderstrom','maria norderstrom',NULL,NULL,NULL),(178304,'Peijters','peijters',NULL,NULL,NULL),(178305,'Jaqueline Ernestine Ida Margaretha Peijters','jaqueline ernestine ida margaretha peijters',NULL,NULL,NULL),(178306,'Jansje Jongbloed','jansje jongbloed',NULL,NULL,NULL),(178307,'Geertruij Otten','geertruij otten',NULL,NULL,NULL),(178308,'Cornelis Hijzelendoorn','cornelis hijzelendoorn',NULL,NULL,NULL),(178309,'Auberlin','auberlin',NULL,NULL,NULL),(178310,'Catharina Auberlin','catharina auberlin',NULL,NULL,NULL),(178311,'Catharina Hiskia Johanna Hill','catharina hiskia johanna hill',NULL,NULL,NULL),(178312,'Johanna Maria Theresia Hendrika van Arom','johanna maria theresia hendrika van arom',NULL,NULL,NULL),(178313,'Maria Klein','maria klein',NULL,NULL,NULL),(178314,'Johanna Margaretha Horstmanshoff','johanna margaretha horstmanshoff',NULL,NULL,NULL),(178315,'Antonia Papenhoven','antonia papenhoven',NULL,NULL,NULL),(178316,'Willem Frederik Carel Noorland','willem frederik carel noorland',NULL,NULL,NULL),(178317,'Johanna Adriana Jacoba Cornelia Noorland','johanna adriana jacoba cornelia noorland',NULL,NULL,NULL),(178318,'Kaatje Scheffer','kaatje scheffer',NULL,NULL,NULL),(178319,'Maria Margaretha van Tol','maria margaretha van tol',NULL,NULL,NULL),(178320,'Vincentia Josina Christina Paternotte','vincentia josina christina paternotte',NULL,NULL,NULL),(178321,'Jan Jurje Biever','jan jurje biever',NULL,NULL,NULL),(178322,'Elisabeth Alida Clement','elisabeth alida clement',NULL,NULL,NULL),(178323,'Pieternella Sterkman','pieternella sterkman',NULL,NULL,NULL),(178324,'Wilhelmus Petrus Weeber','wilhelmus petrus weeber',NULL,NULL,NULL),(178325,'Pieternella van Roon','pieternella van roon',NULL,NULL,NULL),(178326,'Johanna van Yperen','johanna van yperen',NULL,NULL,NULL),(178327,'Willem Verhulst','willem verhulst',NULL,NULL,NULL),(178328,'Helena van Zwet','helena van zwet',NULL,NULL,NULL),(178329,'Petronella Meiman','petronella meiman',NULL,NULL,NULL),(178330,'Pieter Johan Adolph van der Schooren','pieter johan adolph van der schooren',NULL,NULL,NULL),(178331,'Grietje Lehmans','grietje lehmans',NULL,NULL,NULL),(178332,'Catharina Abramse','catharina abramse',NULL,NULL,NULL),(178333,'Catharina Johanna Burger','catharina johanna burger',NULL,NULL,NULL),(178334,'Frans Carl Exler','frans carl exler',NULL,NULL,NULL),(178335,'Cornelia Saraber','cornelia saraber',NULL,NULL,NULL),(178336,'Johan Laurens Wilke','johan laurens wilke',NULL,NULL,NULL),(178337,'Elisabeth van der Haak','elisabeth van der haak',NULL,NULL,NULL),(178338,'Frederik Volmer','frederik volmer',NULL,NULL,NULL),(178339,'Teeuwen','teeuwen',NULL,NULL,NULL),(178340,'Hermanus Hendrikus Teeuwen','hermanus hendrikus teeuwen',NULL,NULL,NULL),(178341,'Matthijs Spoel','matthijs spoel',NULL,NULL,NULL),(178342,'Elisabeth Sardijn','elisabeth sardijn',NULL,NULL,NULL),(178343,'Johanna de Zeeuw','johanna de zeeuw',NULL,NULL,NULL),(178344,'Cornelis Marinus Stephanus','cornelis marinus stephanus',NULL,NULL,NULL),(178345,'Cornelia Maria Bank','cornelia maria bank',NULL,NULL,NULL),(178346,'Antonie van Nieuwenhof','antonie van nieuwenhof',NULL,NULL,NULL),(178347,'Johannes Petrus Hermanus Bisschop','johannes petrus hermanus bisschop',NULL,NULL,NULL),(178348,'George Hempel','george hempel',NULL,NULL,NULL),(178349,'Lindhorst','lindhorst',NULL,NULL,NULL),(178350,'Hendrik Lindhorst','hendrik lindhorst',NULL,NULL,NULL),(178351,'Franciscus van Lis','franciscus van lis',NULL,NULL,NULL),(178352,'Margaretha Johanna Sas','margaretha johanna sas',NULL,NULL,NULL),(178353,'Andries Tamerus','andries tamerus',NULL,NULL,NULL),(178354,'Francina Agatha Reule','francina agatha reule',NULL,NULL,NULL),(178355,'Maria Jacoba Cornelia','maria jacoba cornelia',NULL,NULL,NULL),(178356,'Carolina Maria Rebecca','carolina maria rebecca',NULL,NULL,NULL),(178357,'Antoinette Josephine','antoinette josephine',NULL,NULL,NULL),(178358,'Cornelis Gerrit','cornelis gerrit',NULL,NULL,NULL),(178359,'Johanna Maria Hendrika','johanna maria hendrika',NULL,NULL,NULL),(178360,'Arie Eduard','arie eduard',NULL,NULL,NULL),(178361,'Gerrit Zier','gerrit zier',NULL,NULL,NULL),(178362,'Hendricus Antonius','hendricus antonius',NULL,NULL,NULL),(178363,'Jan Pieter Hendrik','jan pieter hendrik',NULL,NULL,NULL),(178364,'Adriaan Abraham','adriaan abraham',NULL,NULL,NULL),(178365,'Anna Henrietta Elisabeth','anna henrietta elisabeth',NULL,NULL,NULL),(178366,'Franciscus Petrus Joannes','franciscus petrus joannes',NULL,NULL,NULL),(178367,'Petrus Henricus','petrus henricus',NULL,NULL,NULL),(178368,'Johanna Elisabeth Geertrui','johanna elisabeth geertrui',NULL,NULL,NULL),(178369,'Carel Albertus','carel albertus',NULL,NULL,NULL),(178370,'Gerardus Antonie','gerardus antonie',NULL,NULL,NULL),(178371,'Hendrika Allegonda Francisca','hendrika allegonda francisca',NULL,NULL,NULL),(178372,'Frederik Albert Govert','frederik albert govert',NULL,NULL,NULL),(178373,'Hendrik Albertus','hendrik albertus',NULL,NULL,NULL),(178374,'Wilhelmina Anna Maria','wilhelmina anna maria',NULL,NULL,NULL),(178375,'Anna Maria Theresia','anna maria theresia',NULL,NULL,NULL),(178376,'Bernard Jacob','bernard jacob',NULL,NULL,NULL),(178377,'Emélie','emélie',NULL,NULL,NULL),(178378,'Marie Marguerite Emélie','marie marguerite emélie',NULL,NULL,NULL),(178379,'Hendricus Marinus Reijken','hendricus marinus reijken',NULL,NULL,NULL),(178380,'Pieter Weimar','pieter weimar',NULL,NULL,NULL),(178381,'Reerink','reerink',NULL,NULL,NULL),(178382,'Nolle Jan Dirks Reerink','nolle jan dirks reerink',NULL,NULL,NULL),(178383,'Heinrich Hoffmann','heinrich hoffmann',NULL,NULL,NULL),(178384,'Antonie Leonardus Kock','antonie leonardus kock',NULL,NULL,NULL),(178385,'Ary Schoutens','ary schoutens',NULL,NULL,NULL),(178386,'Jacobus Schuurman','jacobus schuurman',NULL,NULL,NULL),(178387,'Pieter Huijser','pieter huijser',NULL,NULL,NULL),(178388,'Michiel den Heijer','michiel den heijer',NULL,NULL,NULL),(178389,'Machiel de Groot','machiel de groot',NULL,NULL,NULL),(178390,'George Willem Carel Mond','george willem carel mond',NULL,NULL,NULL),(178391,'Arie Carbentus','arie carbentus',NULL,NULL,NULL),(178392,'Jan Kloet','jan kloet',NULL,NULL,NULL),(178393,'Willem Hendrik Johannes Leonardus den Breugom de Haas','willem hendrik johannes leonardus den breugom de haas',NULL,NULL,NULL),(178394,'Jacob van der Ham','jacob van der ham',NULL,NULL,NULL),(178395,'Maarte van der Hak','maarte van der hak',NULL,NULL,NULL),(178396,'Leenderd Vrolijk','leenderd vrolijk',NULL,NULL,NULL),(178397,'Anthonie Huibert van Krieken','anthonie huibert van krieken',NULL,NULL,NULL),(178398,'Carl Gunther','carl gunther',NULL,NULL,NULL),(178399,'Johan Erich Hendrik Buckmann','johan erich hendrik buckmann',NULL,NULL,NULL),(178400,'Pieter Marinus Christoffel Kok','pieter marinus christoffel kok',NULL,NULL,NULL),(178401,'Hendricus van Rooij','hendricus van rooij',NULL,NULL,NULL),(178402,'Souffree','souffree',NULL,NULL,NULL),(178403,'Leendert Souffree','leendert souffree',NULL,NULL,NULL),(178404,'Adam Sneijder','adam sneijder',NULL,NULL,NULL),(178405,'Gerrit Koenen','gerrit koenen',NULL,NULL,NULL),(178406,'Arend Langelaan','arend langelaan',NULL,NULL,NULL),(178407,'Gerrit van het Hekke','gerrit van het hekke',NULL,NULL,NULL),(178408,'Louis Hafft','louis hafft',NULL,NULL,NULL),(178409,'Moekenstorm','moekenstorm',NULL,NULL,NULL),(178410,'Jan Moekenstorm','jan moekenstorm',NULL,NULL,NULL),(178411,'Franciscus Post','franciscus post',NULL,NULL,NULL),(178412,'Martines Johannes Stork','martines johannes stork',NULL,NULL,NULL),(178413,'Johannes Godfried Legel','johannes godfried legel',NULL,NULL,NULL),(178414,'Johannes Wilhelmus van Rosmalen','johannes wilhelmus van rosmalen',NULL,NULL,NULL),(178415,'Johannes Coenraad Kasper','johannes coenraad kasper',NULL,NULL,NULL),(178416,'Hendrik Antonie Bloemink','hendrik antonie bloemink',NULL,NULL,NULL),(178417,'Johannes Bernardus Nieuwenhuijsen','johannes bernardus nieuwenhuijsen',NULL,NULL,NULL),(178418,'Wilhelmus Johannes Terlaak','wilhelmus johannes terlaak',NULL,NULL,NULL),(178419,'Gijsbertus van Rijn','gijsbertus van rijn',NULL,NULL,NULL),(178420,'Marcelis van den Dungen','marcelis van den dungen',NULL,NULL,NULL),(178421,'Muiselaar','muiselaar',NULL,NULL,NULL),(178422,'Paulus Anthonius Muiselaar','paulus anthonius muiselaar',NULL,NULL,NULL),(178423,'Halfers','halfers',NULL,NULL,NULL),(178424,'Pieter Halfers','pieter halfers',NULL,NULL,NULL),(178425,'Albert Gieseman','albert gieseman',NULL,NULL,NULL),(178426,'Arie van der Horst','arie van der horst',NULL,NULL,NULL),(178427,'Anthonie van Volkom','anthonie van volkom',NULL,NULL,NULL),(178428,'Urgert','urgert',NULL,NULL,NULL),(178429,'Jan Baptist Urgert','jan baptist urgert',NULL,NULL,NULL),(178430,'Josephus Adrianus Servaas','josephus adrianus servaas',NULL,NULL,NULL),(178431,'Willem Frederik Krulder','willem frederik krulder',NULL,NULL,NULL),(178432,'Jean Stassart','jean stassart',NULL,NULL,NULL),(178433,'Hendrik van den Blik','hendrik van den blik',NULL,NULL,NULL),(178434,'Johanna Catharina Maria Leurs','johanna catharina maria leurs',NULL,NULL,NULL),(178435,'Hendricus Jacobus Wijdom','hendricus jacobus wijdom',NULL,NULL,NULL),(178436,'Maria Eilbracht','maria eilbracht',NULL,NULL,NULL),(178437,'Johanna Maria Henneveld','johanna maria henneveld',NULL,NULL,NULL),(178438,'Lijdia de Groot','lijdia de groot',NULL,NULL,NULL),(178439,'Cornelia Grada Aaltje Sandig','cornelia grada aaltje sandig',NULL,NULL,NULL),(178440,'Laboijrie','laboijrie',NULL,NULL,NULL),(178441,'Johanna Catharina Laboijrie','johanna catharina laboijrie',NULL,NULL,NULL),(178442,'Johanna van der Meer','johanna van der meer',NULL,NULL,NULL),(178443,'Maria Helena Schuling','maria helena schuling',NULL,NULL,NULL),(178444,'Simon Gabriel Pieter Verburg','simon gabriel pieter verburg',NULL,NULL,NULL),(178445,'Antonie Willem Versfelt','antonie willem versfelt',NULL,NULL,NULL),(178446,'Pieter Adrianus van der Valk','pieter adrianus van der valk',NULL,NULL,NULL),(178447,'Engelbertus de Ruiter','engelbertus de ruiter',NULL,NULL,NULL),(178448,'Kaatje Wolff','kaatje wolff',NULL,NULL,NULL),(178449,'Elisabeth Bijleveld','elisabeth bijleveld',NULL,NULL,NULL),(178450,'Hendrikus Sundorf','hendrikus sundorf',NULL,NULL,NULL),(178451,'Wilhelmina Susanna Weber','wilhelmina susanna weber',NULL,NULL,NULL),(178452,'Metje Smit','metje smit',NULL,NULL,NULL),(178453,'Joseph Christoffel Kuh','joseph christoffel kuh',NULL,NULL,NULL),(178454,'Theodorus Gerardus van Zuijlen','theodorus gerardus van zuijlen',NULL,NULL,NULL),(178455,'Gerardus de Kok','gerardus de kok',NULL,NULL,NULL),(178456,'David Hendrik Adolph Mejan','david hendrik adolph mejan',NULL,NULL,NULL),(178457,'Johanna Elisabeth de Waal','johanna elisabeth de waal',NULL,NULL,NULL),(178458,'Frederik Johannes Chatelain','frederik johannes chatelain',NULL,NULL,NULL),(178459,'Maria Pieternella Tijssen','maria pieternella tijssen',NULL,NULL,NULL),(178460,'Gerardina Haafkens','gerardina haafkens',NULL,NULL,NULL),(178461,'Catharina Dessing','catharina dessing',NULL,NULL,NULL),(178462,'Johanna Adriana Pauwels','johanna adriana pauwels',NULL,NULL,NULL),(178463,'Anna Margaretha Anten','anna margaretha anten',NULL,NULL,NULL),(178464,'Louisa Christina Johanna Kok','louisa christina johanna kok',NULL,NULL,NULL),(178465,'Willem Jacobus Ludovicus Schalker','willem jacobus ludovicus schalker',NULL,NULL,NULL),(178466,'Jacoba Theodora Broekhoff','jacoba theodora broekhoff',NULL,NULL,NULL),(178467,'Anna Wilhelmina Marcus','anna wilhelmina marcus',NULL,NULL,NULL),(178468,'Kerklaan','kerklaan',NULL,NULL,NULL),(178469,'Cornelis Kerklaan','cornelis kerklaan',NULL,NULL,NULL),(178470,'Sara Petronella Fiegge','sara petronella fiegge',NULL,NULL,NULL),(178471,'Cornelia Mortier','cornelia mortier',NULL,NULL,NULL),(178472,'Josephus Willebrordus Jacobus van Brussel','josephus willebrordus jacobus van brussel',NULL,NULL,NULL),(178473,'Gerrit van Zuijlen','gerrit van zuijlen',NULL,NULL,NULL),(178474,'Machdalena','machdalena',NULL,NULL,NULL),(178475,'Luberta Machdalena ter Morshuizen','luberta machdalena ter morshuizen',NULL,NULL,NULL),(178476,'Theodora Jansen','theodora jansen',NULL,NULL,NULL),(178477,'Johanna Jacoba Wilhelmina Bolderdijk','johanna jacoba wilhelmina bolderdijk',NULL,NULL,NULL),(178478,'Jacobus Johannes Bartoloms','jacobus johannes bartoloms',NULL,NULL,NULL),(178479,'Marie Victoire Isabelle van den Bergh','marie victoire isabelle van den bergh',NULL,NULL,NULL),(178480,'Anna Catharina van der Valk','anna catharina van der valk',NULL,NULL,NULL),(178481,'Maurits Antonius Egbertus Borst','maurits antonius egbertus borst',NULL,NULL,NULL),(178482,'Catharina van der Vet','catharina van der vet',NULL,NULL,NULL),(178483,'Franciscus Otte','franciscus otte',NULL,NULL,NULL),(178484,'Simon Hoogenraad','simon hoogenraad',NULL,NULL,NULL),(178485,'Pieter Antonij Ramaer','pieter antonij ramaer',NULL,NULL,NULL),(178486,'Willem Frederik Karel August Köhler','willem frederik karel august köhler',NULL,NULL,NULL),(178487,'Hendrik Johannes Reule','hendrik johannes reule',NULL,NULL,NULL),(178488,'Geertruida Frederika Vink','geertruida frederika vink',NULL,NULL,NULL),(178489,'Gesina Margaretha Maas','gesina margaretha maas',NULL,NULL,NULL),(178490,'Henri Albert Charles de Kock','henri albert charles de kock',NULL,NULL,NULL),(178491,'Johannes van Turnhout','johannes van turnhout',NULL,NULL,NULL),(178492,'Franciscus Josephus van Duijsen','franciscus josephus van duijsen',NULL,NULL,NULL),(178493,'Geertruida Maria Henrietta van Bijsterveld','geertruida maria henrietta van bijsterveld',NULL,NULL,NULL),(178494,'Johannes Willem Batenburg','johannes willem batenburg',NULL,NULL,NULL),(178495,'Pluimakers','pluimakers',NULL,NULL,NULL),(178496,'Cornelia Pluimakers','cornelia pluimakers',NULL,NULL,NULL),(178497,'Maria Sophia Rueck','maria sophia rueck',NULL,NULL,NULL),(178498,'Arie Antoon Fredrik Willem van Zuijlen','arie antoon fredrik willem van zuijlen',NULL,NULL,NULL),(178499,'Maria Catharina Brand','maria catharina brand',NULL,NULL,NULL),(178500,'Leonardus Johannes van Brakel','leonardus johannes van brakel',NULL,NULL,NULL),(178501,'Egere','egere',NULL,NULL,NULL),(178502,'Catharina van Egere','catharina van egere',NULL,NULL,NULL),(178503,'Reijndert','reijndert',NULL,NULL,NULL),(178504,'Jonkheer Reijndert Baron Snouckaert van Schauburg','jonkheer reijndert baron snouckaert van schauburg',NULL,NULL,NULL),(178505,'Yda van Suijlen','yda van suijlen',NULL,NULL,NULL),(178506,'Hendrika de Moet','hendrika de moet',NULL,NULL,NULL),(178507,'Witle','witle',NULL,NULL,NULL),(178508,'Mary Ann Witle','mary ann witle',NULL,NULL,NULL),(178509,'Anna Maria Catharina Kapitz','anna maria catharina kapitz',NULL,NULL,NULL),(178510,'Johanna Albertina Margaretha van Wijn','johanna albertina margaretha van wijn',NULL,NULL,NULL),(178511,'Dirkje Konings','dirkje konings',NULL,NULL,NULL),(178512,'Johannes Gerardus Kok','johannes gerardus kok',NULL,NULL,NULL),(178513,'Johanna Woest','johanna woest',NULL,NULL,NULL),(178514,'Willemina Maria Klepper','willemina maria klepper',NULL,NULL,NULL),(178515,'Marinus Burgers','marinus burgers',NULL,NULL,NULL),(178516,'Helena de Leeuw','helena de leeuw',NULL,NULL,NULL),(178517,'Franciscus Nicolaas Leurs','franciscus nicolaas leurs',NULL,NULL,NULL),(178518,'Joanna Meershoek','joanna meershoek',NULL,NULL,NULL),(178519,'Jonkvrouwe Louisa Albertina van Breugel','jonkvrouwe louisa albertina van breugel',NULL,NULL,NULL),(178520,'Stovers','stovers',NULL,NULL,NULL),(178521,'Carolus Ludovicus Stovers','carolus ludovicus stovers',NULL,NULL,NULL),(178522,'Maria Lelieveld','maria lelieveld',NULL,NULL,NULL),(178523,'Johannes Nicolaus','johannes nicolaus',NULL,NULL,NULL),(178524,'Holmans','holmans',NULL,NULL,NULL),(178525,'Anna Holmans','anna holmans',NULL,NULL,NULL),(178526,'Elisabeth Johanna Christina \'t Hart','elisabeth johanna christina \'t hart',NULL,NULL,NULL),(178527,'Jacoba Elisabeth Visee','jacoba elisabeth visee',NULL,NULL,NULL),(178528,'Lannooij','lannooij',NULL,NULL,NULL),(178529,'Catharina Antonia Lannooij','catharina antonia lannooij',NULL,NULL,NULL),(178530,'Hermanus de Witt','hermanus de witt',NULL,NULL,NULL),(178531,'Soot','soot',NULL,NULL,NULL),(178532,'Harmen Hendrik Soot','harmen hendrik soot',NULL,NULL,NULL),(178533,'George Lodewijk Wagner','george lodewijk wagner',NULL,NULL,NULL),(178534,'Justine Anna Margaretha Baronesse van der Duijn','justine anna margaretha baronesse van der duijn',NULL,NULL,NULL),(178535,'Neetenbeck','neetenbeck',NULL,NULL,NULL),(178536,'Helena Geertruida Neetenbeck','helena geertruida neetenbeck',NULL,NULL,NULL),(178537,'Marie Eleonor Landrij','marie eleonor landrij',NULL,NULL,NULL),(178538,'Maria Elisabeth Huijsmans','maria elisabeth huijsmans',NULL,NULL,NULL),(178539,'Petrus Simon Sas','petrus simon sas',NULL,NULL,NULL),(178540,'Frantz Henri Wens','frantz henri wens',NULL,NULL,NULL),(178541,'Hartsveld','hartsveld',NULL,NULL,NULL),(178542,'Johanna Hartsveld','johanna hartsveld',NULL,NULL,NULL),(178543,'Petronella Clasina Witmer','petronella clasina witmer',NULL,NULL,NULL),(178544,'Dirk Adrianus van Zuijlen','dirk adrianus van zuijlen',NULL,NULL,NULL),(178545,'Johanna Geertruida van der Burg','johanna geertruida van der burg',NULL,NULL,NULL),(178546,'Christiaan Bernardus Luijmes','christiaan bernardus luijmes',NULL,NULL,NULL),(178547,'Dirk Hakkenbroek','dirk hakkenbroek',NULL,NULL,NULL),(178548,'Reina Lobatto','reina lobatto',NULL,NULL,NULL),(178549,'Anna Klazina van Lieshoud','anna klazina van lieshoud',NULL,NULL,NULL),(178550,'Berendina Johanna Proper','berendina johanna proper',NULL,NULL,NULL),(178551,'Johanna Maria Hoogeveen','johanna maria hoogeveen',NULL,NULL,NULL),(178552,'Maria Sophia Vrijman','maria sophia vrijman',NULL,NULL,NULL),(178553,'Hoogenwerf','hoogenwerf',NULL,NULL,NULL),(178554,'Elisabeth Hoogenwerf','elisabeth hoogenwerf',NULL,NULL,NULL),(178555,'Langevoort','langevoort',NULL,NULL,NULL),(178556,'Willem Wessel Langevoort','willem wessel langevoort',NULL,NULL,NULL),(178557,'Joannes Dominicus Emelie van den Heuvel','joannes dominicus emelie van den heuvel',NULL,NULL,NULL),(178558,'Christina Philippina Jut','christina philippina jut',NULL,NULL,NULL),(178559,'Peteres','peteres',NULL,NULL,NULL),(178560,'Peteres Johannes Coeleman','peteres johannes coeleman',NULL,NULL,NULL),(178561,'Hagestijn','hagestijn',NULL,NULL,NULL),(178562,'Jacoba Hagestijn','jacoba hagestijn',NULL,NULL,NULL),(178563,'Amselhoven','amselhoven',NULL,NULL,NULL),(178564,'Heintje Amselhoven','heintje amselhoven',NULL,NULL,NULL),(178565,'Alexander Logger','alexander logger',NULL,NULL,NULL),(178566,'David Nicolaas Kool','david nicolaas kool',NULL,NULL,NULL),(178567,'Adriana Cornelia Rog','adriana cornelia rog',NULL,NULL,NULL),(178568,'Sara Johanna Cornelia Bresler','sara johanna cornelia bresler',NULL,NULL,NULL),(178569,'Herman Johan Wilhelm Beck','herman johan wilhelm beck',NULL,NULL,NULL),(178570,'Iserhein','iserhein',NULL,NULL,NULL),(178571,'Johanna Iserhein','johanna iserhein',NULL,NULL,NULL),(178572,'Elisabeth Paauw','elisabeth paauw',NULL,NULL,NULL),(178573,'Lasser','lasser',NULL,NULL,NULL),(178574,'Alexander Salomon Lasser','alexander salomon lasser',NULL,NULL,NULL),(178575,'Jetje Swaan','jetje swaan',NULL,NULL,NULL),(178576,'Johannes Waarman','johannes waarman',NULL,NULL,NULL),(178577,'Johannes Hes','johannes hes',NULL,NULL,NULL),(178578,'Maria Erlie','maria erlie',NULL,NULL,NULL),(178579,'Antoon Marinus Wilhelmus','antoon marinus wilhelmus',NULL,NULL,NULL),(178580,'Joannes Henricus Beijersbergen','joannes henricus beijersbergen',NULL,NULL,NULL),(178581,'Johannes Franciscus Antonius Beukman','johannes franciscus antonius beukman',NULL,NULL,NULL),(178582,'Zuijderwijk','zuijderwijk',NULL,NULL,NULL),(178583,'Franciscus Zuijderwijk','franciscus zuijderwijk',NULL,NULL,NULL),(178584,'Andries Johannes Simonis','andries johannes simonis',NULL,NULL,NULL),(178585,'Christiaan Storm','christiaan storm',NULL,NULL,NULL),(178586,'Simon Gabriel Jacobs','simon gabriel jacobs',NULL,NULL,NULL),(178587,'Sperweslager','sperweslager',NULL,NULL,NULL),(178588,'Johan Hermanus Sperweslager','johan hermanus sperweslager',NULL,NULL,NULL),(178589,'Philippus Hendrikus van der Burg','philippus hendrikus van der burg',NULL,NULL,NULL),(178590,'Gerrit Lensvelt','gerrit lensvelt',NULL,NULL,NULL),(178591,'Christianus Johannes van Schaik','christianus johannes van schaik',NULL,NULL,NULL),(178592,'Willem Heesterman','willem heesterman',NULL,NULL,NULL),(178593,'Bresson','bresson',NULL,NULL,NULL),(178594,'Auguste Bresson','auguste bresson',NULL,NULL,NULL),(178595,'Johannes Willem Franken','johannes willem franken',NULL,NULL,NULL),(178596,'Ludovicus Caspar van de Watering','ludovicus caspar van de watering',NULL,NULL,NULL),(178597,'Frederik Reith','frederik reith',NULL,NULL,NULL),(178598,'Petrus van der Heijden','petrus van der heijden',NULL,NULL,NULL),(178599,'Albertus van Veen','albertus van veen',NULL,NULL,NULL),(178600,'Jan Herman Hagens','jan herman hagens',NULL,NULL,NULL),(178601,'Anthonie Laffree','anthonie laffree',NULL,NULL,NULL),(178602,'Bastiaan Arkenbout','bastiaan arkenbout',NULL,NULL,NULL),(178603,'Nicolaas de Ruijter','nicolaas de ruijter',NULL,NULL,NULL),(178604,'Johannes Petrus Mulder','johannes petrus mulder',NULL,NULL,NULL),(178605,'Tijnus','tijnus',NULL,NULL,NULL),(178606,'Duijven','duijven',NULL,NULL,NULL),(178607,'Tijnus van Duijven','tijnus van duijven',NULL,NULL,NULL),(178608,'Arnoldus Albrecht','arnoldus albrecht',NULL,NULL,NULL),(178609,'Pieter Snel','pieter snel',NULL,NULL,NULL),(178610,'Conradus Friedrich Julius Kern','conradus friedrich julius kern',NULL,NULL,NULL),(178611,'Simon Cornelis Knappert','simon cornelis knappert',NULL,NULL,NULL),(178612,'Daniel Florijn','daniel florijn',NULL,NULL,NULL),(178613,'Henry Moermans','henry moermans',NULL,NULL,NULL),(178614,'Willem George Fredrik Voigt','willem george fredrik voigt',NULL,NULL,NULL),(178615,'Cornelis Johannes Groneman','cornelis johannes groneman',NULL,NULL,NULL),(178616,'Wilhelmus Johannes Löhl','wilhelmus johannes löhl',NULL,NULL,NULL),(178617,'Gerardus Andreas van den Akker','gerardus andreas van den akker',NULL,NULL,NULL),(178618,'Johannes Woudenberg','johannes woudenberg',NULL,NULL,NULL),(178619,'Arie Franciscus Trijsenaar','arie franciscus trijsenaar',NULL,NULL,NULL),(178620,'Huibregt Cornelis van der Touw','huibregt cornelis van der touw',NULL,NULL,NULL),(178621,'Lambertus Joannes Essers','lambertus joannes essers',NULL,NULL,NULL),(178622,'Gustaaf Heiman','gustaaf heiman',NULL,NULL,NULL),(178623,'Johannes Antoni Diks','johannes antoni diks',NULL,NULL,NULL),(178624,'Jan Henderik du Bois','jan henderik du bois',NULL,NULL,NULL),(178625,'Abraham van Wijngaarde','abraham van wijngaarde',NULL,NULL,NULL),(178626,'Leenderd Johannes Vogelezang','leenderd johannes vogelezang',NULL,NULL,NULL),(178627,'Nicolaas van der Beek','nicolaas van der beek',NULL,NULL,NULL),(178628,'Johann Friedrich Bohn','johann friedrich bohn',NULL,NULL,NULL),(178629,'Baltus Bergman','baltus bergman',NULL,NULL,NULL),(178630,'Willem Karel Metz','willem karel metz',NULL,NULL,NULL),(178631,'Johannes Mauritius Hansen','johannes mauritius hansen',NULL,NULL,NULL),(178632,'Pieter Antonie Noman','pieter antonie noman',NULL,NULL,NULL),(178633,'Ankes','ankes',NULL,NULL,NULL),(178634,'Edzes','edzes',NULL,NULL,NULL),(178635,'Ankes Edzes van der Ploeg','ankes edzes van der ploeg',NULL,NULL,NULL),(178636,'Frederik Albert Govert van Limburg','frederik albert govert van limburg',NULL,NULL,NULL),(178637,'Stroop','stroop',NULL,NULL,NULL),(178638,'Geertje Stroop','geertje stroop',NULL,NULL,NULL),(178639,'Adolphine Wilhelmina Anna van der Wijck','adolphine wilhelmina anna van der wijck',NULL,NULL,NULL),(178640,'Petrus Jacobus van Dijk','petrus jacobus van dijk',NULL,NULL,NULL),(178641,'Meinhart','meinhart',NULL,NULL,NULL),(178642,'Johannes Meinhart Coenen','johannes meinhart coenen',NULL,NULL,NULL),(178643,'Cornelie Marie Henriette Jeekel','cornelie marie henriette jeekel',NULL,NULL,NULL),(178644,'Tiboutinus','tiboutinus',NULL,NULL,NULL),(178645,'Johannes Tiboutinus Louis Bekkers','johannes tiboutinus louis bekkers',NULL,NULL,NULL),(178646,'Johanna Christina Petronella Bodinot','johanna christina petronella bodinot',NULL,NULL,NULL),(178647,'Marie Georgine Charlotte Grosseuvre','marie georgine charlotte grosseuvre',NULL,NULL,NULL),(178648,'Gerardus Hendricus Rabbe','gerardus hendricus rabbe',NULL,NULL,NULL),(178649,'Theodora Wilhelmina Dijkstra','theodora wilhelmina dijkstra',NULL,NULL,NULL),(178650,'Johannes Freeze','johannes freeze',NULL,NULL,NULL),(178651,'Johanna Hendrika Hollander','johanna hendrika hollander',NULL,NULL,NULL),(178652,'Hösel','hösel',NULL,NULL,NULL),(178653,'Wilhelm Julius Ewald Hösel','wilhelm julius ewald hösel',NULL,NULL,NULL),(178654,'Hendrik Frederik van Soomeren','hendrik frederik van soomeren',NULL,NULL,NULL),(178655,'Torel','torel',NULL,NULL,NULL),(178656,'Anton Torel','anton torel',NULL,NULL,NULL),(178657,'Hermina Peerboom','hermina peerboom',NULL,NULL,NULL),(178658,'Jacobus Marinus Johannes Blankwaard','jacobus marinus johannes blankwaard',NULL,NULL,NULL),(178659,'Wilhelmina Catharina van Leeuwen','wilhelmina catharina van leeuwen',NULL,NULL,NULL),(178660,'Frouwijna','frouwijna',NULL,NULL,NULL),(178661,'Pieternella Frouwijna Doorenbos','pieternella frouwijna doorenbos',NULL,NULL,NULL),(178662,'Barendina Christina Rinderknecht','barendina christina rinderknecht',NULL,NULL,NULL),(178663,'Anna Maria van Dijk','anna maria van dijk',NULL,NULL,NULL),(178664,'Flacon','flacon',NULL,NULL,NULL),(178665,'Hendrina Wilhelmina Flacon','hendrina wilhelmina flacon',NULL,NULL,NULL),(178666,'Johanna Elisabeth Ulrich','johanna elisabeth ulrich',NULL,NULL,NULL),(178667,'Antonia Eringaard','antonia eringaard',NULL,NULL,NULL),(178668,'Oppelt','oppelt',NULL,NULL,NULL),(178669,'Lodewijk Oppelt','lodewijk oppelt',NULL,NULL,NULL),(178670,'Christiaan Frederik Coenraad Zinsmeester','christiaan frederik coenraad zinsmeester',NULL,NULL,NULL),(178671,'Wilhelmina Catharina van der Vlugt','wilhelmina catharina van der vlugt',NULL,NULL,NULL),(178672,'Willem Frederik Martinus','willem frederik martinus',NULL,NULL,NULL),(178673,'Lameij','lameij',NULL,NULL,NULL),(178674,'Johanna Susanna Lameij','johanna susanna lameij',NULL,NULL,NULL),(178675,'Petronella Goud','petronella goud',NULL,NULL,NULL),(178676,'Sophia Magdalena Berger','sophia magdalena berger',NULL,NULL,NULL),(178677,'Helena Stokkers','helena stokkers',NULL,NULL,NULL),(178678,'Anna Dorothea Schouten','anna dorothea schouten',NULL,NULL,NULL),(178679,'Theodora Jacoba de Hartog','theodora jacoba de hartog',NULL,NULL,NULL),(178680,'Johannes Maat','johannes maat',NULL,NULL,NULL),(178681,'Maria Elisabeth Krulder','maria elisabeth krulder',NULL,NULL,NULL),(178682,'Leentje Kuiper','leentje kuiper',NULL,NULL,NULL),(178683,'Wissing','wissing',NULL,NULL,NULL),(178684,'Bernardus Johannes Wissing','bernardus johannes wissing',NULL,NULL,NULL),(178685,'Cornelia Elisabeth Spinhoven','cornelia elisabeth spinhoven',NULL,NULL,NULL),(178686,'Christina Moeser','christina moeser',NULL,NULL,NULL),(178687,'Cornelis Nicolaas Scheenhouwer','cornelis nicolaas scheenhouwer',NULL,NULL,NULL),(178688,'Uijlen','uijlen',NULL,NULL,NULL),(178689,'Antonius Godefridus Uijlen','antonius godefridus uijlen',NULL,NULL,NULL),(178690,'Hendrik Christiaan Gosman','hendrik christiaan gosman',NULL,NULL,NULL),(178691,'Joseph van Beek','joseph van beek',NULL,NULL,NULL),(178692,'Brinkenberg','brinkenberg',NULL,NULL,NULL),(178693,'Elisabeth Brinkenberg','elisabeth brinkenberg',NULL,NULL,NULL),(178694,'Cornelis Johannes Bastianus van Schravenhoek','cornelis johannes bastianus van schravenhoek',NULL,NULL,NULL),(178695,'Jacobus Jeremias Krul','jacobus jeremias krul',NULL,NULL,NULL),(178696,'Johanna Elisabeth Koolhoven','johanna elisabeth koolhoven',NULL,NULL,NULL),(178697,'Ida Christina von Padtberg','ida christina von padtberg',NULL,NULL,NULL),(178698,'Jacobus Willem de Raad','jacobus willem de raad',NULL,NULL,NULL),(178699,'Johanna Francisca de Ridder','johanna francisca de ridder',NULL,NULL,NULL),(178700,'Cornelis Verheij','cornelis verheij',NULL,NULL,NULL),(178701,'Anna Louiza Baert Verspijck','anna louiza baert verspijck',NULL,NULL,NULL),(178702,'Paulus Adrianus Theunissen','paulus adrianus theunissen',NULL,NULL,NULL),(178703,'Johanna Roelofsen','johanna roelofsen',NULL,NULL,NULL),(178704,'Dorothea Johanna Gaalkop','dorothea johanna gaalkop',NULL,NULL,NULL),(178705,'Aron van Cleef','aron van cleef',NULL,NULL,NULL),(178706,'Arie Cornelis Roeleveld','arie cornelis roeleveld',NULL,NULL,NULL),(178707,'Isaac Henriques de Castro','isaac henriques de castro',NULL,NULL,NULL),(178708,'Jean Henri Michel Auguste Padtberg','jean henri michel auguste padtberg',NULL,NULL,NULL),(178709,'Henry Fetz','henry fetz',NULL,NULL,NULL),(178710,'Everdina Elisabeth Bock','everdina elisabeth bock',NULL,NULL,NULL),(178711,'Karel Jacobus Pabst','karel jacobus pabst',NULL,NULL,NULL),(178712,'Catrina Margrieta Sinsmeester','catrina margrieta sinsmeester',NULL,NULL,NULL),(178713,'Ewoudina','ewoudina',NULL,NULL,NULL),(178714,'Vrouwe Ewoudina Louisa Elisabeth Storm van ‘s Gravesande','vrouwe ewoudina louisa elisabeth storm van ‘s gravesande',NULL,NULL,NULL),(178715,'Wilhelmus Petrus van der Loos','wilhelmus petrus van der loos',NULL,NULL,NULL),(178716,'Angenita Swijs','angenita swijs',NULL,NULL,NULL),(178717,'Wewers','wewers',NULL,NULL,NULL),(178718,'Christina Joanna Wewers','christina joanna wewers',NULL,NULL,NULL),(178719,'Gerardus Roelof van der Bruyn','gerardus roelof van der bruyn',NULL,NULL,NULL),(178720,'Elisabeth Diest','elisabeth diest',NULL,NULL,NULL),(178721,'Alida Maria Wilhelmina Louisa Wisdom','alida maria wilhelmina louisa wisdom',NULL,NULL,NULL),(178722,'Henricus van Eyck','henricus van eyck',NULL,NULL,NULL),(178723,'Maria van Gulik','maria van gulik',NULL,NULL,NULL),(178724,'Antonius Bertus','antonius bertus',NULL,NULL,NULL),(178725,'Cornelia Lambertina Jacoba','cornelia lambertina jacoba',NULL,NULL,NULL),(178726,'Wilhelmina Theodora','wilhelmina theodora',NULL,NULL,NULL),(178727,'Maria Diederika Marianne','maria diederika marianne',NULL,NULL,NULL),(178728,'Wilhelmus Josephus Martinus Hubertus','wilhelmus josephus martinus hubertus',NULL,NULL,NULL),(178729,'Adriana Christina','adriana christina',NULL,NULL,NULL),(178730,'Carolina Magdalena','carolina magdalena',NULL,NULL,NULL),(178731,'Nicolaas Marinus','nicolaas marinus',NULL,NULL,NULL),(178732,'Cornelia Antonia','cornelia antonia',NULL,NULL,NULL),(178733,'Johannes Martinus Carel','johannes martinus carel',NULL,NULL,NULL),(178734,'Jacobus van Conkelenberghe','jacobus van conkelenberghe',NULL,NULL,NULL),(178735,'Johannes Adrianus Klein','johannes adrianus klein',NULL,NULL,NULL),(178736,'Johannes Wilhelmus Eckhardt','johannes wilhelmus eckhardt',NULL,NULL,NULL),(178737,'Johan Hendrik Schuller','johan hendrik schuller',NULL,NULL,NULL),(178738,'Zittersteijn','zittersteijn',NULL,NULL,NULL),(178739,'Elberth Jan Zittersteijn','elberth jan zittersteijn',NULL,NULL,NULL),(178740,'Johannes Wilhelmus Fonderie','johannes wilhelmus fonderie',NULL,NULL,NULL),(178741,'Adrianus Kavelaars','adrianus kavelaars',NULL,NULL,NULL),(178742,'Hendrik van Daelen','hendrik van daelen',NULL,NULL,NULL),(178743,'Antonie Johannes Kemink','antonie johannes kemink',NULL,NULL,NULL),(178744,'Daniel Pont','daniel pont',NULL,NULL,NULL),(178745,'Johan Hendrik Christiaan Leder','johan hendrik christiaan leder',NULL,NULL,NULL),(178746,'Gradus Hendrik Haksteen','gradus hendrik haksteen',NULL,NULL,NULL),(178747,'Mr. François Cornelis Donker Curtius','mr. françois cornelis donker curtius',NULL,NULL,NULL),(178748,'Theodorus Elias Buckmann','theodorus elias buckmann',NULL,NULL,NULL),(178749,'Hermanus Gerardus van Viersen','hermanus gerardus van viersen',NULL,NULL,NULL),(178750,'Johannes Petrus Wingenfeld','johannes petrus wingenfeld',NULL,NULL,NULL),(178751,'Adolf Lodewijk Pabst','adolf lodewijk pabst',NULL,NULL,NULL),(178752,'Johannes Hendrikus Driessen','johannes hendrikus driessen',NULL,NULL,NULL),(178753,'Marinus van Leeuwen','marinus van leeuwen',NULL,NULL,NULL),(178754,'Willem Jacobus van der Meijde','willem jacobus van der meijde',NULL,NULL,NULL),(178755,'Nikolaas Mooijman','nikolaas mooijman',NULL,NULL,NULL),(178756,'Johannes Huijbertus van Hove','johannes huijbertus van hove',NULL,NULL,NULL),(178757,'Wouter Overduin','wouter overduin',NULL,NULL,NULL),(178758,'Petrus Gerardus Wilhelmus van der Meer','petrus gerardus wilhelmus van der meer',NULL,NULL,NULL),(178759,'Willem Meershoek','willem meershoek',NULL,NULL,NULL),(178760,'Frohwein','frohwein',NULL,NULL,NULL),(178761,'Otto Andries Frohwein','otto andries frohwein',NULL,NULL,NULL),(178762,'Adrianus \'t Hoen','adrianus \'t hoen',NULL,NULL,NULL),(178763,'Huijsen','huijsen',NULL,NULL,NULL),(178764,'Jan Baptist van den Huijsen','jan baptist van den huijsen',NULL,NULL,NULL),(178765,'Klara Kramer','klara kramer',NULL,NULL,NULL),(178766,'Kello','kello',NULL,NULL,NULL),(178767,'Anna Maria Kello','anna maria kello',NULL,NULL,NULL),(178768,'Opdam','opdam',NULL,NULL,NULL),(178769,'Johannes Opdam','johannes opdam',NULL,NULL,NULL),(178770,'Anna van der Wilk','anna van der wilk',NULL,NULL,NULL),(178771,'Adriana Joanna Henrica Hoffman','adriana joanna henrica hoffman',NULL,NULL,NULL),(178772,'Jan Willem Daniel Cailliou','jan willem daniel cailliou',NULL,NULL,NULL),(178773,'Johannes van der Waals','johannes van der waals',NULL,NULL,NULL),(178774,'Henri Johan Pieter Hermans','henri johan pieter hermans',NULL,NULL,NULL),(178775,'Francisca Maria Ierschot','francisca maria ierschot',NULL,NULL,NULL),(178776,'Gerardus Frederik Snabel','gerardus frederik snabel',NULL,NULL,NULL),(178777,'Franciscus Petrus Joannes Jansen','franciscus petrus joannes jansen',NULL,NULL,NULL),(178778,'Lochee','lochee',NULL,NULL,NULL),(178779,'Theresia Maria Lochee','theresia maria lochee',NULL,NULL,NULL),(178780,'Anna Theodora Bosschaart','anna theodora bosschaart',NULL,NULL,NULL),(178781,'Johannes Philippus Pik','johannes philippus pik',NULL,NULL,NULL),(178782,'Wilhelmus van der Zalm','wilhelmus van der zalm',NULL,NULL,NULL),(178783,'Dorothea Christina Henrietta Rautmann','dorothea christina henrietta rautmann',NULL,NULL,NULL),(178784,'Hugtingh','hugtingh',NULL,NULL,NULL),(178785,'Anna Maria Hugtingh','anna maria hugtingh',NULL,NULL,NULL),(178786,'Aletta Kampen','aletta kampen',NULL,NULL,NULL),(178787,'Juliane','juliane',NULL,NULL,NULL),(178788,'Carolina Juliane Steffen','carolina juliane steffen',NULL,NULL,NULL),(178789,'Geertruida Bijvanck','geertruida bijvanck',NULL,NULL,NULL),(178790,'Josina Cornelia van Mierlo','josina cornelia van mierlo',NULL,NULL,NULL),(178791,'Virginie Maria Eliza Rademaker','virginie maria eliza rademaker',NULL,NULL,NULL),(178792,'Wilhelmus Cornelis Johannes Zwennis','wilhelmus cornelis johannes zwennis',NULL,NULL,NULL),(178793,'François Marie Hiel','françois marie hiel',NULL,NULL,NULL),(178794,'Wilhelmina Catharina Schelfhout','wilhelmina catharina schelfhout',NULL,NULL,NULL),(178795,'Alida Klijn','alida klijn',NULL,NULL,NULL),(178796,'Elisabeth Velthuizen','elisabeth velthuizen',NULL,NULL,NULL),(178797,'Carolina Geertruida Thieme','carolina geertruida thieme',NULL,NULL,NULL),(178798,'Hendrik Reijne','hendrik reijne',NULL,NULL,NULL),(178799,'Theodorus van Staveren','theodorus van staveren',NULL,NULL,NULL),(178800,'Pieternella Wilhelmina Clasina van der Klugt','pieternella wilhelmina clasina van der klugt',NULL,NULL,NULL),(178801,'Magdalena Maria Joanna van der Meer','magdalena maria joanna van der meer',NULL,NULL,NULL),(178802,'Sientje van Gelder','sientje van gelder',NULL,NULL,NULL),(178803,'Philip Zanger','philip zanger',NULL,NULL,NULL),(178804,'Hartog Marcus de Leur','hartog marcus de leur',NULL,NULL,NULL),(178805,'Sophia de Leur','sophia de leur',NULL,NULL,NULL),(178806,'Grunefelder','grunefelder',NULL,NULL,NULL),(178807,'Elisabeth Grunefelder','elisabeth grunefelder',NULL,NULL,NULL),(178808,'Carolina Sophia Anna Dorothea Stevens','carolina sophia anna dorothea stevens',NULL,NULL,NULL),(178809,'Cornelia Nicolaas','cornelia nicolaas',NULL,NULL,NULL),(178810,'Maria Elisabeth Bouman','maria elisabeth bouman',NULL,NULL,NULL),(178811,'Sara Cornelia Kluwen','sara cornelia kluwen',NULL,NULL,NULL),(178812,'Wilhelmus Olivier Scheffer','wilhelmus olivier scheffer',NULL,NULL,NULL),(178813,'Katrina Kraft','katrina kraft',NULL,NULL,NULL),(178814,'Otterlee','otterlee',NULL,NULL,NULL),(178815,'Maria Otterlee','maria otterlee',NULL,NULL,NULL),(178816,'Zappij','zappij',NULL,NULL,NULL),(178817,'Jan Christiaan Zappij','jan christiaan zappij',NULL,NULL,NULL),(178818,'Frederik Hendrik de Vos','frederik hendrik de vos',NULL,NULL,NULL),(178819,'Unterecker','unterecker',NULL,NULL,NULL),(178820,'Leopold Unterecker','leopold unterecker',NULL,NULL,NULL),(178821,'Maria de Baat','maria de baat',NULL,NULL,NULL),(178822,'Vrouwtje Veerman','vrouwtje veerman',NULL,NULL,NULL),(178823,'Elisabeth Maria Koks','elisabeth maria koks',NULL,NULL,NULL),(178824,'Gremlij','gremlij',NULL,NULL,NULL),(178825,'Johan Peter Gremlij','johan peter gremlij',NULL,NULL,NULL),(178826,'Willem Frederik Jambroes','willem frederik jambroes',NULL,NULL,NULL),(178827,'Johannes Paulus Augustin','johannes paulus augustin',NULL,NULL,NULL),(178828,'Lambertus Cornelis van der Groen','lambertus cornelis van der groen',NULL,NULL,NULL),(178829,'Peter Siepman','peter siepman',NULL,NULL,NULL),(178830,'Lameiter','lameiter',NULL,NULL,NULL),(178831,'Adriana Elisabeth Lameiter','adriana elisabeth lameiter',NULL,NULL,NULL),(178832,'Christiaan Cornelis Leene','christiaan cornelis leene',NULL,NULL,NULL),(178833,'Regina Antonia Zuijdwijk','regina antonia zuijdwijk',NULL,NULL,NULL),(178834,'Maria Adriana Petronella Veldhorst','maria adriana petronella veldhorst',NULL,NULL,NULL),(178835,'Eunenga','eunenga',NULL,NULL,NULL),(178836,'Johannes Eunenga','johannes eunenga',NULL,NULL,NULL),(178837,'Maria van Wijnen','maria van wijnen',NULL,NULL,NULL),(178838,'Scheiler','scheiler',NULL,NULL,NULL),(178839,'Johanna Margaretha Scheiler','johanna margaretha scheiler',NULL,NULL,NULL),(178840,'Evert Frederik Wolthers','evert frederik wolthers',NULL,NULL,NULL),(178841,'Moses Tak','moses tak',NULL,NULL,NULL),(178842,'Carolina Eleonora Regenboog','carolina eleonora regenboog',NULL,NULL,NULL),(178843,'Willem Frederik Hendrik Walther','willem frederik hendrik walther',NULL,NULL,NULL),(178844,'Johannes Ter Meulen','johannes ter meulen',NULL,NULL,NULL),(178845,'Maria van der Lubbe van Rijn','maria van der lubbe van rijn',NULL,NULL,NULL),(178846,'Catharina Metaal','catharina metaal',NULL,NULL,NULL),(178847,'Huberdina Buijs','huberdina buijs',NULL,NULL,NULL),(178848,'Pieter van der Kleij','pieter van der kleij',NULL,NULL,NULL),(178849,'Arie de Raad','arie de raad',NULL,NULL,NULL),(178850,'Johanna Catharina Remer','johanna catharina remer',NULL,NULL,NULL),(178851,'Christina van Kuijck','christina van kuijck',NULL,NULL,NULL),(178852,'vam','vam',NULL,NULL,NULL),(178853,'Jonkheer Mr. Johan Willem vam Vredenburch','jonkheer mr. johan willem vam vredenburch',NULL,NULL,NULL),(178854,'Helena Muller','helena muller',NULL,NULL,NULL),(178855,'Klaas Tuijt','klaas tuijt',NULL,NULL,NULL),(178856,'Wilhelmina Johanna Beutick','wilhelmina johanna beutick',NULL,NULL,NULL),(178857,'Strijbos','strijbos',NULL,NULL,NULL),(178858,'Maria Strijbos','maria strijbos',NULL,NULL,NULL),(178859,'Margaretha Catharina Kok','margaretha catharina kok',NULL,NULL,NULL),(178860,'Hermanus Johannes Niemans','hermanus johannes niemans',NULL,NULL,NULL),(178861,'Cornelia Alberta Viveen','cornelia alberta viveen',NULL,NULL,NULL),(178862,'Louisa Helena van der Kuijlen','louisa helena van der kuijlen',NULL,NULL,NULL),(178863,'Wilhelmina van Eijsden','wilhelmina van eijsden',NULL,NULL,NULL),(178864,'Maria Anna Termaten','maria anna termaten',NULL,NULL,NULL),(178865,'Marinus Frederik Christiaan Gouy','marinus frederik christiaan gouy',NULL,NULL,NULL),(178866,'Johannes Wolters Heringa','johannes wolters heringa',NULL,NULL,NULL),(178867,'Noorel','noorel',NULL,NULL,NULL),(178868,'Christina Wilhelmina Noorel','christina wilhelmina noorel',NULL,NULL,NULL),(178869,'Aagje Mooijman','aagje mooijman',NULL,NULL,NULL),(178870,'Merx','merx',NULL,NULL,NULL),(178871,'Anna Maria Merx','anna maria merx',NULL,NULL,NULL),(178872,'Engelina Muns','engelina muns',NULL,NULL,NULL),(178873,'Johanna Bruntink','johanna bruntink',NULL,NULL,NULL),(178874,'Cornelis Wuijten','cornelis wuijten',NULL,NULL,NULL),(178875,'Drap','drap',NULL,NULL,NULL),(178876,'Carolina Susanna Drap','carolina susanna drap',NULL,NULL,NULL),(178877,'Cornelis Josephus Brouwerens','cornelis josephus brouwerens',NULL,NULL,NULL),(178878,'Willem Antonius Steinmetz','willem antonius steinmetz',NULL,NULL,NULL),(178879,'Geertruida Klinkenberg','geertruida klinkenberg',NULL,NULL,NULL),(178880,'Johanna Maria Elisabeth de Greef','johanna maria elisabeth de greef',NULL,NULL,NULL),(178881,'Johanna Gijsbertina van Heel','johanna gijsbertina van heel',NULL,NULL,NULL),(178882,'Wilhelmus Zweers','wilhelmus zweers',NULL,NULL,NULL),(178883,'Gerssen','gerssen',NULL,NULL,NULL),(178884,'Johanna Maria Gerssen','johanna maria gerssen',NULL,NULL,NULL),(178885,'Corstinus van der Heijden','corstinus van der heijden',NULL,NULL,NULL),(178886,'Neeltje Sterk','neeltje sterk',NULL,NULL,NULL),(178887,'Jacobus Johannes Zwitser','jacobus johannes zwitser',NULL,NULL,NULL),(178888,'Wilhelmina Maria van Houten','wilhelmina maria van houten',NULL,NULL,NULL),(178889,'Eleonore Henriette Alexandrine Duijm','eleonore henriette alexandrine duijm',NULL,NULL,NULL),(178890,'Marker','marker',NULL,NULL,NULL),(178891,'Christina Maria Marker','christina maria marker',NULL,NULL,NULL),(178892,'Jacob Pieter Hendricus Morel','jacob pieter hendricus morel',NULL,NULL,NULL),(178893,'Johanna Hazebroek','johanna hazebroek',NULL,NULL,NULL),(178894,'Batje van Roode','batje van roode',NULL,NULL,NULL),(178895,'Johannes Jacobus Ulrich Mattheijer','johannes jacobus ulrich mattheijer',NULL,NULL,NULL),(178896,'Wilhelmina Maria Dat','wilhelmina maria dat',NULL,NULL,NULL),(178897,'Maria Elisabeth Swenker','maria elisabeth swenker',NULL,NULL,NULL),(178898,'Gerrit Muns','gerrit muns',NULL,NULL,NULL),(178899,'Johanna Elisabeth Breem','johanna elisabeth breem',NULL,NULL,NULL),(178900,'Petronella Wilhelmina Sas','petronella wilhelmina sas',NULL,NULL,NULL),(178901,'Anna Johanna Diederika Vaupel Kleijn','anna johanna diederika vaupel kleijn',NULL,NULL,NULL),(178902,'Pieternella du Bois','pieternella du bois',NULL,NULL,NULL),(178903,'Coenraad Kraushaupt','coenraad kraushaupt',NULL,NULL,NULL),(178904,'Jacobus Mattheus Gretser','jacobus mattheus gretser',NULL,NULL,NULL),(178905,'Geertje Daum','geertje daum',NULL,NULL,NULL),(178906,'Vrouwe Sara Louisa Hartsen','vrouwe sara louisa hartsen',NULL,NULL,NULL),(178907,'Makketoen','makketoen',NULL,NULL,NULL),(178908,'Johanna Makketoen','johanna makketoen',NULL,NULL,NULL),(178909,'Leonard de Jongh','leonard de jongh',NULL,NULL,NULL),(178910,'Julianus Josephus','julianus josephus',NULL,NULL,NULL),(178911,'Antonia Josephina Angelina','antonia josephina angelina',NULL,NULL,NULL),(178912,'Karel Theodoor','karel theodoor',NULL,NULL,NULL),(178913,'Elisabeth Francisca Theresia','elisabeth francisca theresia',NULL,NULL,NULL),(178914,'Samuel Johan','samuel johan',NULL,NULL,NULL),(178915,'Johanna Hendrika Maria','johanna hendrika maria',NULL,NULL,NULL),(178916,'Pieter Johannes Stephanus','pieter johannes stephanus',NULL,NULL,NULL),(178917,'Ferdinandus Martinus','ferdinandus martinus',NULL,NULL,NULL),(178918,'Petrus Joannes Franciscus','petrus joannes franciscus',NULL,NULL,NULL),(178919,'Theodor Johannes','theodor johannes',NULL,NULL,NULL),(178920,'Francisca Theresia Anthonia','francisca theresia anthonia',NULL,NULL,NULL),(178921,'Jean Louis Henri','jean louis henri',NULL,NULL,NULL),(178922,'Alida Hendrika','alida hendrika',NULL,NULL,NULL),(178923,'Hendrik Lambertus de Zwart','hendrik lambertus de zwart',NULL,NULL,NULL),(178924,'Henderikus Beeuwkes','henderikus beeuwkes',NULL,NULL,NULL),(178925,'Leenderd Evert Knoester','leenderd evert knoester',NULL,NULL,NULL),(178926,'Leenderd Buitenhek','leenderd buitenhek',NULL,NULL,NULL),(178927,'Jan Hendrik van Munster','jan hendrik van munster',NULL,NULL,NULL),(178928,'Johannes Voisin','johannes voisin',NULL,NULL,NULL),(178929,'Adrianus Johannes Stutterheim','adrianus johannes stutterheim',NULL,NULL,NULL),(178930,'Cornelis Machiel Haverman','cornelis machiel haverman',NULL,NULL,NULL),(178931,'Albertus Franciscus Grondel','albertus franciscus grondel',NULL,NULL,NULL),(178932,'Arie Zier Spaans','arie zier spaans',NULL,NULL,NULL),(178933,'Bastiaan Theodorus Muntz','bastiaan theodorus muntz',NULL,NULL,NULL),(178934,'Jamaerth','jamaerth',NULL,NULL,NULL),(178935,'Johannes Philippus Coenradus Jamaerth','johannes philippus coenradus jamaerth',NULL,NULL,NULL),(178936,'Looijestein','looijestein',NULL,NULL,NULL),(178937,'Hendrik Looijestein','hendrik looijestein',NULL,NULL,NULL),(178938,'Johan Daniel Carrière','johan daniel carrière',NULL,NULL,NULL),(178939,'Ladhouder','ladhouder',NULL,NULL,NULL),(178940,'Joannes de Ladhouder','joannes de ladhouder',NULL,NULL,NULL),(178941,'Maarte Vrolijk','maarte vrolijk',NULL,NULL,NULL),(178942,'Ary Keus','ary keus',NULL,NULL,NULL),(178943,'Houbolt','houbolt',NULL,NULL,NULL),(178944,'Everhardus Christiaan Houbolt','everhardus christiaan houbolt',NULL,NULL,NULL),(178945,'Wilhelmus Joannes Moet','wilhelmus joannes moet',NULL,NULL,NULL),(178946,'Hendrik Jan Roelofs','hendrik jan roelofs',NULL,NULL,NULL),(178947,'Johan Nicolaas Jung','johan nicolaas jung',NULL,NULL,NULL),(178948,'Jacobus Rutten','jacobus rutten',NULL,NULL,NULL),(178949,'Wursten','wursten',NULL,NULL,NULL),(178950,'Jan Christiaan Wursten','jan christiaan wursten',NULL,NULL,NULL),(178951,'Bart Hermanus Teunisse','bart hermanus teunisse',NULL,NULL,NULL),(178952,'Pieter Antonius Bartholomeus Scheltema','pieter antonius bartholomeus scheltema',NULL,NULL,NULL),(178953,'Petrus Andreas van Deursen','petrus andreas van deursen',NULL,NULL,NULL),(178954,'Joannes van der Waard','joannes van der waard',NULL,NULL,NULL),(178955,'Franciscus Antonius Langen','franciscus antonius langen',NULL,NULL,NULL),(178956,'Pieter Innemee','pieter innemee',NULL,NULL,NULL),(178957,'Gerrit Hendrik de Ruiter','gerrit hendrik de ruiter',NULL,NULL,NULL),(178958,'Gerrit Beeuwkes','gerrit beeuwkes',NULL,NULL,NULL),(178959,'Berndsen','berndsen',NULL,NULL,NULL),(178960,'Johannes Berndsen','johannes berndsen',NULL,NULL,NULL),(178961,'Henderik Hageman','henderik hageman',NULL,NULL,NULL),(178962,'Ester Polak','ester polak',NULL,NULL,NULL),(178963,'Hendrica van Zanten','hendrica van zanten',NULL,NULL,NULL),(178964,'Joanna Esther Drognat','joanna esther drognat',NULL,NULL,NULL),(178965,'Gerrit Zier Jol','gerrit zier jol',NULL,NULL,NULL),(178966,'Cornelia Hendrika Kuh','cornelia hendrika kuh',NULL,NULL,NULL),(178967,'Kykyffsky','kykyffsky',NULL,NULL,NULL),(178968,'Willemijntje Kykyffsky','willemijntje kykyffsky',NULL,NULL,NULL),(178969,'Charlotte de Backere','charlotte de backere',NULL,NULL,NULL),(178970,'Cornelia Johanna Ehnle','cornelia johanna ehnle',NULL,NULL,NULL),(178971,'Karel Godlieb Meijer','karel godlieb meijer',NULL,NULL,NULL),(178972,'’t','’t',NULL,NULL,NULL),(178973,'Johannes Franciscus Stephanus Huis in ’t Veld','johannes franciscus stephanus huis in ’t veld',NULL,NULL,NULL),(178974,'Johanna Sloot','johanna sloot',NULL,NULL,NULL),(178975,'Adrianus van Dorst','adrianus van dorst',NULL,NULL,NULL),(178976,'Turkenburg','turkenburg',NULL,NULL,NULL),(178977,'Maria Turkenburg','maria turkenburg',NULL,NULL,NULL),(178978,'Johanna Maria Ferrari','johanna maria ferrari',NULL,NULL,NULL),(178979,'Geertruida Zomerveld','geertruida zomerveld',NULL,NULL,NULL),(178980,'Wilhelmina Catharina Esbeukman','wilhelmina catharina esbeukman',NULL,NULL,NULL),(178981,'Johannes Gijsbertus Roering','johannes gijsbertus roering',NULL,NULL,NULL),(178982,'Jacoba Mooijman','jacoba mooijman',NULL,NULL,NULL),(178983,'Duplan','duplan',NULL,NULL,NULL),(178984,'Elisabeth Duplan','elisabeth duplan',NULL,NULL,NULL),(178985,'François Joseph Marie Colson','françois joseph marie colson',NULL,NULL,NULL),(178986,'Naatje de Moedt','naatje de moedt',NULL,NULL,NULL),(178987,'Coini','coini',NULL,NULL,NULL),(178988,'Willem Frederik Coini','willem frederik coini',NULL,NULL,NULL),(178989,'Lodewijk Ernst Martijn Reith','lodewijk ernst martijn reith',NULL,NULL,NULL),(178990,'Abraham Schuchmann','abraham schuchmann',NULL,NULL,NULL),(178991,'Niesje Herremans','niesje herremans',NULL,NULL,NULL),(178992,'Alida Maria Vierling','alida maria vierling',NULL,NULL,NULL),(178993,'Johan Diedrich Herman Heidmann','johan diedrich herman heidmann',NULL,NULL,NULL),(178994,'Adriaantje Steen','adriaantje steen',NULL,NULL,NULL),(178995,'Klaar de Jong','klaar de jong',NULL,NULL,NULL),(178996,'Alida van Bommel','alida van bommel',NULL,NULL,NULL),(178997,'Pierre Charles Guillaume Gratio','pierre charles guillaume gratio',NULL,NULL,NULL),(178998,'Johanna Margaretha Hefftij','johanna margaretha hefftij',NULL,NULL,NULL),(178999,'Anna Maria Straub','anna maria straub',NULL,NULL,NULL),(179000,'Clasina Wilhelmina Cornelia Jouby','clasina wilhelmina cornelia jouby',NULL,NULL,NULL),(179001,'Geertruida van Asten','geertruida van asten',NULL,NULL,NULL),(179002,'Joseph Lodewijk Bulder','joseph lodewijk bulder',NULL,NULL,NULL),(179003,'Sinselmeijer','sinselmeijer',NULL,NULL,NULL),(179004,'Pieter Hendrik Sinselmeijer','pieter hendrik sinselmeijer',NULL,NULL,NULL),(179005,'Maria Antonia Schippers','maria antonia schippers',NULL,NULL,NULL),(179006,'Charles Leon Adrien Bouman','charles leon adrien bouman',NULL,NULL,NULL),(179007,'Henriette Albertine Mathilde Jaqueline Jansen','henriette albertine mathilde jaqueline jansen',NULL,NULL,NULL),(179008,'Klazina Spaans','klazina spaans',NULL,NULL,NULL),(179009,'Adriana Margaretha de Peijpers','adriana margaretha de peijpers',NULL,NULL,NULL),(179010,'Arie van Veen','arie van veen',NULL,NULL,NULL),(179011,'Hendrina Johanna Petronella de Vrueh','hendrina johanna petronella de vrueh',NULL,NULL,NULL),(179012,'Maria Kistenburg','maria kistenburg',NULL,NULL,NULL),(179013,'Andresse','andresse',NULL,NULL,NULL),(179014,'Johanna Cornelia Andresse','johanna cornelia andresse',NULL,NULL,NULL),(179015,'Eliazar Wolff','eliazar wolff',NULL,NULL,NULL),(179016,'Peronneau','peronneau',NULL,NULL,NULL),(179017,'Maria Bernardina Peronneau van Leijden','maria bernardina peronneau van leijden',NULL,NULL,NULL),(179018,'Johan Frederik Rabison','johan frederik rabison',NULL,NULL,NULL),(179019,'Croonberg','croonberg',NULL,NULL,NULL),(179020,'Hendrika Wilhelmina Croonberg','hendrika wilhelmina croonberg',NULL,NULL,NULL),(179021,'Josina van Kampen','josina van kampen',NULL,NULL,NULL),(179022,'Maria Jaspers','maria jaspers',NULL,NULL,NULL),(179023,'Maartje Leedegang','maartje leedegang',NULL,NULL,NULL),(179024,'Christina Johanna Addink','christina johanna addink',NULL,NULL,NULL),(179025,'Everardus Engelbertus van Vloodorp','everardus engelbertus van vloodorp',NULL,NULL,NULL),(179026,'Hester van Es','hester van es',NULL,NULL,NULL),(179027,'Marianus Verhoeven','marianus verhoeven',NULL,NULL,NULL),(179028,'Ruinnaald','ruinnaald',NULL,NULL,NULL),(179029,'Johanna Ruinnaald','johanna ruinnaald',NULL,NULL,NULL),(179030,'Jaapje van Geest','jaapje van geest',NULL,NULL,NULL),(179031,'Lion Wolff','lion wolff',NULL,NULL,NULL),(179032,'Johannes Bonefaas','johannes bonefaas',NULL,NULL,NULL),(179033,'Casper Johan Wenckebach','casper johan wenckebach',NULL,NULL,NULL),(179034,'Maria Magdalena Beckerman','maria magdalena beckerman',NULL,NULL,NULL),(179035,'Albertus Didericus van Neck','albertus didericus van neck',NULL,NULL,NULL),(179036,'Johan Andries van der Emde','johan andries van der emde',NULL,NULL,NULL),(179037,'Helena Kessel','helena kessel',NULL,NULL,NULL),(179038,'Cornelis Eijkhout','cornelis eijkhout',NULL,NULL,NULL),(179039,'Johanna Francisca de Laet','johanna francisca de laet',NULL,NULL,NULL),(179040,'Michel Nicolaas Bakhuizen','michel nicolaas bakhuizen',NULL,NULL,NULL),(179041,'Krijn den Heijer','krijn den heijer',NULL,NULL,NULL),(179042,'Thomas Jacob Zeeman','thomas jacob zeeman',NULL,NULL,NULL),(179043,'Johanna Maria Roelofswaard','johanna maria roelofswaard',NULL,NULL,NULL),(179044,'Adam Carel Ludwig','adam carel ludwig',NULL,NULL,NULL),(179045,'Elisabeth Grootenhuis','elisabeth grootenhuis',NULL,NULL,NULL),(179046,'Muiser','muiser',NULL,NULL,NULL),(179047,'Johan Willem Muiser','johan willem muiser',NULL,NULL,NULL),(179048,'Elisabeth de Vos','elisabeth de vos',NULL,NULL,NULL),(179049,'Noy','noy',NULL,NULL,NULL),(179050,'Bernardus Cornelis Noy','bernardus cornelis noy',NULL,NULL,NULL),(179051,'Hendrik Willem Reijnders','hendrik willem reijnders',NULL,NULL,NULL),(179052,'Catharina Wachtendonk','catharina wachtendonk',NULL,NULL,NULL),(179053,'Antonetta Johanna Groeneweegen','antonetta johanna groeneweegen',NULL,NULL,NULL),(179054,'Cornelia Maria Bleekers','cornelia maria bleekers',NULL,NULL,NULL),(179055,'Wilhelmus Philippus Derop','wilhelmus philippus derop',NULL,NULL,NULL),(179056,'Robertus Isaac Post Brants','robertus isaac post brants',NULL,NULL,NULL),(179057,'Willem Frederik Fels','willem frederik fels',NULL,NULL,NULL),(179058,'Sleijers','sleijers',NULL,NULL,NULL),(179059,'Maria Sleijers','maria sleijers',NULL,NULL,NULL),(179060,'Pieternella Maria van Wijk','pieternella maria van wijk',NULL,NULL,NULL),(179061,'Pieter Bekenkamp','pieter bekenkamp',NULL,NULL,NULL),(179062,'Margaretha Kloos','margaretha kloos',NULL,NULL,NULL),(179063,'Zwaantje Triep','zwaantje triep',NULL,NULL,NULL),(179064,'Anna Catharina Rebecca Vaupel Kleijn','anna catharina rebecca vaupel kleijn',NULL,NULL,NULL),(179065,'Antonius Franciscus Eliza Rutten','antonius franciscus eliza rutten',NULL,NULL,NULL),(179066,'Marianne Nolle','marianne nolle',NULL,NULL,NULL),(179067,'Johanna Alijda van Hoorn','johanna alijda van hoorn',NULL,NULL,NULL),(179068,'Kuijnera','kuijnera',NULL,NULL,NULL),(179069,'Kuijnera van Essen','kuijnera van essen',NULL,NULL,NULL),(179070,'Catharina Maria Cornelia Johanna Born','catharina maria cornelia johanna born',NULL,NULL,NULL),(179071,'Catharina Sophia Kottman','catharina sophia kottman',NULL,NULL,NULL),(179072,'Jacobus Adrianus Simonis','jacobus adrianus simonis',NULL,NULL,NULL),(179073,'Abraham Jacobus Lucas','abraham jacobus lucas',NULL,NULL,NULL),(179074,'Bartha Cornelia van der Wulp','bartha cornelia van der wulp',NULL,NULL,NULL),(179075,'Gerardus Marinus Anders','gerardus marinus anders',NULL,NULL,NULL),(179076,'Henri Pieter George de Laet','henri pieter george de laet',NULL,NULL,NULL),(179077,'Jan La Grand','jan la grand',NULL,NULL,NULL),(179078,'Alida Aletta Hartman','alida aletta hartman',NULL,NULL,NULL),(179079,'Henriette Wilhelmina Stuber','henriette wilhelmina stuber',NULL,NULL,NULL),(179080,'Sijntje van Haften','sijntje van haften',NULL,NULL,NULL),(179081,'Johanna Maria Beuzekom','johanna maria beuzekom',NULL,NULL,NULL),(179082,'Cornelis Henkes','cornelis henkes',NULL,NULL,NULL),(179083,'Hendrika Bremer','hendrika bremer',NULL,NULL,NULL),(179084,'Antje van Ullem','antje van ullem',NULL,NULL,NULL),(179085,'Himmelreich','himmelreich',NULL,NULL,NULL),(179086,'Elisabeth Himmelreich','elisabeth himmelreich',NULL,NULL,NULL),(179087,'Zomerwil','zomerwil',NULL,NULL,NULL),(179088,'Susanna Zomerwil','susanna zomerwil',NULL,NULL,NULL),(179089,'Maria Helena van Veen','maria helena van veen',NULL,NULL,NULL),(179090,'Alida Geertruij de Waardt','alida geertruij de waardt',NULL,NULL,NULL),(179091,'Catharina Rijswijk','catharina rijswijk',NULL,NULL,NULL),(179092,'Catharina Putters','catharina putters',NULL,NULL,NULL),(179093,'Scheidt','scheidt',NULL,NULL,NULL),(179094,'Gerard Guillaume Scheidt Stael van Holstein','gerard guillaume scheidt stael van holstein',NULL,NULL,NULL),(179095,'Karel Janssens','karel janssens',NULL,NULL,NULL),(179096,'Aalt Gerritsen','aalt gerritsen',NULL,NULL,NULL),(179097,'Dirk Jan van Diemen','dirk jan van diemen',NULL,NULL,NULL),(179098,'Johannes Willem Filippo','johannes willem filippo',NULL,NULL,NULL),(179099,'Peter Ferdinant George Rohn','peter ferdinant george rohn',NULL,NULL,NULL),(179100,'Hermanus Gerardus Dupon','hermanus gerardus dupon',NULL,NULL,NULL),(179101,'Joannes Georgius van Engen','joannes georgius van engen',NULL,NULL,NULL),(179102,'Jan Kok','jan kok',NULL,NULL,NULL),(179103,'Joseph Johannes Beuger','joseph johannes beuger',NULL,NULL,NULL),(179104,'Hendrik Diske','hendrik diske',NULL,NULL,NULL),(179105,'Bouhuijzen','bouhuijzen',NULL,NULL,NULL),(179106,'Cornelius van ten Bouhuijzen','cornelius van ten bouhuijzen',NULL,NULL,NULL),(179107,'Adrianus van der Beek','adrianus van der beek',NULL,NULL,NULL),(179108,'Hendrik Anthony Regenbogen','hendrik anthony regenbogen',NULL,NULL,NULL),(179109,'Pieter van de Reuver','pieter van de reuver',NULL,NULL,NULL),(179110,'Karel Heij','karel heij',NULL,NULL,NULL),(179111,'Israel Emanuel van Straten','israel emanuel van straten',NULL,NULL,NULL),(179112,'Bernardus Franciscus Jager','bernardus franciscus jager',NULL,NULL,NULL),(179113,'Casper Hendrik Marcus Osnabrug','casper hendrik marcus osnabrug',NULL,NULL,NULL),(179114,'Hermanus Casparus van Lieshout','hermanus casparus van lieshout',NULL,NULL,NULL),(179115,'Jan van Klaveren','jan van klaveren',NULL,NULL,NULL),(179116,'Pieter Broertjes','pieter broertjes',NULL,NULL,NULL),(179117,'David van Oorschot','david van oorschot',NULL,NULL,NULL),(179118,'Martinus Meijsen','martinus meijsen',NULL,NULL,NULL),(179119,'Machiel Klein','machiel klein',NULL,NULL,NULL),(179120,'Jan Gerrit Jacob Vigelius','jan gerrit jacob vigelius',NULL,NULL,NULL),(179121,'Willem Figge','willem figge',NULL,NULL,NULL),(179122,'Henderykes','henderykes',NULL,NULL,NULL),(179123,'Henderykes Mulder','henderykes mulder',NULL,NULL,NULL),(179124,'Himburg','himburg',NULL,NULL,NULL),(179125,'Willem van Himburg','willem van himburg',NULL,NULL,NULL),(179126,'Adrianus Petrus de Jongh','adrianus petrus de jongh',NULL,NULL,NULL),(179127,'Jacobus Durand','jacobus durand',NULL,NULL,NULL),(179128,'Maria Pot','maria pot',NULL,NULL,NULL),(179129,'Johanna Pot','johanna pot',NULL,NULL,NULL),(179130,'Serail','serail',NULL,NULL,NULL),(179131,'Dirk Serail','dirk serail',NULL,NULL,NULL),(179132,'Johannes Cornelis Wagenaar','johannes cornelis wagenaar',NULL,NULL,NULL),(179133,'Boerendonk','boerendonk',NULL,NULL,NULL),(179134,'Cornelia van Boerendonk','cornelia van boerendonk',NULL,NULL,NULL),(179135,'Prattenburg','prattenburg',NULL,NULL,NULL),(179136,'Johanna van Prattenburg','johanna van prattenburg',NULL,NULL,NULL),(179137,'Kentjes','kentjes',NULL,NULL,NULL),(179138,'Cornelia Kentjes','cornelia kentjes',NULL,NULL,NULL),(179139,'Sampimon','sampimon',NULL,NULL,NULL),(179140,'Jacoba Sampimon','jacoba sampimon',NULL,NULL,NULL),(179141,'Sijgje Johanna Sluijters','sijgje johanna sluijters',NULL,NULL,NULL),(179142,'Maria Louisa Sterkman','maria louisa sterkman',NULL,NULL,NULL),(179143,'Catharina Cornelia de Zwaan','catharina cornelia de zwaan',NULL,NULL,NULL),(179144,'Jacoba Betting van Beem','jacoba betting van beem',NULL,NULL,NULL),(179145,'Sophia Hammes','sophia hammes',NULL,NULL,NULL),(179146,'Susanna Hendrina Wijsman','susanna hendrina wijsman',NULL,NULL,NULL),(179147,'Pauptit','pauptit',NULL,NULL,NULL),(179148,'Abraham Pauptit','abraham pauptit',NULL,NULL,NULL),(179149,'Henrietta Jacoba Casteleijn','henrietta jacoba casteleijn',NULL,NULL,NULL),(179150,'Fredrik Marda','fredrik marda',NULL,NULL,NULL),(179151,'Zwaantje Vogelezang','zwaantje vogelezang',NULL,NULL,NULL),(179152,'George Frederic Auguste Struijken Boudier','george frederic auguste struijken boudier',NULL,NULL,NULL),(179153,'Maria Kolvenbach','maria kolvenbach',NULL,NULL,NULL),(179154,'Wilhelmes','wilhelmes',NULL,NULL,NULL),(179155,'Johannes Wilhelmes Stahl','johannes wilhelmes stahl',NULL,NULL,NULL),(179156,'Frederik Nicolaas Jortrand','frederik nicolaas jortrand',NULL,NULL,NULL),(179157,'Adriana Meijer','adriana meijer',NULL,NULL,NULL),(179158,'Louis Wilhelm van Rooij','louis wilhelm van rooij',NULL,NULL,NULL),(179159,'Sibilla Amelia Callee','sibilla amelia callee',NULL,NULL,NULL),(179160,'Cornelis Wilhelmus Frederik Bekker','cornelis wilhelmus frederik bekker',NULL,NULL,NULL),(179161,'Antonius Dominicus Kock','antonius dominicus kock',NULL,NULL,NULL),(179162,'Radoener','radoener',NULL,NULL,NULL),(179163,'Maria Radoener','maria radoener',NULL,NULL,NULL),(179164,'Theodorus Beck','theodorus beck',NULL,NULL,NULL),(179165,'Arie van Horssen','arie van horssen',NULL,NULL,NULL),(179166,'Elisabeth Antonia van der Heijden','elisabeth antonia van der heijden',NULL,NULL,NULL),(179167,'Berend Johannes Klinkhamer','berend johannes klinkhamer',NULL,NULL,NULL),(179168,'Aartje Anna Geerdina van Krugten','aartje anna geerdina van krugten',NULL,NULL,NULL),(179169,'Jeanne Antoinette Dumoulin','jeanne antoinette dumoulin',NULL,NULL,NULL),(179170,'Magdalena Wilhelmina Frederika Schlahmilch','magdalena wilhelmina frederika schlahmilch',NULL,NULL,NULL),(179171,'Elizabeth Jacoba Piepers','elizabeth jacoba piepers',NULL,NULL,NULL),(179172,'Leonardus Franciscus Noordenbeek','leonardus franciscus noordenbeek',NULL,NULL,NULL),(179173,'Antje Kool','antje kool',NULL,NULL,NULL),(179174,'Dijst','dijst',NULL,NULL,NULL),(179175,'Elisabeth Dijst','elisabeth dijst',NULL,NULL,NULL),(179176,'Ferdinand Jacobus Kok','ferdinand jacobus kok',NULL,NULL,NULL),(179177,'Nicolaas Antonie Weber','nicolaas antonie weber',NULL,NULL,NULL),(179178,'Laurentius Goudart','laurentius goudart',NULL,NULL,NULL),(179179,'Maria van de Watering','maria van de watering',NULL,NULL,NULL),(179180,'Louisa Antonia Schmidt','louisa antonia schmidt',NULL,NULL,NULL),(179181,'Korstianus van den Hoogenband','korstianus van den hoogenband',NULL,NULL,NULL),(179182,'Maarten Leenderd Kuiper','maarten leenderd kuiper',NULL,NULL,NULL),(179183,'Johanna Jacoba Zuiderduin','johanna jacoba zuiderduin',NULL,NULL,NULL),(179184,'Johannes Hendricus Martinus Martinus','johannes hendricus martinus martinus',NULL,NULL,NULL),(179185,'Joanna van der Kleij','joanna van der kleij',NULL,NULL,NULL),(179186,'Johannes Nicolaas van Hoeflaken','johannes nicolaas van hoeflaken',NULL,NULL,NULL),(179187,'Wiilem','wiilem',NULL,NULL,NULL),(179188,'Wiilem Marius Henkes','wiilem marius henkes',NULL,NULL,NULL),(179189,'Briën','briën',NULL,NULL,NULL),(179190,'Charles Joseph Briën','charles joseph briën',NULL,NULL,NULL),(179191,'Helena van den Bosch','helena van den bosch',NULL,NULL,NULL),(179192,'Wilhelmus Hendricus Rutte','wilhelmus hendricus rutte',NULL,NULL,NULL),(179193,'Barendina Dijs','barendina dijs',NULL,NULL,NULL),(179194,'Sara van den Berg','sara van den berg',NULL,NULL,NULL),(179195,'Johannes Westerduin','johannes westerduin',NULL,NULL,NULL),(179196,'Anna Maria Catharina van Dillen','anna maria catharina van dillen',NULL,NULL,NULL),(179197,'Paulus Frederik George Koppel','paulus frederik george koppel',NULL,NULL,NULL),(179198,'Aaron Moses','aaron moses',NULL,NULL,NULL),(179199,'Elisabeth Amiabel','elisabeth amiabel',NULL,NULL,NULL),(179200,'Lodewijk Damen','lodewijk damen',NULL,NULL,NULL),(179201,'Gerardus Bartholomeus van Heijgen','gerardus bartholomeus van heijgen',NULL,NULL,NULL),(179202,'Jannetje Weijaarde','jannetje weijaarde',NULL,NULL,NULL),(179203,'Samuel Bogaarts','samuel bogaarts',NULL,NULL,NULL),(179204,'Christina Valentina van der Woerd','christina valentina van der woerd',NULL,NULL,NULL),(179205,'Roosje van Os','roosje van os',NULL,NULL,NULL),(179206,'Louisa Maria van Kooten','louisa maria van kooten',NULL,NULL,NULL),(179207,'Johanna van der Kamp','johanna van der kamp',NULL,NULL,NULL),(179208,'Pieter Egbertus le Blanc','pieter egbertus le blanc',NULL,NULL,NULL),(179209,'Antonia van Holten','antonia van holten',NULL,NULL,NULL),(179210,'Petronella Johanna Stegmeijer','petronella johanna stegmeijer',NULL,NULL,NULL),(179211,'Johanna Maria van der Ruijt','johanna maria van der ruijt',NULL,NULL,NULL),(179212,'Alyda Hendriks','alyda hendriks',NULL,NULL,NULL),(179213,'Jan van der Kooij','jan van der kooij',NULL,NULL,NULL),(179214,'Jonkheer Hieronimus vander Burch van Spieringshoek','jonkheer hieronimus vander burch van spieringshoek',NULL,NULL,NULL),(179215,'Allegonda Francina Hase','allegonda francina hase',NULL,NULL,NULL),(179216,'Johan Frederik Eilbracht','johan frederik eilbracht',NULL,NULL,NULL),(179217,'Teunis Bronsveld','teunis bronsveld',NULL,NULL,NULL),(179218,'Fredrika Coster','fredrika coster',NULL,NULL,NULL),(179219,'Jan Carel Desmares','jan carel desmares',NULL,NULL,NULL),(179220,'Annette de Vries','annette de vries',NULL,NULL,NULL),(179221,'Hermanus Lelie','hermanus lelie',NULL,NULL,NULL),(179222,'Nicolaas Wezerijn','nicolaas wezerijn',NULL,NULL,NULL),(179223,'Johanna Mondriaan','johanna mondriaan',NULL,NULL,NULL),(179224,'Geertrui van Aanhout','geertrui van aanhout',NULL,NULL,NULL),(179225,'Catharina de Meel','catharina de meel',NULL,NULL,NULL),(179226,'Johanna Sikkel','johanna sikkel',NULL,NULL,NULL),(179227,'Anna Helena Maria Delponte','anna helena maria delponte',NULL,NULL,NULL),(179228,'Arnoldus Hendricus Wilhelmus de Heer','arnoldus hendricus wilhelmus de heer',NULL,NULL,NULL),(179229,'Theodorus Didericus van Neck','theodorus didericus van neck',NULL,NULL,NULL),(179230,'Johanna Stroebel','johanna stroebel',NULL,NULL,NULL),(179231,'Willem Marinus Obreen','willem marinus obreen',NULL,NULL,NULL),(179232,'Louisa Wilhelmina Waakop Reijers','louisa wilhelmina waakop reijers',NULL,NULL,NULL),(179233,'Maalen','maalen',NULL,NULL,NULL),(179234,'Alida van Maalen','alida van maalen',NULL,NULL,NULL),(179235,'Catharina Maria van Sandwijk','catharina maria van sandwijk',NULL,NULL,NULL),(179236,'Cornelis Tissen','cornelis tissen',NULL,NULL,NULL),(179237,'Victor Hendrikus Kuhlman','victor hendrikus kuhlman',NULL,NULL,NULL),(179238,'Pieter Cornelis Verheijs','pieter cornelis verheijs',NULL,NULL,NULL),(179239,'Albertus Gerardus Jacobus Beretta','albertus gerardus jacobus beretta',NULL,NULL,NULL),(179240,'Jaques Antoine Meijsen','jaques antoine meijsen',NULL,NULL,NULL),(179241,'Johannes ter Horst','johannes ter horst',NULL,NULL,NULL),(179242,'Dirk Martinius','dirk martinius',NULL,NULL,NULL),(179243,'Elekind','elekind',NULL,NULL,NULL),(179244,'Coenraad Elekind','coenraad elekind',NULL,NULL,NULL),(179245,'Fop de Jong','fop de jong',NULL,NULL,NULL),(179246,'Jacobus Verbeek','jacobus verbeek',NULL,NULL,NULL),(179247,'Johannes Wilhelmus Rotteveel','johannes wilhelmus rotteveel',NULL,NULL,NULL),(179248,'Arij Janson','arij janson',NULL,NULL,NULL),(179249,'Hendrik David Zeller','hendrik david zeller',NULL,NULL,NULL),(179250,'Islip','islip',NULL,NULL,NULL),(179251,'Willem Johannes Balthasar Islip','willem johannes balthasar islip',NULL,NULL,NULL),(179252,'Dirk Jan Wevers','dirk jan wevers',NULL,NULL,NULL),(179253,'Staats Brouwer','staats brouwer',NULL,NULL,NULL),(179254,'Dirk de Reede','dirk de reede',NULL,NULL,NULL),(179255,'Gerardus Franciscus Xaverius van den Broek','gerardus franciscus xaverius van den broek',NULL,NULL,NULL),(179256,'Hendrik Willem Vethake','hendrik willem vethake',NULL,NULL,NULL),(179257,'Willem Minkman','willem minkman',NULL,NULL,NULL),(179258,'Joseph Köhler','joseph köhler',NULL,NULL,NULL),(179259,'Bartholoms','bartholoms',NULL,NULL,NULL),(179260,'Joannes Hermanus Bartholoms','joannes hermanus bartholoms',NULL,NULL,NULL),(179261,'Johan Karel Marinus Straub','johan karel marinus straub',NULL,NULL,NULL),(179262,'Marinus Jacobus Ritz','marinus jacobus ritz',NULL,NULL,NULL),(179263,'Leendert van Galen','leendert van galen',NULL,NULL,NULL),(179264,'Johannes Adam Endlich','johannes adam endlich',NULL,NULL,NULL),(179265,'James Abraham Theodore Cohen Stuart','james abraham theodore cohen stuart',NULL,NULL,NULL),(179266,'Mr. Rijnhard Lodewijk Frederik Abraham Vaillant','mr. rijnhard lodewijk frederik abraham vaillant',NULL,NULL,NULL),(179267,'Gerrit Medenbach','gerrit medenbach',NULL,NULL,NULL),(179268,'Rolandus van der Meer','rolandus van der meer',NULL,NULL,NULL),(179269,'Johannes Wieligmans','johannes wieligmans',NULL,NULL,NULL),(179270,'Hartog Marcus Baggers','hartog marcus baggers',NULL,NULL,NULL),(179271,'Perridon','perridon',NULL,NULL,NULL),(179272,'Jacobus Perridon','jacobus perridon',NULL,NULL,NULL),(179273,'Johannes Franciscus Endlich','johannes franciscus endlich',NULL,NULL,NULL),(179274,'Cornelis Groenendijk','cornelis groenendijk',NULL,NULL,NULL),(179275,'Tinke','tinke',NULL,NULL,NULL),(179276,'Jacoba Tinke','jacoba tinke',NULL,NULL,NULL),(179277,'Johan Daniel Bruijn van Gennep','johan daniel bruijn van gennep',NULL,NULL,NULL),(179278,'Ortleij','ortleij',NULL,NULL,NULL),(179279,'Christina Ortleij','christina ortleij',NULL,NULL,NULL),(179280,'Jochem Westerduin','jochem westerduin',NULL,NULL,NULL),(179281,'Elisabeth van Ingen','elisabeth van ingen',NULL,NULL,NULL),(179282,'Maria Wilhelmina Dina Anna Baesjou','maria wilhelmina dina anna baesjou',NULL,NULL,NULL),(179283,'Johannes Reijers','johannes reijers',NULL,NULL,NULL),(179284,'Anna Catharina Vintges','anna catharina vintges',NULL,NULL,NULL),(179285,'Schüler','schüler',NULL,NULL,NULL),(179286,'Carel Godlieb Schüler','carel godlieb schüler',NULL,NULL,NULL),(179287,'Sophia Françoise Nierdt','sophia françoise nierdt',NULL,NULL,NULL),(179288,'Anna Maria Theresia Cuijpers','anna maria theresia cuijpers',NULL,NULL,NULL),(179289,'Ischleb','ischleb',NULL,NULL,NULL),(179290,'Johanna Christina Ischleb','johanna christina ischleb',NULL,NULL,NULL),(179291,'Johanna Jacoba van der Klugt','johanna jacoba van der klugt',NULL,NULL,NULL),(179292,'Jacoba de Jager','jacoba de jager',NULL,NULL,NULL),(179293,'Cornelis Willem Daniel Kretzmuller','cornelis willem daniel kretzmuller',NULL,NULL,NULL),(179294,'George Hendrik de Raad','george hendrik de raad',NULL,NULL,NULL),(179295,'Bieren','bieren',NULL,NULL,NULL),(179296,'Cornelia Johanna van Bieren','cornelia johanna van bieren',NULL,NULL,NULL),(179297,'Johan van Baaten','johan van baaten',NULL,NULL,NULL),(179298,'Jetje Levy','jetje levy',NULL,NULL,NULL),(179299,'Johannes Claus','johannes claus',NULL,NULL,NULL),(179300,'Anna Catharina Ebeling','anna catharina ebeling',NULL,NULL,NULL),(179301,'Naatje Bles','naatje bles',NULL,NULL,NULL),(179302,'Rijt','rijt',NULL,NULL,NULL),(179303,'Elisabeth Rijt','elisabeth rijt',NULL,NULL,NULL),(179304,'Arie Dominicus Mos','arie dominicus mos',NULL,NULL,NULL),(179305,'Helena Dirkje Vink','helena dirkje vink',NULL,NULL,NULL),(179306,'Papenhuijzen','papenhuijzen',NULL,NULL,NULL),(179307,'Judith Papenhuijzen','judith papenhuijzen',NULL,NULL,NULL),(179308,'Franciscus Johannes Peters','franciscus johannes peters',NULL,NULL,NULL),(179309,'Willem Frederik Mazer','willem frederik mazer',NULL,NULL,NULL),(179310,'Jan Willem Smeenk','jan willem smeenk',NULL,NULL,NULL),(179311,'Christina Johanna Wensel','christina johanna wensel',NULL,NULL,NULL),(179312,'Regina Wagner','regina wagner',NULL,NULL,NULL),(179313,'Wilhelmina Christina Maria Barriel','wilhelmina christina maria barriel',NULL,NULL,NULL),(179314,'Catharina Koelewijn','catharina koelewijn',NULL,NULL,NULL),(179315,'Gerardus Arnoldus Zimmerman','gerardus arnoldus zimmerman',NULL,NULL,NULL),(179316,'Helena Bout','helena bout',NULL,NULL,NULL),(179317,'Cornelis Franciscus van Baten','cornelis franciscus van baten',NULL,NULL,NULL),(179318,'Hermanus Verwijk','hermanus verwijk',NULL,NULL,NULL),(179319,'Hendricus Daamen','hendricus daamen',NULL,NULL,NULL),(179320,'Maria Antonia Roeland','maria antonia roeland',NULL,NULL,NULL),(179321,'Catharina Weijers','catharina weijers',NULL,NULL,NULL),(179322,'Johan Justus Wilhelm Windel','johan justus wilhelm windel',NULL,NULL,NULL),(179323,'Antje den Hartogh','antje den hartogh',NULL,NULL,NULL),(179324,'Geertruida Otto','geertruida otto',NULL,NULL,NULL),(179325,'Maria Francisca Nolten','maria francisca nolten',NULL,NULL,NULL),(179326,'Margaretha Braams','margaretha braams',NULL,NULL,NULL),(179327,'Alexander Johannes Weijmar','alexander johannes weijmar',NULL,NULL,NULL),(179328,'Hijman van Cleef','hijman van cleef',NULL,NULL,NULL),(179329,'Johanna Alberta Lotz','johanna alberta lotz',NULL,NULL,NULL),(179330,'Willem Reinier Huetink','willem reinier huetink',NULL,NULL,NULL),(179331,'Duifje Stibbe','duifje stibbe',NULL,NULL,NULL),(179332,'Willem Kuijk','willem kuijk',NULL,NULL,NULL),(179333,'Pieternella Alida Grondhout','pieternella alida grondhout',NULL,NULL,NULL),(179334,'Jacobus Johannes Ferdinand Morel','jacobus johannes ferdinand morel',NULL,NULL,NULL),(179335,'Emmelen','emmelen',NULL,NULL,NULL),(179336,'Esther Emmelen Kamp','esther emmelen kamp',NULL,NULL,NULL),(179337,'Maria Agnes van Eijs','maria agnes van eijs',NULL,NULL,NULL),(179338,'Anna Maria Schuller','anna maria schuller',NULL,NULL,NULL),(179339,'Daniel Frederik Carel Peereboom','daniel frederik carel peereboom',NULL,NULL,NULL),(179340,'Maria de Vrind','maria de vrind',NULL,NULL,NULL),(179341,'Augusta Frederika Bouwmeester','augusta frederika bouwmeester',NULL,NULL,NULL),(179342,'Dirkje Guijt','dirkje guijt',NULL,NULL,NULL),(179343,'Elisabeth van Reede','elisabeth van reede',NULL,NULL,NULL),(179344,'Verhulsdonk','verhulsdonk',NULL,NULL,NULL),(179345,'Petronella Verhulsdonk','petronella verhulsdonk',NULL,NULL,NULL),(179346,'Maria Nadorp','maria nadorp',NULL,NULL,NULL),(179347,'Gerardina Albertina Henrietta Keller','gerardina albertina henrietta keller',NULL,NULL,NULL),(179348,'Engelbert George Gerardus Johannes','engelbert george gerardus johannes',NULL,NULL,NULL),(179349,'Adriana Metman','adriana metman',NULL,NULL,NULL),(179350,'Lambertus van der Spek','lambertus van der spek',NULL,NULL,NULL),(179351,'Matthijs Regeer','matthijs regeer',NULL,NULL,NULL),(179352,'Vrouwe Johanna Magdalena Ringeling','vrouwe johanna magdalena ringeling',NULL,NULL,NULL),(179353,'Maritje','maritje',NULL,NULL,NULL),(179354,'Maritje Catharina Weijmar','maritje catharina weijmar',NULL,NULL,NULL),(179355,'Engelina Verblaauw','engelina verblaauw',NULL,NULL,NULL),(179356,'Andreas Johannes Muller','andreas johannes muller',NULL,NULL,NULL),(179357,'Fransijntje','fransijntje',NULL,NULL,NULL),(179358,'Fransijntje Klijn','fransijntje klijn',NULL,NULL,NULL),(179359,'Floor van Herwaarde','floor van herwaarde',NULL,NULL,NULL),(179360,'Antoine Guillaume Louis Fabre','antoine guillaume louis fabre',NULL,NULL,NULL),(179361,'Johanna Maria Priem','johanna maria priem',NULL,NULL,NULL),(179362,'Wilhelmina Henriette Louisa Kamerling','wilhelmina henriette louisa kamerling',NULL,NULL,NULL),(179363,'Cornelis van Zeeland','cornelis van zeeland',NULL,NULL,NULL),(179364,'Jean Théodore Theophile Rietstap','jean théodore theophile rietstap',NULL,NULL,NULL),(179365,'Helena Zwiebel','helena zwiebel',NULL,NULL,NULL),(179366,'Catharina Hendrika Riel','catharina hendrika riel',NULL,NULL,NULL),(179367,'Johanna Overvest','johanna overvest',NULL,NULL,NULL),(179368,'Johannes Coenraad van \'t Hoff','johannes coenraad van \'t hoff',NULL,NULL,NULL),(179369,'Johanna Frederica Maria den Breugom de Haas','johanna frederica maria den breugom de haas',NULL,NULL,NULL),(179370,'Cornelia Alida Leijendekker','cornelia alida leijendekker',NULL,NULL,NULL),(179371,'Engel Bakker','engel bakker',NULL,NULL,NULL),(179372,'Elisabeth Bekkers','elisabeth bekkers',NULL,NULL,NULL),(179373,'Johan Hendrik Kretzmuller','johan hendrik kretzmuller',NULL,NULL,NULL),(179374,'Martinus Gerardus van Duiven','martinus gerardus van duiven',NULL,NULL,NULL),(179375,'Pieter Johannes Zuijderland','pieter johannes zuijderland',NULL,NULL,NULL),(179376,'Gerardus Raads','gerardus raads',NULL,NULL,NULL),(179377,'Henri François Manus','henri françois manus',NULL,NULL,NULL),(179378,'Hendrik van Heijgen','hendrik van heijgen',NULL,NULL,NULL),(179379,'Ritte','ritte',NULL,NULL,NULL),(179380,'Johanna Francijntje Ritte','johanna francijntje ritte',NULL,NULL,NULL),(179381,'Paulus Olijslager','paulus olijslager',NULL,NULL,NULL),(179382,'Dirk van der Maarel','dirk van der maarel',NULL,NULL,NULL),(179383,'Abraham Josephus Carillon','abraham josephus carillon',NULL,NULL,NULL),(179384,'Struis','struis',NULL,NULL,NULL),(179385,'Clasina Louisa Struis','clasina louisa struis',NULL,NULL,NULL),(179386,'Chaboud','chaboud',NULL,NULL,NULL),(179387,'Jean Francois Chaboud','jean francois chaboud',NULL,NULL,NULL),(179388,'Johannes van Oudheusden','johannes van oudheusden',NULL,NULL,NULL),(179389,'Willem Jacobus Huijgens','willem jacobus huijgens',NULL,NULL,NULL),(179390,'Willem Jacobus de Groot','willem jacobus de groot',NULL,NULL,NULL),(179391,'Karolina Molier','karolina molier',NULL,NULL,NULL),(179392,'Louisa Koning','louisa koning',NULL,NULL,NULL),(179393,'Wilhelmina van Zelst','wilhelmina van zelst',NULL,NULL,NULL),(179394,'Reganus','reganus',NULL,NULL,NULL),(179395,'Albertus Reganus van Beek','albertus reganus van beek',NULL,NULL,NULL),(179396,'Frederik George Carrière','frederik george carrière',NULL,NULL,NULL),(179397,'Geurtje van den Berg','geurtje van den berg',NULL,NULL,NULL),(179398,'Job de Ruijter','job de ruijter',NULL,NULL,NULL),(179399,'Jacoba van Deventer','jacoba van deventer',NULL,NULL,NULL),(179400,'Johannes Frijlink','johannes frijlink',NULL,NULL,NULL),(179401,'Joanna Maria Louis','joanna maria louis',NULL,NULL,NULL),(179402,'Rieberge','rieberge',NULL,NULL,NULL),(179403,'Nicolaas Rieberge','nicolaas rieberge',NULL,NULL,NULL),(179404,'Sederon','sederon',NULL,NULL,NULL),(179405,'Louwies Sederon','louwies sederon',NULL,NULL,NULL),(179406,'Johanna Antonetta Maria','johanna antonetta maria',NULL,NULL,NULL),(179407,'Guillaume Alexandre','guillaume alexandre',NULL,NULL,NULL),(179408,'Jacques Antoine','jacques antoine',NULL,NULL,NULL),(179409,'Paulina Cornelia','paulina cornelia',NULL,NULL,NULL),(179410,'Ida Gezina','ida gezina',NULL,NULL,NULL),(179411,'Cornelia Maria Petronella','cornelia maria petronella',NULL,NULL,NULL),(179412,'Helena Apolonia','helena apolonia',NULL,NULL,NULL),(179413,'Hermina Jacoba Cornelia','hermina jacoba cornelia',NULL,NULL,NULL),(179414,'Robert Anne Marie','robert anne marie',NULL,NULL,NULL),(179415,'Anna Maria Eleonora','anna maria eleonora',NULL,NULL,NULL),(179416,'Theodorus Willem','theodorus willem',NULL,NULL,NULL),(179417,'Maria Gerardina Antoinette','maria gerardina antoinette',NULL,NULL,NULL),(179418,'Maria Arnolda','maria arnolda',NULL,NULL,NULL),(179419,'Johannes Cornelis Albertus','johannes cornelis albertus',NULL,NULL,NULL),(179420,'Leenderd George','leenderd george',NULL,NULL,NULL),(179421,'Anna Georgina Antonia','anna georgina antonia',NULL,NULL,NULL),(179422,'Frederik Paul Abraham','frederik paul abraham',NULL,NULL,NULL),(179423,'Willem Hendrik van Ockenburg','willem hendrik van ockenburg',NULL,NULL,NULL),(179424,'Arnoldus Andries des Tombe','arnoldus andries des tombe',NULL,NULL,NULL),(179425,'Johannes Nicolaas Voorstad','johannes nicolaas voorstad',NULL,NULL,NULL),(179426,'Johannes Jacobus Weber','johannes jacobus weber',NULL,NULL,NULL),(179427,'Hermanus David Werdes','hermanus david werdes',NULL,NULL,NULL),(179428,'Marcus Bartholomeus Pietersen','marcus bartholomeus pietersen',NULL,NULL,NULL),(179429,'Nicolaas Schilperoort','nicolaas schilperoort',NULL,NULL,NULL),(179430,'Marinus Heskes','marinus heskes',NULL,NULL,NULL),(179431,'Barend Simon Boekbinder','barend simon boekbinder',NULL,NULL,NULL),(179432,'Isak van der Groen','isak van der groen',NULL,NULL,NULL),(179433,'Seizinger','seizinger',NULL,NULL,NULL),(179434,'Johan Georg Seizinger','johan georg seizinger',NULL,NULL,NULL),(179435,'Gijsbert Cornelis van Duivenbode','gijsbert cornelis van duivenbode',NULL,NULL,NULL),(179436,'Wouwenberg','wouwenberg',NULL,NULL,NULL),(179437,'Jan Wouwenberg','jan wouwenberg',NULL,NULL,NULL),(179438,'Hermanus Wilhelmus Vogels','hermanus wilhelmus vogels',NULL,NULL,NULL),(179439,'Gerrit Jan Hendrikus Koentz','gerrit jan hendrikus koentz',NULL,NULL,NULL),(179440,'Casper Christiaan Bouwman','casper christiaan bouwman',NULL,NULL,NULL),(179441,'Louis Salomon Polak','louis salomon polak',NULL,NULL,NULL),(179442,'Gosewinus van Beers','gosewinus van beers',NULL,NULL,NULL),(179443,'Andries David Overstrijd','andries david overstrijd',NULL,NULL,NULL),(179444,'Johannes Leonardus van der Heijden','johannes leonardus van der heijden',NULL,NULL,NULL),(179445,'Johannes Cornelis Bakker','johannes cornelis bakker',NULL,NULL,NULL),(179446,'Joannes Henricus Laurentius Tortike','joannes henricus laurentius tortike',NULL,NULL,NULL),(179447,'Ellinkhuize','ellinkhuize',NULL,NULL,NULL),(179448,'Theodorus Johannes Engelbertus van Ellinkhuize','theodorus johannes engelbertus van ellinkhuize',NULL,NULL,NULL),(179449,'Arnoud Langeveld','arnoud langeveld',NULL,NULL,NULL),(179450,'Jonkheer Jacob Boreel','jonkheer jacob boreel',NULL,NULL,NULL),(179451,'Christianus Bernardus Wijs','christianus bernardus wijs',NULL,NULL,NULL),(179452,'Johannes Cornelis van Bergen','johannes cornelis van bergen',NULL,NULL,NULL),(179453,'Franciscus Josephus Uijttenhoven','franciscus josephus uijttenhoven',NULL,NULL,NULL),(179454,'Klandermans','klandermans',NULL,NULL,NULL),(179455,'Gerrit Jan Klandermans','gerrit jan klandermans',NULL,NULL,NULL),(179456,'Dirk van Eijk','dirk van eijk',NULL,NULL,NULL),(179457,'Hendrik Leurs','hendrik leurs',NULL,NULL,NULL),(179458,'Nicolaas de Mesmaker','nicolaas de mesmaker',NULL,NULL,NULL),(179459,'Teunis Johannes Kriens','teunis johannes kriens',NULL,NULL,NULL),(179460,'Wilhelmus Frederik Vrouwenvelder','wilhelmus frederik vrouwenvelder',NULL,NULL,NULL),(179461,'Peter Spaan','peter spaan',NULL,NULL,NULL),(179462,'Christoffel Johannes Feron','christoffel johannes feron',NULL,NULL,NULL),(179463,'Zerb','zerb',NULL,NULL,NULL),(179464,'Jacob Zerb','jacob zerb',NULL,NULL,NULL),(179465,'Anthonij Johannes Margadant','anthonij johannes margadant',NULL,NULL,NULL),(179466,'Arie Christiaan Sandifort','arie christiaan sandifort',NULL,NULL,NULL),(179467,'Johannes Adrianus Ravestijn','johannes adrianus ravestijn',NULL,NULL,NULL),(179468,'Koenraad Wessels','koenraad wessels',NULL,NULL,NULL),(179469,'Johannes Jacobus Voogt','johannes jacobus voogt',NULL,NULL,NULL),(179470,'Gerardus Willem van Seben','gerardus willem van seben',NULL,NULL,NULL),(179471,'Gerardus Wevers','gerardus wevers',NULL,NULL,NULL),(179472,'Johannes Leonardus Bonneke','johannes leonardus bonneke',NULL,NULL,NULL),(179473,'Martinus de Graaff','martinus de graaff',NULL,NULL,NULL),(179474,'Linus','linus',NULL,NULL,NULL),(179475,'Hulzing','hulzing',NULL,NULL,NULL),(179476,'Johannes Henricus Linus Hulzing','johannes henricus linus hulzing',NULL,NULL,NULL),(179477,'Machiel David Prijes','machiel david prijes',NULL,NULL,NULL),(179478,'Aart Rijsdijk','aart rijsdijk',NULL,NULL,NULL),(179479,'Esseveld','esseveld',NULL,NULL,NULL),(179480,'Jan Esseveld','jan esseveld',NULL,NULL,NULL),(179481,'Leendert van der Leck','leendert van der leck',NULL,NULL,NULL),(179482,'Joseph Meijer','joseph meijer',NULL,NULL,NULL),(179483,'Johan Frederik Sommer','johan frederik sommer',NULL,NULL,NULL),(179484,'Godefridus Justinus van Hoorn','godefridus justinus van hoorn',NULL,NULL,NULL),(179485,'Martinus Anthonius Kuijtenbrouwer','martinus anthonius kuijtenbrouwer',NULL,NULL,NULL),(179486,'Andries de Graaf','andries de graaf',NULL,NULL,NULL),(179487,'Jacob Rip','jacob rip',NULL,NULL,NULL),(179488,'Dierings','dierings',NULL,NULL,NULL),(179489,'Pieter Frederik Dierings','pieter frederik dierings',NULL,NULL,NULL),(179490,'David Jansen','david jansen',NULL,NULL,NULL),(179491,'Bartholomeus Planje','bartholomeus planje',NULL,NULL,NULL),(179492,'Stapelkant','stapelkant',NULL,NULL,NULL),(179493,'Gerrit Lodewijk Stapelkant','gerrit lodewijk stapelkant',NULL,NULL,NULL),(179494,'Verschoof','verschoof',NULL,NULL,NULL),(179495,'Jacobus Hendrik Christiaan Verschoof','jacobus hendrik christiaan verschoof',NULL,NULL,NULL),(179496,'Carel Johannes Voigt','carel johannes voigt',NULL,NULL,NULL),(179497,'Jacobus Hendrik Rotteveel','jacobus hendrik rotteveel',NULL,NULL,NULL),(179498,'Johannes van de Graaf','johannes van de graaf',NULL,NULL,NULL),(179499,'Eldert Goedhart','eldert goedhart',NULL,NULL,NULL),(179500,'Johannes Siliakus','johannes siliakus',NULL,NULL,NULL),(179501,'Zacharias Groet','zacharias groet',NULL,NULL,NULL),(179502,'Hendrik Carel van Poolen','hendrik carel van poolen',NULL,NULL,NULL),(179503,'Willem Christiaan van der Laan','willem christiaan van der laan',NULL,NULL,NULL),(179504,'Arie Kasper Knies','arie kasper knies',NULL,NULL,NULL),(179505,'Gerrit Gerrits','gerrit gerrits',NULL,NULL,NULL),(179506,'Christiaan Jacobus Knies','christiaan jacobus knies',NULL,NULL,NULL),(179507,'Christiaan Hendrik Minderman','christiaan hendrik minderman',NULL,NULL,NULL),(179508,'Dirk van Daalen','dirk van daalen',NULL,NULL,NULL),(179509,'Charles Theodore Versigny','charles theodore versigny',NULL,NULL,NULL),(179510,'Jan Leemans','jan leemans',NULL,NULL,NULL),(179511,'Cornelis Anthony Duran','cornelis anthony duran',NULL,NULL,NULL),(179512,'Pieter Hendrik Hartman','pieter hendrik hartman',NULL,NULL,NULL),(179513,'Willem Jacobus van der Pol','willem jacobus van der pol',NULL,NULL,NULL),(179514,'Johannes Bastianus de Gier','johannes bastianus de gier',NULL,NULL,NULL),(179515,'Johannes Marcus van der Lubbe','johannes marcus van der lubbe',NULL,NULL,NULL),(179516,'Willem Frederik Kok','willem frederik kok',NULL,NULL,NULL),(179517,'Hendrik Micken','hendrik micken',NULL,NULL,NULL),(179518,'Comijn','comijn',NULL,NULL,NULL),(179519,'Johannes Comijn','johannes comijn',NULL,NULL,NULL),(179520,'Herfden','herfden',NULL,NULL,NULL),(179521,'Louis Nicolaas van Herfden','louis nicolaas van herfden',NULL,NULL,NULL),(179522,'Jacob Teunis de Jager','jacob teunis de jager',NULL,NULL,NULL),(179523,'Andries Hendrik Koppers','andries hendrik koppers',NULL,NULL,NULL),(179524,'Zoetendaal','zoetendaal',NULL,NULL,NULL),(179525,'Lambertus Johannes Thomas van Zoetendaal','lambertus johannes thomas van zoetendaal',NULL,NULL,NULL),(179526,'Willem Fredrik de Jong','willem fredrik de jong',NULL,NULL,NULL),(179527,'Lumkeman','lumkeman',NULL,NULL,NULL),(179528,'Balthazar Hendrik Lumkeman','balthazar hendrik lumkeman',NULL,NULL,NULL),(179529,'Pieter Franssen','pieter franssen',NULL,NULL,NULL),(179530,'Adrianus Langelaan','adrianus langelaan',NULL,NULL,NULL),(179531,'Alydis','alydis',NULL,NULL,NULL),(179532,'Johannes Alydis van Rhee','johannes alydis van rhee',NULL,NULL,NULL),(179533,'Alida de Langen','alida de langen',NULL,NULL,NULL),(179534,'Maria Cornelia Gravin van Wassenaer','maria cornelia gravin van wassenaer',NULL,NULL,NULL),(179535,'Hendrik van Reijn','hendrik van reijn',NULL,NULL,NULL),(179536,'Cornelia Adam','cornelia adam',NULL,NULL,NULL),(179537,'Bernard Adrianus Kuhnel','bernard adrianus kuhnel',NULL,NULL,NULL),(179538,'Eikmans','eikmans',NULL,NULL,NULL),(179539,'Reinier Eikmans','reinier eikmans',NULL,NULL,NULL),(179540,'Antonetta Maria van Ravesteijn','antonetta maria van ravesteijn',NULL,NULL,NULL),(179541,'Sietzel','sietzel',NULL,NULL,NULL),(179542,'Helena Sietzel','helena sietzel',NULL,NULL,NULL),(179543,'Fredericus Joannes van Dijk','fredericus joannes van dijk',NULL,NULL,NULL),(179544,'Alberta Johanna Masson','alberta johanna masson',NULL,NULL,NULL),(179545,'Geertruida Bogers','geertruida bogers',NULL,NULL,NULL),(179546,'Lambertus Nijsten','lambertus nijsten',NULL,NULL,NULL),(179547,'Boekamp','boekamp',NULL,NULL,NULL),(179548,'Johannes Franciscus Boekamp','johannes franciscus boekamp',NULL,NULL,NULL),(179549,'Leonardus Chattelain','leonardus chattelain',NULL,NULL,NULL),(179550,'Vermoedt','vermoedt',NULL,NULL,NULL),(179551,'Maria Petronella Vermoedt','maria petronella vermoedt',NULL,NULL,NULL),(179552,'Anna Maria van Deursen','anna maria van deursen',NULL,NULL,NULL),(179553,'Johannes Michael Boelaart','johannes michael boelaart',NULL,NULL,NULL),(179554,'Hyman Israël Scharp','hyman israël scharp',NULL,NULL,NULL),(179555,'Thomsen','thomsen',NULL,NULL,NULL),(179556,'Andreas Thomsen','andreas thomsen',NULL,NULL,NULL),(179557,'Anna Willemina van Schalen','anna willemina van schalen',NULL,NULL,NULL),(179558,'Wilhelmina Charlotta Alida de Bruijn','wilhelmina charlotta alida de bruijn',NULL,NULL,NULL),(179559,'Alida Gerdina Kurtz','alida gerdina kurtz',NULL,NULL,NULL),(179560,'Hendrik de Klerk','hendrik de klerk',NULL,NULL,NULL),(179561,'Jeremias van Dorp','jeremias van dorp',NULL,NULL,NULL),(179562,'Karel Christiaan Ewijk','karel christiaan ewijk',NULL,NULL,NULL),(179563,'Johanna Maria Annokkee','johanna maria annokkee',NULL,NULL,NULL),(179564,'Telleman','telleman',NULL,NULL,NULL),(179565,'Jenneke Telleman','jenneke telleman',NULL,NULL,NULL),(179566,'Hendrika Dorothea Boom','hendrika dorothea boom',NULL,NULL,NULL),(179567,'Frederika Leij','frederika leij',NULL,NULL,NULL),(179568,'Helena Wilhelmina Christina Mulder','helena wilhelmina christina mulder',NULL,NULL,NULL),(179569,'Johanna Hendrika Hagendoorn','johanna hendrika hagendoorn',NULL,NULL,NULL),(179570,'Johannes Hermanus Zeller','johannes hermanus zeller',NULL,NULL,NULL),(179571,'Steenhuijzen','steenhuijzen',NULL,NULL,NULL),(179572,'Wilhelmina Steenhuijzen','wilhelmina steenhuijzen',NULL,NULL,NULL),(179573,'Willem Johannes van den Hoogenband','willem johannes van den hoogenband',NULL,NULL,NULL),(179574,'Frederika Elisabeth Theodora van Sonsbeeck','frederika elisabeth theodora van sonsbeeck',NULL,NULL,NULL),(179575,'Baijen','baijen',NULL,NULL,NULL),(179576,'Henrica Baijen','henrica baijen',NULL,NULL,NULL),(179577,'Cornelis Jacobus Werdie','cornelis jacobus werdie',NULL,NULL,NULL),(179578,'Geleijns','geleijns',NULL,NULL,NULL),(179579,'Elisabeth Geleijns','elisabeth geleijns',NULL,NULL,NULL),(179580,'Johannes Abraham Blok','johannes abraham blok',NULL,NULL,NULL),(179581,'Johanna van der Vecht','johanna van der vecht',NULL,NULL,NULL),(179582,'Sara Kluitman','sara kluitman',NULL,NULL,NULL),(179583,'Joseph Tassenaar','joseph tassenaar',NULL,NULL,NULL),(179584,'Mr. Theodorus Nicolaas Baron van Boetzelaer','mr. theodorus nicolaas baron van boetzelaer',NULL,NULL,NULL),(179585,'Marinus Johannes van den Berg','marinus johannes van den berg',NULL,NULL,NULL),(179586,'Marie Charles Jean Constant van Goor den Oosterlingh','marie charles jean constant van goor den oosterlingh',NULL,NULL,NULL),(179587,'Petrus Johannes van den Berg','petrus johannes van den berg',NULL,NULL,NULL),(179588,'Maria Jongbloed','maria jongbloed',NULL,NULL,NULL),(179589,'Johanna Agnes van der Hout','johanna agnes van der hout',NULL,NULL,NULL),(179590,'Coenraad Servies','coenraad servies',NULL,NULL,NULL),(179591,'Johannes Marinus Ludovicus Köhler','johannes marinus ludovicus köhler',NULL,NULL,NULL),(179592,'Klara Kruijsheer','klara kruijsheer',NULL,NULL,NULL),(179593,'Johannes Jacobus Stengel','johannes jacobus stengel',NULL,NULL,NULL),(179594,'Apolonia Ypers','apolonia ypers',NULL,NULL,NULL),(179595,'Maria Wilhelmina Smolders','maria wilhelmina smolders',NULL,NULL,NULL),(179596,'Agatha Gerardina Elisabeth Hessing','agatha gerardina elisabeth hessing',NULL,NULL,NULL),(179597,'Arie van Duijne','arie van duijne',NULL,NULL,NULL),(179598,'Elgh','elgh',NULL,NULL,NULL),(179599,'Johanna Salome Werthmuller van Elgh','johanna salome werthmuller van elgh',NULL,NULL,NULL),(179600,'Jean Rolin','jean rolin',NULL,NULL,NULL),(179601,'Pieter Leurs','pieter leurs',NULL,NULL,NULL),(179602,'Maria Verstappen','maria verstappen',NULL,NULL,NULL),(179603,'Naatje Koch','naatje koch',NULL,NULL,NULL),(179604,'Anna Elisabeth Geertruide del Court','anna elisabeth geertruide del court',NULL,NULL,NULL),(179605,'Willem Hoijer','willem hoijer',NULL,NULL,NULL),(179606,'Vangst','vangst',NULL,NULL,NULL),(179607,'Johanna Barendina van der Vangst','johanna barendina van der vangst',NULL,NULL,NULL),(179608,'Hendricus Petrus Teeuwisse','hendricus petrus teeuwisse',NULL,NULL,NULL),(179609,'Rudolph Prins','rudolph prins',NULL,NULL,NULL),(179610,'Cornelia van der Bent','cornelia van der bent',NULL,NULL,NULL),(179611,'Mosies','mosies',NULL,NULL,NULL),(179612,'Wilhelmina Mosies','wilhelmina mosies',NULL,NULL,NULL),(179613,'Willem Kooijmans','willem kooijmans',NULL,NULL,NULL),(179614,'Johannes Wilhelmus Waasdorp','johannes wilhelmus waasdorp',NULL,NULL,NULL),(179615,'Helena Cornelia Bom','helena cornelia bom',NULL,NULL,NULL),(179616,'Bernouw','bernouw',NULL,NULL,NULL),(179617,'Hendrina Bernouw','hendrina bernouw',NULL,NULL,NULL),(179618,'Anna Maria Klonk','anna maria klonk',NULL,NULL,NULL),(179619,'Otto Verhoeff','otto verhoeff',NULL,NULL,NULL),(179620,'Pieter Bolderman','pieter bolderman',NULL,NULL,NULL),(179621,'Reinerus Hazeveld','reinerus hazeveld',NULL,NULL,NULL),(179622,'Petronella Rijsbergen','petronella rijsbergen',NULL,NULL,NULL),(179623,'Christiaan Marinus Hoogheid','christiaan marinus hoogheid',NULL,NULL,NULL),(179624,'Bechtlufft','bechtlufft',NULL,NULL,NULL),(179625,'Johanna Justina Bechtlufft','johanna justina bechtlufft',NULL,NULL,NULL),(179626,'Louise Fredrika Schmidt','louise fredrika schmidt',NULL,NULL,NULL),(179627,'Jacob David Wijl','jacob david wijl',NULL,NULL,NULL),(179628,'Willibrordus Adrianus Kerklaan','willibrordus adrianus kerklaan',NULL,NULL,NULL),(179629,'Adrianus Josephus Ernst','adrianus josephus ernst',NULL,NULL,NULL),(179630,'Moersel','moersel',NULL,NULL,NULL),(179631,'Joanna van Moersel','joanna van moersel',NULL,NULL,NULL),(179632,'Johannes Frederik Nicolaas van der Linden','johannes frederik nicolaas van der linden',NULL,NULL,NULL),(179633,'Karel August Hermann Frank Deirkauf','karel august hermann frank deirkauf',NULL,NULL,NULL),(179634,'Anna Maria Lucia Cremers','anna maria lucia cremers',NULL,NULL,NULL),(179635,'Wilhelmina Johanna Jansen','wilhelmina johanna jansen',NULL,NULL,NULL),(179636,'Pieter Kerkhof','pieter kerkhof',NULL,NULL,NULL),(179637,'Louisa Christina de Ridder','louisa christina de ridder',NULL,NULL,NULL),(179638,'Lammert Romijn','lammert romijn',NULL,NULL,NULL),(179639,'Maria van Raavens','maria van raavens',NULL,NULL,NULL),(179640,'Maria Verhoeven','maria verhoeven',NULL,NULL,NULL),(179641,'Joanna Maria van Kleef','joanna maria van kleef',NULL,NULL,NULL),(179642,'Lamberlus','lamberlus',NULL,NULL,NULL),(179643,'Johannes Lamberlus Benjamin Dessart','johannes lamberlus benjamin dessart',NULL,NULL,NULL),(179644,'Gerardina Petronella Maria Haaksma','gerardina petronella maria haaksma',NULL,NULL,NULL),(179645,'Christina Arnolda van Vliet','christina arnolda van vliet',NULL,NULL,NULL),(179646,'Henriette Cornelie Hoff','henriette cornelie hoff',NULL,NULL,NULL),(179647,'Ruijvekam','ruijvekam',NULL,NULL,NULL),(179648,'Johanna Magdalena Ruijvekam','johanna magdalena ruijvekam',NULL,NULL,NULL),(179649,'Naatje Parser','naatje parser',NULL,NULL,NULL),(179650,'Jan Adam de Ruijter','jan adam de ruijter',NULL,NULL,NULL),(179651,'Agnita Fritz','agnita fritz',NULL,NULL,NULL),(179652,'Wilhelmina Frederica Nierdt','wilhelmina frederica nierdt',NULL,NULL,NULL),(179653,'Arnoldus Wijnandus','arnoldus wijnandus',NULL,NULL,NULL),(179654,'Coenraad Martinus','coenraad martinus',NULL,NULL,NULL),(179655,'Johannes Godefridus','johannes godefridus',NULL,NULL,NULL),(179656,'Frederik Theodor','frederik theodor',NULL,NULL,NULL),(179657,'Joseph Ephraim','joseph ephraim',NULL,NULL,NULL),(179658,'Ida Wilhelmina Francina','ida wilhelmina francina',NULL,NULL,NULL),(179659,'Johannes Martinus Hendrik Karel','johannes martinus hendrik karel',NULL,NULL,NULL),(179660,'Frederik Hermanus','frederik hermanus',NULL,NULL,NULL),(179661,'Henri Christiaan Leonard','henri christiaan leonard',NULL,NULL,NULL),(179662,'Maria Johanna Cornelia Elisabeth','maria johanna cornelia elisabeth',NULL,NULL,NULL),(179663,'Andries Jager','andries jager',NULL,NULL,NULL),(179664,'Johannes Cornelis Soerewijn','johannes cornelis soerewijn',NULL,NULL,NULL),(179665,'Heiman Heilbron','heiman heilbron',NULL,NULL,NULL),(179666,'Jacobus Alexander Eckhart','jacobus alexander eckhart',NULL,NULL,NULL),(179667,'Wilhelmus Leonardus Rijgersberg','wilhelmus leonardus rijgersberg',NULL,NULL,NULL),(179668,'Abraham Willem Leschot','abraham willem leschot',NULL,NULL,NULL),(179669,'Johannes Hendrik van den Berg','johannes hendrik van den berg',NULL,NULL,NULL),(179670,'Bunje','bunje',NULL,NULL,NULL),(179671,'Justus de Bunje','justus de bunje',NULL,NULL,NULL),(179672,'Lambertus Blaauboer','lambertus blaauboer',NULL,NULL,NULL),(179673,'Kornelis Koek','kornelis koek',NULL,NULL,NULL),(179674,'Gerrit Pasman','gerrit pasman',NULL,NULL,NULL),(179675,'Hendrik Moolhuijzen','hendrik moolhuijzen',NULL,NULL,NULL),(179676,'Willem Frederik Waanders','willem frederik waanders',NULL,NULL,NULL),(179677,'Siffelijk','siffelijk',NULL,NULL,NULL),(179678,'Johannes Cornelis van Siffelijk','johannes cornelis van siffelijk',NULL,NULL,NULL),(179679,'Hendricus Joannes Wilhelmus Cleuters','hendricus joannes wilhelmus cleuters',NULL,NULL,NULL),(179680,'Ultzen','ultzen',NULL,NULL,NULL),(179681,'Coenraad Meeth Ultzen','coenraad meeth ultzen',NULL,NULL,NULL),(179682,'Wiggert Gerardus Geurens','wiggert gerardus geurens',NULL,NULL,NULL),(179683,'Mr. Emanuel van Emden','mr. emanuel van emden',NULL,NULL,NULL),(179684,'Johannes van der Slooten','johannes van der slooten',NULL,NULL,NULL),(179685,'Frans Franssen de Witt','frans franssen de witt',NULL,NULL,NULL),(179686,'Johan Georg Lantrok','johan georg lantrok',NULL,NULL,NULL),(179687,'Johannes Hesselink','johannes hesselink',NULL,NULL,NULL),(179688,'Govert Franken','govert franken',NULL,NULL,NULL),(179689,'Frantz Christopher Muller','frantz christopher muller',NULL,NULL,NULL),(179690,'Andries den Arend','andries den arend',NULL,NULL,NULL),(179691,'Wilhelmus Penseel','wilhelmus penseel',NULL,NULL,NULL),(179692,'Johannes Petrus Doesberg','johannes petrus doesberg',NULL,NULL,NULL),(179693,'Jacob Evers','jacob evers',NULL,NULL,NULL),(179694,'Petrus Frederik Dame','petrus frederik dame',NULL,NULL,NULL),(179695,'Jacob Johannes Schamper','jacob johannes schamper',NULL,NULL,NULL),(179696,'Leonardus Verkijk','leonardus verkijk',NULL,NULL,NULL),(179697,'Groenekan','groenekan',NULL,NULL,NULL),(179698,'Pieter van de Groenekan','pieter van de groenekan',NULL,NULL,NULL),(179699,'Simon Bunnik','simon bunnik',NULL,NULL,NULL),(179700,'Jean Baptiste Renault','jean baptiste renault',NULL,NULL,NULL),(179701,'Johannes Hendrik Frensel','johannes hendrik frensel',NULL,NULL,NULL),(179702,'Kornelis van der Zalm','kornelis van der zalm',NULL,NULL,NULL),(179703,'Zijne Koninklijke Hoogheid KAREL LODEWIJK EUGENIUS','zijne koninklijke hoogheid karel lodewijk eugenius',NULL,NULL,NULL),(179704,'Franciscus Bakker','franciscus bakker',NULL,NULL,NULL),(179705,'Adolph Johannes van Aaken','adolph johannes van aaken',NULL,NULL,NULL),(179706,'Johannes Petrus Stutterheim','johannes petrus stutterheim',NULL,NULL,NULL),(179707,'Wilhelmus Cornelis Johannes van den Berg','wilhelmus cornelis johannes van den berg',NULL,NULL,NULL),(179708,'Christiaan Hendrik Smits','christiaan hendrik smits',NULL,NULL,NULL),(179709,'Elkhuijsen','elkhuijsen',NULL,NULL,NULL),(179710,'Martinus Elkhuijsen','martinus elkhuijsen',NULL,NULL,NULL),(179711,'Paulus Geenen','paulus geenen',NULL,NULL,NULL),(179712,'Mathias Lamberts','mathias lamberts',NULL,NULL,NULL),(179713,'Johannes Samuel Du Chatinier','johannes samuel du chatinier',NULL,NULL,NULL),(179714,'Pieter Cornelis van der Valk','pieter cornelis van der valk',NULL,NULL,NULL),(179715,'Lion Hartog de Graaff','lion hartog de graaff',NULL,NULL,NULL),(179716,'Mozes Levi','mozes levi',NULL,NULL,NULL),(179717,'Louis François Anselme Radermacher','louis françois anselme radermacher',NULL,NULL,NULL),(179718,'Beijersberg','beijersberg',NULL,NULL,NULL),(179719,'Martinus van Beijersberg van Henegouw','martinus van beijersberg van henegouw',NULL,NULL,NULL),(179720,'Joannes Franciscus Smits','joannes franciscus smits',NULL,NULL,NULL),(179721,'Johannes Bokkelkamp','johannes bokkelkamp',NULL,NULL,NULL),(179722,'Carel Hendrik Ditmar','carel hendrik ditmar',NULL,NULL,NULL),(179723,'Willem van Lijnschoten','willem van lijnschoten',NULL,NULL,NULL),(179724,'Hubertus Wederspan','hubertus wederspan',NULL,NULL,NULL),(179725,'Johannes van Blerk','johannes van blerk',NULL,NULL,NULL),(179726,'Everardus Jacobus Matla','everardus jacobus matla',NULL,NULL,NULL),(179727,'Hendrik Beeuwkes','hendrik beeuwkes',NULL,NULL,NULL),(179728,'Johannes Jacobus Visser','johannes jacobus visser',NULL,NULL,NULL),(179729,'Gabriel de Haan','gabriel de haan',NULL,NULL,NULL),(179730,'Leonardus Hendricus Gras','leonardus hendricus gras',NULL,NULL,NULL),(179731,'Samson Wolff','samson wolff',NULL,NULL,NULL),(179732,'Johannes Jacobus Rijgersberg','johannes jacobus rijgersberg',NULL,NULL,NULL),(179733,'Gerardus van der Ruit','gerardus van der ruit',NULL,NULL,NULL),(179734,'Jean Jacob Corneille Eschauzier','jean jacob corneille eschauzier',NULL,NULL,NULL),(179735,'Anijs','anijs',NULL,NULL,NULL),(179736,'Gerrit Hermanus Anijs','gerrit hermanus anijs',NULL,NULL,NULL),(179737,'Antoni Jacob Jautze','antoni jacob jautze',NULL,NULL,NULL),(179738,'Johannes de Blaauw','johannes de blaauw',NULL,NULL,NULL),(179739,'Moses Lelijveld','moses lelijveld',NULL,NULL,NULL),(179740,'Johanna Wilhelmina Winterdijk','johanna wilhelmina winterdijk',NULL,NULL,NULL),(179741,'Guillaume Alexandre Diepenheim','guillaume alexandre diepenheim',NULL,NULL,NULL),(179742,'Elisabeth Polderman','elisabeth polderman',NULL,NULL,NULL),(179743,'Cornelia Knap','cornelia knap',NULL,NULL,NULL),(179744,'Wilhelmina Oosterman','wilhelmina oosterman',NULL,NULL,NULL),(179745,'Hendrina Witmer','hendrina witmer',NULL,NULL,NULL),(179746,'Ramaeckers','ramaeckers',NULL,NULL,NULL),(179747,'Joseph Bernard Theodore Ramaeckers','joseph bernard theodore ramaeckers',NULL,NULL,NULL),(179748,'Ludovicus Johannes Ross','ludovicus johannes ross',NULL,NULL,NULL),(179749,'Neeltje Tijssen','neeltje tijssen',NULL,NULL,NULL),(179750,'Rensina','rensina',NULL,NULL,NULL),(179751,'Rensina Jacoba Catharina van Veen','rensina jacoba catharina van veen',NULL,NULL,NULL),(179752,'Maarten Bal','maarten bal',NULL,NULL,NULL),(179753,'Hermanus Anthonij de Bloeme','hermanus anthonij de bloeme',NULL,NULL,NULL),(179754,'Johanna Gijsberta Hendrika de Rooij','johanna gijsberta hendrika de rooij',NULL,NULL,NULL),(179755,'Karel Elzing','karel elzing',NULL,NULL,NULL),(179756,'Louise Sophia Wilhelmina Huberta de Groote','louise sophia wilhelmina huberta de groote',NULL,NULL,NULL),(179757,'Tiro','tiro',NULL,NULL,NULL),(179758,'Johanna Huberta Elisabeth Tiro','johanna huberta elisabeth tiro',NULL,NULL,NULL),(179759,'Frans Carel Bax','frans carel bax',NULL,NULL,NULL),(179760,'Johannes Cornelis Lander','johannes cornelis lander',NULL,NULL,NULL),(179761,'Johan Wilhelm Geradts','johan wilhelm geradts',NULL,NULL,NULL),(179762,'Ferneij','ferneij',NULL,NULL,NULL),(179763,'Coenraad George van Ferneij','coenraad george van ferneij',NULL,NULL,NULL),(179764,'Odino','odino',NULL,NULL,NULL),(179765,'Maria Odino','maria odino',NULL,NULL,NULL),(179766,'Sara Elisabeth Klaassen','sara elisabeth klaassen',NULL,NULL,NULL),(179767,'Machiel Kuiper','machiel kuiper',NULL,NULL,NULL),(179768,'Hermina Gorree','hermina gorree',NULL,NULL,NULL),(179769,'Annette Barendina Grovermans','annette barendina grovermans',NULL,NULL,NULL),(179770,'Thérèse Louise Angelique Denis','thérèse louise angelique denis',NULL,NULL,NULL),(179771,'Margie','margie',NULL,NULL,NULL),(179772,'Hek','hek',NULL,NULL,NULL),(179773,'Margie de Hek','margie de hek',NULL,NULL,NULL),(179774,'Maria Hasselman','maria hasselman',NULL,NULL,NULL),(179775,'Johannes Adrianus van Hout','johannes adrianus van hout',NULL,NULL,NULL),(179776,'Adriana de Haan','adriana de haan',NULL,NULL,NULL),(179777,'Joel Kuijt','joel kuijt',NULL,NULL,NULL),(179778,'Helena Johanna du Chatinier','helena johanna du chatinier',NULL,NULL,NULL),(179779,'Niesje Engelenberg','niesje engelenberg',NULL,NULL,NULL),(179780,'Helena van Laar','helena van laar',NULL,NULL,NULL),(179781,'Louisa Johanna van der Straaten','louisa johanna van der straaten',NULL,NULL,NULL),(179782,'Johannes Arnoldus Veldhoedt','johannes arnoldus veldhoedt',NULL,NULL,NULL),(179783,'Franciscus Antonius Maria Jerphanion','franciscus antonius maria jerphanion',NULL,NULL,NULL),(179784,'Lucas Kroese','lucas kroese',NULL,NULL,NULL),(179785,'Maria Hendrica Setteur','maria hendrica setteur',NULL,NULL,NULL),(179786,'Johanna Hendrina Mumsen','johanna hendrina mumsen',NULL,NULL,NULL),(179787,'Johannes Martinus Fels','johannes martinus fels',NULL,NULL,NULL),(179788,'Maria Kamper','maria kamper',NULL,NULL,NULL),(179789,'Clasina van der Gracht','clasina van der gracht',NULL,NULL,NULL),(179790,'Hombart','hombart',NULL,NULL,NULL),(179791,'Barta Hombart','barta hombart',NULL,NULL,NULL),(179792,'Zijbrant','zijbrant',NULL,NULL,NULL),(179793,'Zijbrant van Zonnevelt','zijbrant van zonnevelt',NULL,NULL,NULL),(179794,'Maria van Heusde','maria van heusde',NULL,NULL,NULL),(179795,'Sophia Reuneker','sophia reuneker',NULL,NULL,NULL),(179796,'Simon Christiaan Besanger','simon christiaan besanger',NULL,NULL,NULL),(179797,'Johannes Niehoff','johannes niehoff',NULL,NULL,NULL),(179798,'Jan Willem van den Broek','jan willem van den broek',NULL,NULL,NULL),(179799,'Osenbrug','osenbrug',NULL,NULL,NULL),(179800,'Johanna Willemina Osenbrug','johanna willemina osenbrug',NULL,NULL,NULL),(179801,'Wilhelmina van Schie','wilhelmina van schie',NULL,NULL,NULL),(179802,'Jacoba Klein','jacoba klein',NULL,NULL,NULL),(179803,'Jan Hendrik Frederik Bernhard','jan hendrik frederik bernhard',NULL,NULL,NULL),(179804,'Gerhardus Nijhuijs','gerhardus nijhuijs',NULL,NULL,NULL),(179805,'Johannes Mouton','johannes mouton',NULL,NULL,NULL),(179806,'Agatha Catharina van der Kooij','agatha catharina van der kooij',NULL,NULL,NULL),(179807,'Hendrika van Soldt','hendrika van soldt',NULL,NULL,NULL),(179808,'Hendrik de Roo','hendrik de roo',NULL,NULL,NULL),(179809,'Apolonia van den Broek','apolonia van den broek',NULL,NULL,NULL),(179810,'Odèlla','odèlla',NULL,NULL,NULL),(179811,'Henrietta Luciana Odèlla','henrietta luciana odèlla',NULL,NULL,NULL),(179812,'Antonius Johannes Eigenheer','antonius johannes eigenheer',NULL,NULL,NULL),(179813,'Guurtje Tuijt','guurtje tuijt',NULL,NULL,NULL),(179814,'Maria Anna Krantz','maria anna krantz',NULL,NULL,NULL),(179815,'Dirk Lubbers','dirk lubbers',NULL,NULL,NULL),(179816,'Hermina Catharina van Es','hermina catharina van es',NULL,NULL,NULL),(179817,'Dina van Rijswijk','dina van rijswijk',NULL,NULL,NULL),(179818,'Jonkheer Jan Arinus van Vredenburch','jonkheer jan arinus van vredenburch',NULL,NULL,NULL),(179819,'Arie den Adel','arie den adel',NULL,NULL,NULL),(179820,'Treep','treep',NULL,NULL,NULL),(179821,'Gerardina Treep','gerardina treep',NULL,NULL,NULL),(179822,'Frederik Christiaan Johannes Scheffer','frederik christiaan johannes scheffer',NULL,NULL,NULL),(179823,'Jaapje de Mos','jaapje de mos',NULL,NULL,NULL),(179824,'Frederik van der Loos','frederik van der loos',NULL,NULL,NULL),(179825,'Anthonie Blom','anthonie blom',NULL,NULL,NULL),(179826,'Gerbrand Rozendaal','gerbrand rozendaal',NULL,NULL,NULL),(179827,'Schwencke','schwencke',NULL,NULL,NULL),(179828,'Johannes Christoffel Philip Schwencke','johannes christoffel philip schwencke',NULL,NULL,NULL),(179829,'Charlotte Johanna Maria Biseno','charlotte johanna maria biseno',NULL,NULL,NULL),(179830,'Willem Johannes van Slogteren','willem johannes van slogteren',NULL,NULL,NULL),(179831,'Thewisse','thewisse',NULL,NULL,NULL),(179832,'Dorothea Thewisse','dorothea thewisse',NULL,NULL,NULL),(179833,'Johanna Jacoba Petronella Schuttenhelm','johanna jacoba petronella schuttenhelm',NULL,NULL,NULL),(179834,'Jacobus Winterdijk','jacobus winterdijk',NULL,NULL,NULL),(179835,'Christina Elisabeth van Gogh','christina elisabeth van gogh',NULL,NULL,NULL),(179836,'Simon Jeroen Monde','simon jeroen monde',NULL,NULL,NULL),(179837,'Duivewaard','duivewaard',NULL,NULL,NULL),(179838,'Petrus Johannes Marinus Duivewaard','petrus johannes marinus duivewaard',NULL,NULL,NULL),(179839,'Johannes Philippus Simon de Haas','johannes philippus simon de haas',NULL,NULL,NULL),(179840,'Seeuw','seeuw',NULL,NULL,NULL),(179841,'Yda de Seeuw','yda de seeuw',NULL,NULL,NULL),(179842,'Johanna Martine Christine Gleichman','johanna martine christine gleichman',NULL,NULL,NULL),(179843,'Anna van Olst','anna van olst',NULL,NULL,NULL),(179844,'Betje Blok','betje blok',NULL,NULL,NULL),(179845,'Maria Rosenburg','maria rosenburg',NULL,NULL,NULL),(179846,'Elisabeth Sinot','elisabeth sinot',NULL,NULL,NULL),(179847,'Antonius Franciscus Aarts','antonius franciscus aarts',NULL,NULL,NULL),(179848,'Jeannette Catharina Theresia Bodenz','jeannette catharina theresia bodenz',NULL,NULL,NULL),(179849,'Carel Frederik König','carel frederik könig',NULL,NULL,NULL),(179850,'Wilhelmina Apolonia Hoppenbrouwers','wilhelmina apolonia hoppenbrouwers',NULL,NULL,NULL),(179851,'Heiltje Philipsen','heiltje philipsen',NULL,NULL,NULL),(179852,'Peis','peis',NULL,NULL,NULL),(179853,'Anna Peis','anna peis',NULL,NULL,NULL),(179854,'Arnoldus Wijnandus van Rooij','arnoldus wijnandus van rooij',NULL,NULL,NULL),(179855,'Joanna Maria Petronella Moet','joanna maria petronella moet',NULL,NULL,NULL),(179856,'Maria Goffijn','maria goffijn',NULL,NULL,NULL),(179857,'Klueij','klueij',NULL,NULL,NULL),(179858,'Jacobus Klueij','jacobus klueij',NULL,NULL,NULL),(179859,'Johannes Gerardus Egbertus van de Locht','johannes gerardus egbertus van de locht',NULL,NULL,NULL),(179860,'Johanna Margaretha Hartman','johanna margaretha hartman',NULL,NULL,NULL),(179861,'Cornelis van der Beek','cornelis van der beek',NULL,NULL,NULL),(179862,'Adrianus Johannes Roest','adrianus johannes roest',NULL,NULL,NULL),(179863,'Anna Maria Nuijen','anna maria nuijen',NULL,NULL,NULL),(179864,'Wilhelmina Frederika Maria Françoise','wilhelmina frederika maria françoise',NULL,NULL,NULL),(179865,'Pieternella Christina','pieternella christina',NULL,NULL,NULL),(179866,'Dirk Abraham','dirk abraham',NULL,NULL,NULL),(179867,'Willem Anthonie Bartholomeus','willem anthonie bartholomeus',NULL,NULL,NULL),(179868,'Albert Benjamin','albert benjamin',NULL,NULL,NULL),(179869,'Henrietta Catharina Elisabeth','henrietta catharina elisabeth',NULL,NULL,NULL),(179870,'Hendrik Willem Louis','hendrik willem louis',NULL,NULL,NULL),(179871,'Louis Gerrit Joseph','louis gerrit joseph',NULL,NULL,NULL),(179872,'Jan Adrianus','jan adrianus',NULL,NULL,NULL),(179873,'Jansje Catharina Lucretia','jansje catharina lucretia',NULL,NULL,NULL),(179874,'Marie Thérèse','marie thérèse',NULL,NULL,NULL),(179875,'Michael Aloysius Geertrudis','michael aloysius geertrudis',NULL,NULL,NULL),(179876,'Wilhelmina Christina Louise','wilhelmina christina louise',NULL,NULL,NULL),(179877,'Petrus Gerardus Johannes','petrus gerardus johannes',NULL,NULL,NULL),(179878,'Cornelis George','cornelis george',NULL,NULL,NULL),(179879,'Emma Jakoba Emilia','emma jakoba emilia',NULL,NULL,NULL),(179880,'Jeannette Hendrika','jeannette hendrika',NULL,NULL,NULL),(179881,'Antonia Christina','antonia christina',NULL,NULL,NULL),(179882,'Frederik Staade','frederik staade',NULL,NULL,NULL),(179883,'Jonkheer Ernestus Tilmanus Bernardus van Rijckevorsel','jonkheer ernestus tilmanus bernardus van rijckevorsel',NULL,NULL,NULL),(179884,'Cornelis Pauw','cornelis pauw',NULL,NULL,NULL),(179885,'Jacobus Emanuel van der Gaag','jacobus emanuel van der gaag',NULL,NULL,NULL),(179886,'Willem Leendert van Dort','willem leendert van dort',NULL,NULL,NULL),(179887,'Paulus Cornelis Mansveld','paulus cornelis mansveld',NULL,NULL,NULL),(179888,'Wilhelmus van der Wilk','wilhelmus van der wilk',NULL,NULL,NULL),(179889,'Martinus van de Riet','martinus van de riet',NULL,NULL,NULL),(179890,'Hendrik Johannes Adrianus Tollus','hendrik johannes adrianus tollus',NULL,NULL,NULL),(179891,'Josse La Grace','josse la grace',NULL,NULL,NULL),(179892,'Johannes Laffree','johannes laffree',NULL,NULL,NULL),(179893,'Pieter Zuidwijk','pieter zuidwijk',NULL,NULL,NULL),(179894,'Hendrik Albregt','hendrik albregt',NULL,NULL,NULL),(179895,'Lievers','lievers',NULL,NULL,NULL),(179896,'Gerardus Arnoldus Lievers','gerardus arnoldus lievers',NULL,NULL,NULL),(179897,'Luijn','luijn',NULL,NULL,NULL),(179898,'Johannes Gijsbertus van Luijn','johannes gijsbertus van luijn',NULL,NULL,NULL),(179899,'Jacobus Bouwman','jacobus bouwman',NULL,NULL,NULL),(179900,'Abraham Verbaarschot','abraham verbaarschot',NULL,NULL,NULL),(179901,'Hendrik Stotijn','hendrik stotijn',NULL,NULL,NULL),(179902,'Eugène Jean Alexandre Graaf van Bylandt','eugène jean alexandre graaf van bylandt',NULL,NULL,NULL),(179903,'Johannes Andries van Rijnberk','johannes andries van rijnberk',NULL,NULL,NULL),(179904,'Jan Doolhof','jan doolhof',NULL,NULL,NULL),(179905,'Revallier','revallier',NULL,NULL,NULL),(179906,'Simon Krijn Kuiper Revallier','simon krijn kuiper revallier',NULL,NULL,NULL),(179907,'Jacobus Bernardus van Sluijters','jacobus bernardus van sluijters',NULL,NULL,NULL),(179908,'Carel Lodewijk van Duuren','carel lodewijk van duuren',NULL,NULL,NULL),(179909,'Willem Bernardus Nep','willem bernardus nep',NULL,NULL,NULL),(179910,'Hendrik Marinus Visser','hendrik marinus visser',NULL,NULL,NULL),(179911,'Albert Bruijn','albert bruijn',NULL,NULL,NULL),(179912,'Jacobus van Dalen','jacobus van dalen',NULL,NULL,NULL),(179913,'Johan Conrad Theodor Vigelius','johan conrad theodor vigelius',NULL,NULL,NULL),(179914,'Helleman','helleman',NULL,NULL,NULL),(179915,'Merkens van Helleman','merkens van helleman',NULL,NULL,NULL),(179916,'Abraham Paulus Pijnaker','abraham paulus pijnaker',NULL,NULL,NULL),(179917,'Willem Teeuwen','willem teeuwen',NULL,NULL,NULL),(179918,'David Michael Mozes Tooter','david michael mozes tooter',NULL,NULL,NULL),(179919,'Gerardus Godefrooij','gerardus godefrooij',NULL,NULL,NULL),(179920,'Johan Christian Gros','johan christian gros',NULL,NULL,NULL),(179921,'George Lodewijk Reemer','george lodewijk reemer',NULL,NULL,NULL),(179922,'Zolf','zolf',NULL,NULL,NULL),(179923,'Hendrik Willem Zolf','hendrik willem zolf',NULL,NULL,NULL),(179924,'Christiaan Meijer','christiaan meijer',NULL,NULL,NULL),(179925,'Everardus Hendricus van Honstede','everardus hendricus van honstede',NULL,NULL,NULL),(179926,'Arent Mooijman','arent mooijman',NULL,NULL,NULL),(179927,'Theodorus Franciscus Maas','theodorus franciscus maas',NULL,NULL,NULL),(179928,'Huibert Plugge','huibert plugge',NULL,NULL,NULL),(179929,'Willem Frederik van Hoogstraten','willem frederik van hoogstraten',NULL,NULL,NULL),(179930,'Willem Jan van de Cop','willem jan van de cop',NULL,NULL,NULL),(179931,'Mervel','mervel',NULL,NULL,NULL),(179932,'Hubertus van den Mervel','hubertus van den mervel',NULL,NULL,NULL),(179933,'Theodorus Limburg','theodorus limburg',NULL,NULL,NULL),(179934,'Ludovicus Bernardus Wilhelmus George Offermans','ludovicus bernardus wilhelmus george offermans',NULL,NULL,NULL),(179935,'Pieter Gerardus Bernhard','pieter gerardus bernhard',NULL,NULL,NULL),(179936,'Dirk Joseph Kindt','dirk joseph kindt',NULL,NULL,NULL),(179937,'Teunis Snoek','teunis snoek',NULL,NULL,NULL),(179938,'Frederik de Ruijter','frederik de ruijter',NULL,NULL,NULL),(179939,'Senteur','senteur',NULL,NULL,NULL),(179940,'Pieter Senteur','pieter senteur',NULL,NULL,NULL),(179941,'Huibert Pronk','huibert pronk',NULL,NULL,NULL),(179942,'Louis Baijle','louis baijle',NULL,NULL,NULL),(179943,'Johannes Volkers','johannes volkers',NULL,NULL,NULL),(179944,'Nagler','nagler',NULL,NULL,NULL),(179945,'Gijsbertus Nagler','gijsbertus nagler',NULL,NULL,NULL),(179946,'Arnoldus Grave','arnoldus grave',NULL,NULL,NULL),(179947,'Hubertus van der Louw','hubertus van der louw',NULL,NULL,NULL),(179948,'Willem Johannes Weimar','willem johannes weimar',NULL,NULL,NULL),(179949,'Jacob Thomkins','jacob thomkins',NULL,NULL,NULL),(179950,'Johannes Frederikus van der Valck','johannes frederikus van der valck',NULL,NULL,NULL),(179951,'Joseph Pieter Bijn','joseph pieter bijn',NULL,NULL,NULL),(179952,'Maria Catharina van Ommen','maria catharina van ommen',NULL,NULL,NULL),(179953,'Jacobus Antonie Peijpers','jacobus antonie peijpers',NULL,NULL,NULL),(179954,'Johanna Jacoba Age','johanna jacoba age',NULL,NULL,NULL),(179955,'Catharina Joanna Moet','catharina joanna moet',NULL,NULL,NULL),(179956,'Jansje Pronk','jansje pronk',NULL,NULL,NULL),(179957,'Adriana Beekhuizen','adriana beekhuizen',NULL,NULL,NULL),(179958,'Jacoba Knap','jacoba knap',NULL,NULL,NULL),(179959,'Pieternella Maria van den Bosch','pieternella maria van den bosch',NULL,NULL,NULL),(179960,'Abraham Benjamin Michon','abraham benjamin michon',NULL,NULL,NULL),(179961,'Cornelia Bleijs','cornelia bleijs',NULL,NULL,NULL),(179962,'Isidore Spanier','isidore spanier',NULL,NULL,NULL),(179963,'Barbara Sophia Brouwer','barbara sophia brouwer',NULL,NULL,NULL),(179964,'Christina Frederika Dusan','christina frederika dusan',NULL,NULL,NULL),(179965,'Antonius Wilhelmus Aelbers','antonius wilhelmus aelbers',NULL,NULL,NULL),(179966,'Sara Polak','sara polak',NULL,NULL,NULL),(179967,'Johannes Jacobus Steinmetz','johannes jacobus steinmetz',NULL,NULL,NULL),(179968,'Aaltje Ikkersheim','aaltje ikkersheim',NULL,NULL,NULL),(179969,'Zwaal','zwaal',NULL,NULL,NULL),(179970,'Johannes Zwaal','johannes zwaal',NULL,NULL,NULL),(179971,'Andreas van Haastert','andreas van haastert',NULL,NULL,NULL),(179972,'Pieternella Hendrika van de Groenekan','pieternella hendrika van de groenekan',NULL,NULL,NULL),(179973,'Christina Coster','christina coster',NULL,NULL,NULL),(179974,'Maria Louisa Reule','maria louisa reule',NULL,NULL,NULL),(179975,'Pleijster','pleijster',NULL,NULL,NULL),(179976,'Antonius Pleijster','antonius pleijster',NULL,NULL,NULL),(179977,'MAURIT','maurit',NULL,NULL,NULL),(179978,'Z. K. H. WILLEM FREDERIK MAURITS ALEXANDER HENDRIK KAREL','z. k. h. willem frederik maurits alexander hendrik karel',NULL,NULL,NULL),(179979,'Schublin','schublin',NULL,NULL,NULL),(179980,'Catharina Schublin','catharina schublin',NULL,NULL,NULL),(179981,'Wilhelmina Willemse','wilhelmina willemse',NULL,NULL,NULL),(179982,'Jannetje Maria Sophia Diecke','jannetje maria sophia diecke',NULL,NULL,NULL),(179983,'Catharina Helena Greup','catharina helena greup',NULL,NULL,NULL),(179984,'Theodore Joseph Jolly','theodore joseph jolly',NULL,NULL,NULL),(179985,'Jacobus van Kampen','jacobus van kampen',NULL,NULL,NULL),(179986,'Franciscus Johannes van Dinteren','franciscus johannes van dinteren',NULL,NULL,NULL),(179987,'Jacobus Bernardus Fredericus van Eijk','jacobus bernardus fredericus van eijk',NULL,NULL,NULL),(179988,'Jacoba Francisca Beek','jacoba francisca beek',NULL,NULL,NULL),(179989,'Sipora Henriques de la Fuente','sipora henriques de la fuente',NULL,NULL,NULL),(179990,'Johanna Petronella Stromenger','johanna petronella stromenger',NULL,NULL,NULL),(179991,'Willem Theodore Gevers Deijnoot','willem theodore gevers deijnoot',NULL,NULL,NULL),(179992,'Kalkeren','kalkeren',NULL,NULL,NULL),(179993,'Jacob van Kalkeren','jacob van kalkeren',NULL,NULL,NULL),(179994,'Johanna Felix','johanna felix',NULL,NULL,NULL),(179995,'Carolina Tonnon','carolina tonnon',NULL,NULL,NULL),(179996,'Suidgeest','suidgeest',NULL,NULL,NULL),(179997,'Gijsbertus Jacobus Suidgeest','gijsbertus jacobus suidgeest',NULL,NULL,NULL),(179998,'Gilles Mijné','gilles mijné',NULL,NULL,NULL),(179999,'Philippus de Mos','philippus de mos',NULL,NULL,NULL),(180000,'Carel Jacob Polak','carel jacob polak',NULL,NULL,NULL),(180001,'Nicolaas van der Enden','nicolaas van der enden',NULL,NULL,NULL),(180002,'Johanna Judith Havermans','johanna judith havermans',NULL,NULL,NULL),(180003,'Renaard','renaard',NULL,NULL,NULL),(180004,'Jeanne Nicol Renaard','jeanne nicol renaard',NULL,NULL,NULL),(180005,'Arie Cornelis den Dulk','arie cornelis den dulk',NULL,NULL,NULL),(180006,'Jacob Jan Goester','jacob jan goester',NULL,NULL,NULL),(180007,'Dorothea Hendrika Rijke','dorothea hendrika rijke',NULL,NULL,NULL),(180008,'Petrus Joseph Muller','petrus joseph muller',NULL,NULL,NULL),(180009,'David Ragaij','david ragaij',NULL,NULL,NULL),(180010,'Ruitenbach','ruitenbach',NULL,NULL,NULL),(180011,'Andries Johan Ruitenbach','andries johan ruitenbach',NULL,NULL,NULL),(180012,'Maria Ten Haaf','maria ten haaf',NULL,NULL,NULL),(180013,'Catharina Haafkens','catharina haafkens',NULL,NULL,NULL),(180014,'Jacobus Philippus Hendricus Zuijderland','jacobus philippus hendricus zuijderland',NULL,NULL,NULL),(180015,'Jan Joritzaar','jan joritzaar',NULL,NULL,NULL),(180016,'Abraham Eliazar Content','abraham eliazar content',NULL,NULL,NULL),(180017,'Cina','cina',NULL,NULL,NULL),(180018,'Jacoba Helena van Cina','jacoba helena van cina',NULL,NULL,NULL),(180019,'Elsenaar','elsenaar',NULL,NULL,NULL),(180020,'Bartje Elsenaar','bartje elsenaar',NULL,NULL,NULL),(180021,'Maria Magdalena Ermenger','maria magdalena ermenger',NULL,NULL,NULL),(180022,'Maria Christina Broekman','maria christina broekman',NULL,NULL,NULL),(180023,'Pierre Godefroid Lambert','pierre godefroid lambert',NULL,NULL,NULL),(180024,'Wilhelmina Theodora Meijer','wilhelmina theodora meijer',NULL,NULL,NULL),(180025,'Frender','frender',NULL,NULL,NULL),(180026,'Johanna de Frender','johanna de frender',NULL,NULL,NULL),(180027,'Jacobus Ferdinandus Smolders','jacobus ferdinandus smolders',NULL,NULL,NULL),(180028,'Wichem','wichem',NULL,NULL,NULL),(180029,'Dina Philippina van Wichem','dina philippina van wichem',NULL,NULL,NULL),(180030,'Agatha Schumann','agatha schumann',NULL,NULL,NULL),(180031,'Tervoren','tervoren',NULL,NULL,NULL),(180032,'Anna Maria Tervoren','anna maria tervoren',NULL,NULL,NULL),(180033,'Willebrordus Bartholomeus Boode','willebrordus bartholomeus boode',NULL,NULL,NULL),(180034,'Cornelis Arie Garnier','cornelis arie garnier',NULL,NULL,NULL),(180035,'Elisabethus','elisabethus',NULL,NULL,NULL),(180036,'Elisabethus Jacobus Zweegman','elisabethus jacobus zweegman',NULL,NULL,NULL),(180037,'Jacobus Langkruis','jacobus langkruis',NULL,NULL,NULL),(180038,'Johannes Roels','johannes roels',NULL,NULL,NULL),(180039,'Wilhelmina Teuntje Smits','wilhelmina teuntje smits',NULL,NULL,NULL),(180040,'Gerhardus Johannes Hijmans','gerhardus johannes hijmans',NULL,NULL,NULL),(180041,'Johannes Jacobus Otterbeek','johannes jacobus otterbeek',NULL,NULL,NULL),(180042,'Dirk Willem Velderman','dirk willem velderman',NULL,NULL,NULL),(180043,'Segboer','segboer',NULL,NULL,NULL),(180044,'Cornelis Johannes Segboer','cornelis johannes segboer',NULL,NULL,NULL),(180045,'Johannes van der Wolff','johannes van der wolff',NULL,NULL,NULL),(180046,'Hermanus Frederik Nelck','hermanus frederik nelck',NULL,NULL,NULL),(180047,'Alida Hendrika Bronkhorst','alida hendrika bronkhorst',NULL,NULL,NULL),(180048,'Cornelia Vervoort','cornelia vervoort',NULL,NULL,NULL),(180049,'Albertina Maria Lutz','albertina maria lutz',NULL,NULL,NULL),(180050,'Philippina Petri','philippina petri',NULL,NULL,NULL),(180051,'Arnoldus Adrianus Innemee','arnoldus adrianus innemee',NULL,NULL,NULL),(180052,'Klazina Plugge','klazina plugge',NULL,NULL,NULL),(180053,'Maria Bernardina Paternotte','maria bernardina paternotte',NULL,NULL,NULL),(180054,'Adriana Antonia Kevie','adriana antonia kevie',NULL,NULL,NULL),(180055,'Wilhelmina Smit','wilhelmina smit',NULL,NULL,NULL),(180056,'Jan Zandbergen','jan zandbergen',NULL,NULL,NULL),(180057,'Helena Jacoba Peters','helena jacoba peters',NULL,NULL,NULL),(180058,'Elisabeth Maria Cornelia Jans','elisabeth maria cornelia jans',NULL,NULL,NULL),(180059,'Neeltje van Spronse','neeltje van spronse',NULL,NULL,NULL),(180060,'Maria Jacoba Pot','maria jacoba pot',NULL,NULL,NULL),(180061,'Aaltje de Beer','aaltje de beer',NULL,NULL,NULL),(180062,'Johanna Bartling','johanna bartling',NULL,NULL,NULL),(180063,'Maria Catharina Johanna Eering','maria catharina johanna eering',NULL,NULL,NULL),(180064,'Elisabeth Michels','elisabeth michels',NULL,NULL,NULL),(180065,'Adrianus Wilhelmus van der Valk','adrianus wilhelmus van der valk',NULL,NULL,NULL),(180066,'Alijda Vliegendehond','alijda vliegendehond',NULL,NULL,NULL),(180067,'Machiel Cornelis Wiggelman','machiel cornelis wiggelman',NULL,NULL,NULL),(180068,'Vogelwede','vogelwede',NULL,NULL,NULL),(180069,'Johanna Wilhelmina Vogelwede','johanna wilhelmina vogelwede',NULL,NULL,NULL),(180070,'Frederik Johannes Ignatius van Broeckhuijsen','frederik johannes ignatius van broeckhuijsen',NULL,NULL,NULL),(180071,'Jacobus Gijsbertus van Loon','jacobus gijsbertus van loon',NULL,NULL,NULL),(180072,'Sintinus','sintinus',NULL,NULL,NULL),(180073,'Rinsia','rinsia',NULL,NULL,NULL),(180074,'Sintinus Rinsia','sintinus rinsia',NULL,NULL,NULL),(180075,'Hendrik Adriaan','hendrik adriaan',NULL,NULL,NULL),(180076,'Hermannus Adolphus','hermannus adolphus',NULL,NULL,NULL),(180077,'Antoon Diederik','antoon diederik',NULL,NULL,NULL),(180078,'Barbara Hendrika','barbara hendrika',NULL,NULL,NULL),(180079,'Reine Jeanne Josephine','reine jeanne josephine',NULL,NULL,NULL),(180080,'Thomasina','thomasina',NULL,NULL,NULL),(180081,'Thomasina Diederica Joanna Maria','thomasina diederica joanna maria',NULL,NULL,NULL),(180082,'Julius Cornelius','julius cornelius',NULL,NULL,NULL),(180083,'Elisabeth Paulina','elisabeth paulina',NULL,NULL,NULL),(180084,'Fredrika Christina','fredrika christina',NULL,NULL,NULL),(180085,'Theodorus Hendricus Wilhelmus','theodorus hendricus wilhelmus',NULL,NULL,NULL),(180086,'Antoinetta Gijsberta','antoinetta gijsberta',NULL,NULL,NULL),(180087,'Marthe Jeanne','marthe jeanne',NULL,NULL,NULL),(180088,'Cornelia Johanna Geertruida','cornelia johanna geertruida',NULL,NULL,NULL),(180089,'Johannes Casper Bastiaan van der Lubben','johannes casper bastiaan van der lubben',NULL,NULL,NULL),(180090,'Barend Teunis van Rijswijk','barend teunis van rijswijk',NULL,NULL,NULL),(180091,'Vitale','vitale',NULL,NULL,NULL),(180092,'Joannes Antonius Vitale','joannes antonius vitale',NULL,NULL,NULL),(180093,'Hijman Moses','hijman moses',NULL,NULL,NULL),(180094,'Rieff','rieff',NULL,NULL,NULL),(180095,'Joseph Johannes AEgidius Rieff','joseph johannes aegidius rieff',NULL,NULL,NULL),(180096,'Antonie Jillissen','antonie jillissen',NULL,NULL,NULL),(180097,'Jacobus Bodaan','jacobus bodaan',NULL,NULL,NULL),(180098,'Hubertus van der Beek','hubertus van der beek',NULL,NULL,NULL),(180099,'Leenderd Mos','leenderd mos',NULL,NULL,NULL),(180100,'Karel Wilhelm Pickhardt','karel wilhelm pickhardt',NULL,NULL,NULL),(180101,'Alexandre van Imbeeck','alexandre van imbeeck',NULL,NULL,NULL),(180102,'Hendrik Cornelis Fehr','hendrik cornelis fehr',NULL,NULL,NULL),(180103,'Mr. Julius Philip Jacob Adriaan Graaf van Zuijlen van Nijevelt','mr. julius philip jacob adriaan graaf van zuijlen van nijevelt',NULL,NULL,NULL),(180104,'Alfred Josephus Jitta','alfred josephus jitta',NULL,NULL,NULL),(180105,'Willem Antonius Zalme','willem antonius zalme',NULL,NULL,NULL),(180106,'Moses Ruben de Leeuw','moses ruben de leeuw',NULL,NULL,NULL),(180107,'Jacobus Johannes Tieman','jacobus johannes tieman',NULL,NULL,NULL),(180108,'David Baggerman','david baggerman',NULL,NULL,NULL),(180109,'Leendert van Dienst','leendert van dienst',NULL,NULL,NULL),(180110,'Johannes Jacobus Wolff','johannes jacobus wolff',NULL,NULL,NULL),(180111,'Johannes Christiaan Putters','johannes christiaan putters',NULL,NULL,NULL),(180112,'Besteman','besteman',NULL,NULL,NULL),(180113,'Jan Besteman','jan besteman',NULL,NULL,NULL),(180114,'Poletti','poletti',NULL,NULL,NULL),(180115,'Jacobus Maria Poletti','jacobus maria poletti',NULL,NULL,NULL),(180116,'Cornelis Leonardus Christiaan Kames','cornelis leonardus christiaan kames',NULL,NULL,NULL),(180117,'Isaac Lelyveld','isaac lelyveld',NULL,NULL,NULL),(180118,'Hendrik Jacob Letsch','hendrik jacob letsch',NULL,NULL,NULL),(180119,'Nijdeken','nijdeken',NULL,NULL,NULL),(180120,'Johannes Nijdeken','johannes nijdeken',NULL,NULL,NULL),(180121,'Willem George Frederik Hendrikse','willem george frederik hendrikse',NULL,NULL,NULL),(180122,'Tammerus','tammerus',NULL,NULL,NULL),(180123,'Tammerus Jan Canter Visscher','tammerus jan canter visscher',NULL,NULL,NULL),(180124,'Gerardus Cornelis Jacobus Crevecoeur','gerardus cornelis jacobus crevecoeur',NULL,NULL,NULL),(180125,'Hendrik Egginck','hendrik egginck',NULL,NULL,NULL),(180126,'Willebrordus Johannes Baptista Rietbroek','willebrordus johannes baptista rietbroek',NULL,NULL,NULL),(180127,'Hendrik Johannes Vols','hendrik johannes vols',NULL,NULL,NULL),(180128,'Jan Pieter Burgerjon','jan pieter burgerjon',NULL,NULL,NULL),(180129,'Johannes Fredrik den Dulk','johannes fredrik den dulk',NULL,NULL,NULL),(180130,'Christiaan van Dort','christiaan van dort',NULL,NULL,NULL),(180131,'Jurrien van Zoest','jurrien van zoest',NULL,NULL,NULL),(180132,'Cornelis Nicolaas Paape','cornelis nicolaas paape',NULL,NULL,NULL),(180133,'Michel Jacobus Rosier','michel jacobus rosier',NULL,NULL,NULL),(180134,'Pieter Schuitemaker','pieter schuitemaker',NULL,NULL,NULL),(180135,'Johannes Gerardus Mallee','johannes gerardus mallee',NULL,NULL,NULL),(180136,'Jacobus Maes','jacobus maes',NULL,NULL,NULL),(180137,'Leenderd van der Wansem','leenderd van der wansem',NULL,NULL,NULL),(180138,'Johannes Theodorus Adrianus Becht','johannes theodorus adrianus becht',NULL,NULL,NULL),(180139,'Wessel Hendrik Torn','wessel hendrik torn',NULL,NULL,NULL),(180140,'Josephus Carolus Vrind','josephus carolus vrind',NULL,NULL,NULL),(180141,'Leenderd Casper van Rijn','leenderd casper van rijn',NULL,NULL,NULL),(180142,'Carolus Gerardus de Heer','carolus gerardus de heer',NULL,NULL,NULL),(180143,'Joseph Franciscus Keislair','joseph franciscus keislair',NULL,NULL,NULL),(180144,'Kiefmeijer','kiefmeijer',NULL,NULL,NULL),(180145,'Johannes Hermanus Christoffel Kiefmeijer','johannes hermanus christoffel kiefmeijer',NULL,NULL,NULL),(180146,'Frederik Willem Beck','frederik willem beck',NULL,NULL,NULL),(180147,'Johannes Bartholomeus Simons','johannes bartholomeus simons',NULL,NULL,NULL),(180148,'Franciscus Miggels','franciscus miggels',NULL,NULL,NULL),(180149,'Mattijs Siegelaar','mattijs siegelaar',NULL,NULL,NULL),(180150,'Johannes Gerardus van der Spek','johannes gerardus van der spek',NULL,NULL,NULL),(180151,'Johannes Josephus Antonius Bongartz','johannes josephus antonius bongartz',NULL,NULL,NULL),(180152,'Griles','griles',NULL,NULL,NULL),(180153,'Petrus Griles','petrus griles',NULL,NULL,NULL),(180154,'Dirk Patist','dirk patist',NULL,NULL,NULL),(180155,'Johan Antoon Koppers','johan antoon koppers',NULL,NULL,NULL),(180156,'Hendrik Monster','hendrik monster',NULL,NULL,NULL),(180157,'Winden','winden',NULL,NULL,NULL),(180158,'Aris van der Winden','aris van der winden',NULL,NULL,NULL),(180159,'Als','als',NULL,NULL,NULL),(180160,'Frederik Antony van Als','frederik antony van als',NULL,NULL,NULL),(180161,'Andries van de Graaf','andries van de graaf',NULL,NULL,NULL),(180162,'Wilhelmus Fredericus Kok','wilhelmus fredericus kok',NULL,NULL,NULL),(180163,'Maria Ida van der Klugt','maria ida van der klugt',NULL,NULL,NULL),(180164,'David van Heygen','david van heygen',NULL,NULL,NULL),(180165,'Anna Zandbergen','anna zandbergen',NULL,NULL,NULL),(180166,'Adriana van der Wielen','adriana van der wielen',NULL,NULL,NULL),(180167,'Adriana Krouwel','adriana krouwel',NULL,NULL,NULL),(180168,'Smale','smale',NULL,NULL,NULL),(180169,'Leenderd Smale','leenderd smale',NULL,NULL,NULL),(180170,'Jan Fredrik van Loon','jan fredrik van loon',NULL,NULL,NULL),(180171,'Petronella van Dam','petronella van dam',NULL,NULL,NULL),(180172,'Kappen','kappen',NULL,NULL,NULL),(180173,'Ferdinand Joseph Alphonse van Kappen','ferdinand joseph alphonse van kappen',NULL,NULL,NULL),(180174,'Cornelis Jacobus Casper Staak','cornelis jacobus casper staak',NULL,NULL,NULL),(180175,'Geertrui de Ruiter','geertrui de ruiter',NULL,NULL,NULL),(180176,'Johanna Geertruida van der Veen','johanna geertruida van der veen',NULL,NULL,NULL),(180177,'Johanna Hendrika van den Berg','johanna hendrika van den berg',NULL,NULL,NULL),(180178,'Adriana Wilhelmina Bloklander','adriana wilhelmina bloklander',NULL,NULL,NULL),(180179,'Elizabeth Muylman','elizabeth muylman',NULL,NULL,NULL),(180180,'Leeuvven','leeuvven',NULL,NULL,NULL),(180181,'Margaretha van Leeuvven','margaretha van leeuvven',NULL,NULL,NULL),(180182,'Johanna van Loon','johanna van loon',NULL,NULL,NULL),(180183,'Hendericus Johannes Hensterman','hendericus johannes hensterman',NULL,NULL,NULL),(180184,'Hendrica Jannetje van Aardenburg','hendrica jannetje van aardenburg',NULL,NULL,NULL),(180185,'Libosan','libosan',NULL,NULL,NULL),(180186,'Jan Libosan','jan libosan',NULL,NULL,NULL),(180187,'Tanetta','tanetta',NULL,NULL,NULL),(180188,'Tanetta Rotteveel','tanetta rotteveel',NULL,NULL,NULL),(180189,'Dirkje Overduin','dirkje overduin',NULL,NULL,NULL),(180190,'Grietje Koekoek','grietje koekoek',NULL,NULL,NULL),(180191,'Geertruida Catharina Verspeek','geertruida catharina verspeek',NULL,NULL,NULL),(180192,'Dirk Gerardus de Leede','dirk gerardus de leede',NULL,NULL,NULL),(180193,'Johanna Maria van der Staak','johanna maria van der staak',NULL,NULL,NULL),(180194,'Hugenin','hugenin',NULL,NULL,NULL),(180195,'Catharina Wilhelmina Hugenin','catharina wilhelmina hugenin',NULL,NULL,NULL),(180196,'Jan van Zuiddam','jan van zuiddam',NULL,NULL,NULL),(180197,'Stemmer','stemmer',NULL,NULL,NULL),(180198,'Josephus Johannes Stemmer','josephus johannes stemmer',NULL,NULL,NULL),(180199,'Casparus Frederik Hendrik Haanebeek','casparus frederik hendrik haanebeek',NULL,NULL,NULL),(180200,'Jacobus Taal','jacobus taal',NULL,NULL,NULL),(180201,'Willem Bernardus Spieringhs','willem bernardus spieringhs',NULL,NULL,NULL),(180202,'Simon Joannes Cornelis Nuijen','simon joannes cornelis nuijen',NULL,NULL,NULL),(180203,'Willem Hendrik Brakel','willem hendrik brakel',NULL,NULL,NULL),(180204,'Rosina Louise Christiane Wagner','rosina louise christiane wagner',NULL,NULL,NULL),(180205,'Johanna van Rest','johanna van rest',NULL,NULL,NULL),(180206,'Hendrica Wijland','hendrica wijland',NULL,NULL,NULL),(180207,'Cornelis Vinju','cornelis vinju',NULL,NULL,NULL),(180208,'Johanna Christina Jonkers','johanna christina jonkers',NULL,NULL,NULL),(180209,'Willem Frederik de Graaf','willem frederik de graaf',NULL,NULL,NULL),(180210,'Carl Theodor Reisig','carl theodor reisig',NULL,NULL,NULL),(180211,'Johanna Hendrika Maria Bruinsma','johanna hendrika maria bruinsma',NULL,NULL,NULL),(180212,'Meijer Posman','meijer posman',NULL,NULL,NULL),(180213,'Geertruida Muller','geertruida muller',NULL,NULL,NULL),(180214,'Cornelia Alida van der Linde','cornelia alida van der linde',NULL,NULL,NULL),(180215,'Enneke','enneke',NULL,NULL,NULL),(180216,'Steynbeek','steynbeek',NULL,NULL,NULL),(180217,'Enneke Steynbeek','enneke steynbeek',NULL,NULL,NULL),(180218,'Johannes Martinus van der Harst','johannes martinus van der harst',NULL,NULL,NULL),(180219,'Johannes Staas','johannes staas',NULL,NULL,NULL),(180220,'Maria Johanna Schuling','maria johanna schuling',NULL,NULL,NULL),(180221,'Lassada','lassada',NULL,NULL,NULL),(180222,'Maria Magdalena Lassada','maria magdalena lassada',NULL,NULL,NULL),(180223,'Geertruida Francisca Gudula Knaapen','geertruida francisca gudula knaapen',NULL,NULL,NULL),(180224,'Giavarino','giavarino',NULL,NULL,NULL),(180225,'Johannes Franciscus Giavarino','johannes franciscus giavarino',NULL,NULL,NULL),(180226,'Pieter Alexander Janse','pieter alexander janse',NULL,NULL,NULL),(180227,'Willem Johannes Jacobus Verduyn','willem johannes jacobus verduyn',NULL,NULL,NULL),(180228,'Jacob Wimpo','jacob wimpo',NULL,NULL,NULL),(180229,'Rheene','rheene',NULL,NULL,NULL),(180230,'Adriana Johanna van Rheene','adriana johanna van rheene',NULL,NULL,NULL),(180231,'Maria Petronella de Kok','maria petronella de kok',NULL,NULL,NULL),(180232,'Hester van Hees','hester van hees',NULL,NULL,NULL),(180233,'Willem Sark','willem sark',NULL,NULL,NULL),(180234,'Anna Maria Alexander','anna maria alexander',NULL,NULL,NULL),(180235,'Barend Meijer','barend meijer',NULL,NULL,NULL),(180236,'Anna Maria Augusta Guinta d\'Albani','anna maria augusta guinta d\'albani',NULL,NULL,NULL),(180237,'Johanna Christina Wilhelmina van Rijswijk','johanna christina wilhelmina van rijswijk',NULL,NULL,NULL),(180238,'Johannes Christoffel Munter','johannes christoffel munter',NULL,NULL,NULL),(180239,'Aart Koppen','aart koppen',NULL,NULL,NULL),(180240,'Marijtje Knijnenburg','marijtje knijnenburg',NULL,NULL,NULL),(180241,'Cornelia Arnoldina Frederiks','cornelia arnoldina frederiks',NULL,NULL,NULL),(180242,'Jan Pieter Koolemans Beijnen','jan pieter koolemans beijnen',NULL,NULL,NULL),(180243,'Cornelis Adrianus Sieraal','cornelis adrianus sieraal',NULL,NULL,NULL),(180244,'Geertrui Kuijper','geertrui kuijper',NULL,NULL,NULL),(180245,'Guillaume Frédéric Michon','guillaume frédéric michon',NULL,NULL,NULL),(180246,'Alida Turfboer','alida turfboer',NULL,NULL,NULL),(180247,'Gerrit Slot','gerrit slot',NULL,NULL,NULL),(180248,'Anna Maria Alexandre','anna maria alexandre',NULL,NULL,NULL),(180249,'Geertruida Wilhelmina Johanna Knaap','geertruida wilhelmina johanna knaap',NULL,NULL,NULL),(180250,'Maria Agnes Bisschops','maria agnes bisschops',NULL,NULL,NULL),(180251,'Mattheus Daman','mattheus daman',NULL,NULL,NULL),(180252,'Elisabeth Cecilia Barbara Bosman','elisabeth cecilia barbara bosman',NULL,NULL,NULL),(180253,'Pieter Jacobus Kuh','pieter jacobus kuh',NULL,NULL,NULL),(180254,'Antonie Marie Brugman','antonie marie brugman',NULL,NULL,NULL),(180255,'Alida Catharina Staas','alida catharina staas',NULL,NULL,NULL),(180256,'Christiaan van der Vliet','christiaan van der vliet',NULL,NULL,NULL),(180257,'Johannes Petrus Franciscus Gijsen','johannes petrus franciscus gijsen',NULL,NULL,NULL),(180258,'Leenderd Jacobus van der Harst','leenderd jacobus van der harst',NULL,NULL,NULL),(180259,'Seewald','seewald',NULL,NULL,NULL),(180260,'Johannes Valentijn Seewald','johannes valentijn seewald',NULL,NULL,NULL),(180261,'Maria Catharina Steffen','maria catharina steffen',NULL,NULL,NULL),(180262,'Frans Verduijn','frans verduijn',NULL,NULL,NULL),(180263,'Adrianus Wilhelmus van Santen','adrianus wilhelmus van santen',NULL,NULL,NULL),(180264,'Peter Wilhelm van Haren','peter wilhelm van haren',NULL,NULL,NULL),(180265,'Cornelis Nicolaas Plomp','cornelis nicolaas plomp',NULL,NULL,NULL),(180266,'Christina Geertruida Slaterus','christina geertruida slaterus',NULL,NULL,NULL),(180267,'Karel Adriaan van den Steen','karel adriaan van den steen',NULL,NULL,NULL),(180268,'Magdalena Maria Buschgens','magdalena maria buschgens',NULL,NULL,NULL),(180269,'Willem Cornelis Christoffel van Roode','willem cornelis christoffel van roode',NULL,NULL,NULL),(180270,'Janna Maria Overdijk','janna maria overdijk',NULL,NULL,NULL),(180271,'Maria Stokvis','maria stokvis',NULL,NULL,NULL),(180272,'Kanist','kanist',NULL,NULL,NULL),(180273,'Christoffel Martinus Kanist','christoffel martinus kanist',NULL,NULL,NULL),(180274,'Johannes van Rijswijk','johannes van rijswijk',NULL,NULL,NULL),(180275,'Willemina Bruno','willemina bruno',NULL,NULL,NULL),(180276,'Laurentina','laurentina',NULL,NULL,NULL),(180277,'Laurentina Jacoba Breedé','laurentina jacoba breedé',NULL,NULL,NULL),(180278,'Cornelis Johannes Smits','cornelis johannes smits',NULL,NULL,NULL),(180279,'Maria Adriana Wognum','maria adriana wognum',NULL,NULL,NULL),(180280,'Philip van Gelder','philip van gelder',NULL,NULL,NULL),(180281,'Maria Deurman','maria deurman',NULL,NULL,NULL),(180282,'Maria Theresia Borst','maria theresia borst',NULL,NULL,NULL),(180283,'Johannes Hendrik Klouwer','johannes hendrik klouwer',NULL,NULL,NULL),(180284,'Hendricus Nicolaas Waterreus','hendricus nicolaas waterreus',NULL,NULL,NULL),(180285,'Jannetje Ros','jannetje ros',NULL,NULL,NULL),(180286,'Hendricus Johannes Jehee','hendricus johannes jehee',NULL,NULL,NULL),(180287,'Anna Christina Paternotte','anna christina paternotte',NULL,NULL,NULL),(180288,'Laurens Marinus Martijn','laurens marinus martijn',NULL,NULL,NULL),(180289,'Clasina van Steenis','clasina van steenis',NULL,NULL,NULL),(180290,'Franciscus Frederik Muller','franciscus frederik muller',NULL,NULL,NULL),(180291,'Cornélie Marie de Meijier','cornélie marie de meijier',NULL,NULL,NULL),(180292,'Engelina Sophia Frits','engelina sophia frits',NULL,NULL,NULL),(180293,'Hermanus Johannes Vermeulen','hermanus johannes vermeulen',NULL,NULL,NULL),(180294,'Anna Catharina Rauws','anna catharina rauws',NULL,NULL,NULL),(180295,'Catharina Johanna Philipsen','catharina johanna philipsen',NULL,NULL,NULL),(180296,'Radder','radder',NULL,NULL,NULL),(180297,'Gerritje Jacoba Radder','gerritje jacoba radder',NULL,NULL,NULL),(180298,'Cornelis van der Zee','cornelis van der zee',NULL,NULL,NULL),(180299,'Thomas Westerman','thomas westerman',NULL,NULL,NULL),(180300,'Pieter Meeuwis van der Burgh','pieter meeuwis van der burgh',NULL,NULL,NULL),(180301,'Jeannette Maria Elisabeth van Zanten','jeannette maria elisabeth van zanten',NULL,NULL,NULL),(180302,'Cornelis Mattheus Keijzer','cornelis mattheus keijzer',NULL,NULL,NULL),(180303,'Anna Maria van Kersbergen','anna maria van kersbergen',NULL,NULL,NULL),(180304,'Johanna Louisa Dirkje Louis','johanna louisa dirkje louis',NULL,NULL,NULL),(180305,'Anna Maria Gerardina van Velzen','anna maria gerardina van velzen',NULL,NULL,NULL),(180306,'Lodewicus Johannes Bartholomeus van Hove','lodewicus johannes bartholomeus van hove',NULL,NULL,NULL),(180307,'Willem Fredrik Kluts','willem fredrik kluts',NULL,NULL,NULL),(180308,'Frederik Willem Jos','frederik willem jos',NULL,NULL,NULL),(180309,'Henri Heilbron','henri heilbron',NULL,NULL,NULL),(180310,'Arendje de Ruiter','arendje de ruiter',NULL,NULL,NULL),(180311,'Schurer','schurer',NULL,NULL,NULL),(180312,'Anna Geertruida Schurer','anna geertruida schurer',NULL,NULL,NULL),(180313,'Hartog van Schaak','hartog van schaak',NULL,NULL,NULL),(180314,'Adrianus Planken','adrianus planken',NULL,NULL,NULL),(180315,'Martijntje de Zoete','martijntje de zoete',NULL,NULL,NULL),(180316,'Arnoldus Wilhelmus Marinus Graven','arnoldus wilhelmus marinus graven',NULL,NULL,NULL),(180317,'Wilhelmus Hendricus Swiebel','wilhelmus hendricus swiebel',NULL,NULL,NULL),(180318,'Chrispijn','chrispijn',NULL,NULL,NULL),(180319,'Magdalena Elisabeth Chrispijn','magdalena elisabeth chrispijn',NULL,NULL,NULL),(180320,'Geertruida Johanna Maria Kelder','geertruida johanna maria kelder',NULL,NULL,NULL),(180321,'Duinesveld','duinesveld',NULL,NULL,NULL),(180322,'Theodorus Duinesveld','theodorus duinesveld',NULL,NULL,NULL),(180323,'Abraham Willem Hendrik de Kramer','abraham willem hendrik de kramer',NULL,NULL,NULL),(180324,'Henriette Stephanie','henriette stephanie',NULL,NULL,NULL),(180325,'Petrus Alexander','petrus alexander',NULL,NULL,NULL),(180326,'Wilhelmus Franciscus Antonius','wilhelmus franciscus antonius',NULL,NULL,NULL),(180327,'Joannes Vincentius Hendrikus','joannes vincentius hendrikus',NULL,NULL,NULL),(180328,'Antonie Joseph','antonie joseph',NULL,NULL,NULL),(180329,'Hendrina Elisabeth Johanna','hendrina elisabeth johanna',NULL,NULL,NULL),(180330,'Catrina Cornelia','catrina cornelia',NULL,NULL,NULL),(180331,'Paulina Joanna Suzanna','paulina joanna suzanna',NULL,NULL,NULL),(180332,'Antonius Willem','antonius willem',NULL,NULL,NULL),(180333,'Jan Hendrik Andreas','jan hendrik andreas',NULL,NULL,NULL),(180334,'Clasina Nanette Susanna','clasina nanette susanna',NULL,NULL,NULL),(180335,'Johannes Petrus Wilhelmus Carolus','johannes petrus wilhelmus carolus',NULL,NULL,NULL),(180336,'Cornelis Michael Petrus','cornelis michael petrus',NULL,NULL,NULL),(180337,'Petrus Cornelius Augustinus','petrus cornelius augustinus',NULL,NULL,NULL),(180338,'Leonardus Cornelis Johannes','leonardus cornelis johannes',NULL,NULL,NULL),(180339,'Johannes Josephus Wilhelmus Hendricus','johannes josephus wilhelmus hendricus',NULL,NULL,NULL),(180340,'Catharina Hendrika Maria','catharina hendrika maria',NULL,NULL,NULL),(180341,'Hermanus Adrianus Hendrik','hermanus adrianus hendrik',NULL,NULL,NULL),(180342,'Helena Cornelia Theresia','helena cornelia theresia',NULL,NULL,NULL),(180343,'Anna Maria Petronella','anna maria petronella',NULL,NULL,NULL),(180344,'Thedorus','thedorus',NULL,NULL,NULL),(180345,'Albertus Thedorus','albertus thedorus',NULL,NULL,NULL),(180346,'Fredrika Hubertina Christina','fredrika hubertina christina',NULL,NULL,NULL),(180347,'Henri Pieter','henri pieter',NULL,NULL,NULL),(180348,'Elisabeth Johanna Christina','elisabeth johanna christina',NULL,NULL,NULL),(180349,'Leenderd Adrianus','leenderd adrianus',NULL,NULL,NULL),(180350,'Pieter Johannes Blommers','pieter johannes blommers',NULL,NULL,NULL),(180351,'Jacob ter Poorten','jacob ter poorten',NULL,NULL,NULL),(180352,'Leenderd Roerade','leenderd roerade',NULL,NULL,NULL),(180353,'Nicolaas van der Bijl','nicolaas van der bijl',NULL,NULL,NULL),(180354,'Hendricus Albertus Tittel','hendricus albertus tittel',NULL,NULL,NULL),(180355,'Louis Franciscus Fletterman','louis franciscus fletterman',NULL,NULL,NULL),(180356,'Franciscus Johannes Fortunati','franciscus johannes fortunati',NULL,NULL,NULL),(180357,'Hoogwout','hoogwout',NULL,NULL,NULL),(180358,'Claas Hoogwout','claas hoogwout',NULL,NULL,NULL),(180359,'Wilhelmus Hendricus Rutten','wilhelmus hendricus rutten',NULL,NULL,NULL),(180360,'Arnoldus Gabriel de Zwart','arnoldus gabriel de zwart',NULL,NULL,NULL),(180361,'Jean Charles Frederic von Stein','jean charles frederic von stein',NULL,NULL,NULL),(180362,'Pieter in \'t Hout','pieter in \'t hout',NULL,NULL,NULL),(180363,'Hamelers','hamelers',NULL,NULL,NULL),(180364,'Josephus Hamelers','josephus hamelers',NULL,NULL,NULL),(180365,'Johannes van Druten','johannes van druten',NULL,NULL,NULL),(180366,'Platenkamp','platenkamp',NULL,NULL,NULL),(180367,'Gerardus van den Platenkamp','gerardus van den platenkamp',NULL,NULL,NULL),(180368,'Isaac Salomon Koren','isaac salomon koren',NULL,NULL,NULL),(180369,'Willem Hagendoorn','willem hagendoorn',NULL,NULL,NULL),(180370,'Jonkheer Mr. Henri Guillaume Charles Louis Janssens','jonkheer mr. henri guillaume charles louis janssens',NULL,NULL,NULL),(180371,'Kornelis Josephus Koks','kornelis josephus koks',NULL,NULL,NULL),(180372,'Hendrik Marinus Velders','hendrik marinus velders',NULL,NULL,NULL),(180373,'Albert Mook','albert mook',NULL,NULL,NULL),(180374,'Adrianus Lambertus van Poppel','adrianus lambertus van poppel',NULL,NULL,NULL),(180375,'Cornelis Johannes Evers','cornelis johannes evers',NULL,NULL,NULL),(180376,'Jacobus Meus','jacobus meus',NULL,NULL,NULL),(180377,'Anthonie Johan Fredrik de Bruijn','anthonie johan fredrik de bruijn',NULL,NULL,NULL),(180378,'Rudolph Heine','rudolph heine',NULL,NULL,NULL),(180379,'Willem Jolink','willem jolink',NULL,NULL,NULL),(180380,'Ederseel','ederseel',NULL,NULL,NULL),(180381,'Daniel Ederseel','daniel ederseel',NULL,NULL,NULL),(180382,'Klaas van Dam','klaas van dam',NULL,NULL,NULL),(180383,'Johannes Cornelis Bos','johannes cornelis bos',NULL,NULL,NULL),(180384,'Nicolaas Willem Plate','nicolaas willem plate',NULL,NULL,NULL),(180385,'Cornelis Franciscus Engelhard','cornelis franciscus engelhard',NULL,NULL,NULL),(180386,'Pieter Hendrik Born','pieter hendrik born',NULL,NULL,NULL),(180387,'Antonie Mikkers','antonie mikkers',NULL,NULL,NULL),(180388,'Klaas Toet','klaas toet',NULL,NULL,NULL),(180389,'Nienwenhuizen','nienwenhuizen',NULL,NULL,NULL),(180390,'Hendrik Gerrit Nienwenhuizen','hendrik gerrit nienwenhuizen',NULL,NULL,NULL),(180391,'Johannes van Deursen','johannes van deursen',NULL,NULL,NULL),(180392,'Abraham Jacobus Gerritsen','abraham jacobus gerritsen',NULL,NULL,NULL),(180393,'Elias Samuel Stein','elias samuel stein',NULL,NULL,NULL),(180394,'Ertlij','ertlij',NULL,NULL,NULL),(180395,'Johann Jacob Ertlij','johann jacob ertlij',NULL,NULL,NULL),(180396,'Krijn van der Touw','krijn van der touw',NULL,NULL,NULL),(180397,'Gramstad','gramstad',NULL,NULL,NULL),(180398,'Jan Gramstad','jan gramstad',NULL,NULL,NULL),(180399,'Cornelis Gerardus de Leur','cornelis gerardus de leur',NULL,NULL,NULL),(180400,'Theodor Heinrich Börger','theodor heinrich börger',NULL,NULL,NULL),(180401,'Jacobus Bronkhorst','jacobus bronkhorst',NULL,NULL,NULL),(180402,'Jan Wolfers','jan wolfers',NULL,NULL,NULL),(180403,'Johannes Beers','johannes beers',NULL,NULL,NULL),(180404,'Derk Hindriks','derk hindriks',NULL,NULL,NULL),(180405,'Fundten','fundten',NULL,NULL,NULL),(180406,'Guillaume François Michael Fundten','guillaume françois michael fundten',NULL,NULL,NULL),(180407,'Antony Leijdekkers','antony leijdekkers',NULL,NULL,NULL),(180408,'Levy Slovis','levy slovis',NULL,NULL,NULL),(180409,'David Lensing','david lensing',NULL,NULL,NULL),(180410,'IJsbrand Frederik van Kouwenhoven','ijsbrand frederik van kouwenhoven',NULL,NULL,NULL),(180411,'Philippus Adrianus Pieter Raadgeep','philippus adrianus pieter raadgeep',NULL,NULL,NULL),(180412,'Johanna Christina Groos','johanna christina groos',NULL,NULL,NULL),(180413,'Hendrika Wilhelmina Siegelaar','hendrika wilhelmina siegelaar',NULL,NULL,NULL),(180414,'Jacobus Hermanus Rurup','jacobus hermanus rurup',NULL,NULL,NULL),(180415,'Willem Christiaan Wewer','willem christiaan wewer',NULL,NULL,NULL),(180416,'Johannes Jacob Valck','johannes jacob valck',NULL,NULL,NULL),(180417,'Schrijnders','schrijnders',NULL,NULL,NULL),(180418,'Pieter Jacobus Schrijnders','pieter jacobus schrijnders',NULL,NULL,NULL),(180419,'Wilhelmina Mechelina Ontijd','wilhelmina mechelina ontijd',NULL,NULL,NULL),(180420,'Schwaanhuijser','schwaanhuijser',NULL,NULL,NULL),(180421,'Johanna Maria Schwaanhuijser','johanna maria schwaanhuijser',NULL,NULL,NULL),(180422,'Adrien Jean van den Broeck','adrien jean van den broeck',NULL,NULL,NULL),(180423,'Pierre Wagner','pierre wagner',NULL,NULL,NULL),(180424,'Hendrik van der Visch','hendrik van der visch',NULL,NULL,NULL),(180425,'Martinus Antonius Kuijtenbrouwer','martinus antonius kuijtenbrouwer',NULL,NULL,NULL),(180426,'Adrianus Franciscus Ligtvoet','adrianus franciscus ligtvoet',NULL,NULL,NULL),(180427,'Willem Hendrik Hijnen','willem hendrik hijnen',NULL,NULL,NULL),(180428,'Franciscus Johannes Aloisius Verhoef','franciscus johannes aloisius verhoef',NULL,NULL,NULL),(180429,'Paulina Johanna Catharina de Bruijn','paulina johanna catharina de bruijn',NULL,NULL,NULL),(180430,'Johanna van Aken','johanna van aken',NULL,NULL,NULL),(180431,'Everardus Hendricus Isbrucker','everardus hendricus isbrucker',NULL,NULL,NULL),(180432,'Arina Johanna Schoonveld','arina johanna schoonveld',NULL,NULL,NULL),(180433,'Joseph Dekker','joseph dekker',NULL,NULL,NULL),(180434,'Willigenburg','willigenburg',NULL,NULL,NULL),(180435,'Willem Christiaan van Willigenburg','willem christiaan van willigenburg',NULL,NULL,NULL),(180436,'Wilhelmina Triep','wilhelmina triep',NULL,NULL,NULL),(180437,'Clazina Gijsberta de Jong','clazina gijsberta de jong',NULL,NULL,NULL),(180438,'Susanna Christina Adriana Elout','susanna christina adriana elout',NULL,NULL,NULL),(180439,'Hilda Alwine van Bylandt','hilda alwine van bylandt',NULL,NULL,NULL),(180440,'Johannes Bignell','johannes bignell',NULL,NULL,NULL),(180441,'Pijlen','pijlen',NULL,NULL,NULL),(180442,'Gijsbert Fredrik Willem van Pijlen','gijsbert fredrik willem van pijlen',NULL,NULL,NULL),(180443,'Willem Hendrik Martinus Koenart','willem hendrik martinus koenart',NULL,NULL,NULL),(180444,'Justina Charlotte de Meulder','justina charlotte de meulder',NULL,NULL,NULL),(180445,'Nants','nants',NULL,NULL,NULL),(180446,'Maria Theresia Nants','maria theresia nants',NULL,NULL,NULL),(180447,'Jan Pieter van der Voet','jan pieter van der voet',NULL,NULL,NULL),(180448,'Vrouwe Françoise Christine Marianne','vrouwe françoise christine marianne',NULL,NULL,NULL),(180449,'Helena Rip','helena rip',NULL,NULL,NULL),(180450,'Maria Margaretha Boes','maria margaretha boes',NULL,NULL,NULL),(180451,'Leonard Abraham Johannes de Jeer','leonard abraham johannes de jeer',NULL,NULL,NULL),(180452,'George Frederik Walther','george frederik walther',NULL,NULL,NULL),(180453,'Leonardus Borsboom','leonardus borsboom',NULL,NULL,NULL),(180454,'Johannes Broeks','johannes broeks',NULL,NULL,NULL),(180455,'Willem Hendrik van Dijk','willem hendrik van dijk',NULL,NULL,NULL),(180456,'Jean Victor Baron de Constant Rebecque','jean victor baron de constant rebecque',NULL,NULL,NULL),(180457,'Eliazar Danser','eliazar danser',NULL,NULL,NULL),(180458,'Franciscus Kok','franciscus kok',NULL,NULL,NULL),(180459,'Maria Catharina Adriana Struijs','maria catharina adriana struijs',NULL,NULL,NULL),(180460,'Antonius Johannes George Wusten','antonius johannes george wusten',NULL,NULL,NULL),(180461,'Frederika Wilhelmina Harsveld','frederika wilhelmina harsveld',NULL,NULL,NULL),(180462,'Fredericus Arnoldus Johannes Pluijm','fredericus arnoldus johannes pluijm',NULL,NULL,NULL),(180463,'Cornelia Jeannette Focke','cornelia jeannette focke',NULL,NULL,NULL),(180464,'Johanna Wilhelmina Geertruida Blans','johanna wilhelmina geertruida blans',NULL,NULL,NULL),(180465,'Helena Sophia Haertlein','helena sophia haertlein',NULL,NULL,NULL),(180466,'Cornelis Petrus Manders','cornelis petrus manders',NULL,NULL,NULL),(180467,'Christina Justina de Bunje','christina justina de bunje',NULL,NULL,NULL),(180468,'Mr. Gerardus Wouter Verweij Mejan','mr. gerardus wouter verweij mejan',NULL,NULL,NULL),(180469,'Barendina Johanna Eijgendaal','barendina johanna eijgendaal',NULL,NULL,NULL),(180470,'Marinus van der Slagt','marinus van der slagt',NULL,NULL,NULL),(180471,'Hendricus Cornelis Haas','hendricus cornelis haas',NULL,NULL,NULL),(180472,'Samuel Blok','samuel blok',NULL,NULL,NULL),(180473,'Carolina Maria Vrouwenvelder','carolina maria vrouwenvelder',NULL,NULL,NULL),(180474,'Hendricus Hoorn','hendricus hoorn',NULL,NULL,NULL),(180475,'Wilhelmina Johanna Cornelia van Aalsburg','wilhelmina johanna cornelia van aalsburg',NULL,NULL,NULL),(180476,'Maria Josephine Damen','maria josephine damen',NULL,NULL,NULL),(180477,'Alfred Oppenheim','alfred oppenheim',NULL,NULL,NULL),(180478,'Hijsterborg','hijsterborg',NULL,NULL,NULL),(180479,'Joseph Hijsterborg','joseph hijsterborg',NULL,NULL,NULL),(180480,'Wouter Jan van Dullemen','wouter jan van dullemen',NULL,NULL,NULL),(180481,'Carolus Johannes Roodenburg','carolus johannes roodenburg',NULL,NULL,NULL),(180482,'Paulus Appel','paulus appel',NULL,NULL,NULL),(180483,'Pieter Johan Behre','pieter johan behre',NULL,NULL,NULL),(180484,'Paulus Robert','paulus robert',NULL,NULL,NULL),(180485,'Franciscus Hendricus van der Kaa','franciscus hendricus van der kaa',NULL,NULL,NULL),(180486,'Teekelenburg','teekelenburg',NULL,NULL,NULL),(180487,'Jacoba Hermina van Teekelenburg','jacoba hermina van teekelenburg',NULL,NULL,NULL),(180488,'Hubertus Johannes Vellekoop','hubertus johannes vellekoop',NULL,NULL,NULL),(180489,'Johannes Valentijn Koch','johannes valentijn koch',NULL,NULL,NULL),(180490,'Johanna Constance van der Straaten','johanna constance van der straaten',NULL,NULL,NULL),(180491,'Jacobus Martinus van Wijk','jacobus martinus van wijk',NULL,NULL,NULL),(180492,'Koenraad Adrianus Metman','koenraad adrianus metman',NULL,NULL,NULL),(180493,'Maria Arnolda Jongejan','maria arnolda jongejan',NULL,NULL,NULL),(180494,'Aaltje van der Toorn','aaltje van der toorn',NULL,NULL,NULL),(180495,'Jacoba Maria Elisabeth Helena Hulsman','jacoba maria elisabeth helena hulsman',NULL,NULL,NULL),(180496,'Geertruida Engels','geertruida engels',NULL,NULL,NULL),(180497,'Jannigje Jongbloed','jannigje jongbloed',NULL,NULL,NULL),(180498,'Maria Petronella Battes','maria petronella battes',NULL,NULL,NULL),(180499,'Maria Nieuwenhoff','maria nieuwenhoff',NULL,NULL,NULL),(180500,'Gerardus Johannes Adrianus Versteeg','gerardus johannes adrianus versteeg',NULL,NULL,NULL),(180501,'Willem van der Post','willem van der post',NULL,NULL,NULL),(180502,'Geertruida Johanna Frederika Struijs','geertruida johanna frederika struijs',NULL,NULL,NULL),(180503,'Hendrik Wimmers','hendrik wimmers',NULL,NULL,NULL),(180504,'Bloemekoper','bloemekoper',NULL,NULL,NULL),(180505,'Hartog Bloemekoper','hartog bloemekoper',NULL,NULL,NULL),(180506,'Deistelberg','deistelberg',NULL,NULL,NULL),(180507,'Petronella Deistelberg','petronella deistelberg',NULL,NULL,NULL),(180508,'Johanna Bourdon','johanna bourdon',NULL,NULL,NULL),(180509,'Adolph Pot','adolph pot',NULL,NULL,NULL),(180510,'Clements','clements',NULL,NULL,NULL),(180511,'Magdalena Hendrina Clements','magdalena hendrina clements',NULL,NULL,NULL),(180512,'Anna Willemina Hubert','anna willemina hubert',NULL,NULL,NULL),(180513,'Cornelis Wolff','cornelis wolff',NULL,NULL,NULL),(180514,'David de Gee','david de gee',NULL,NULL,NULL),(180515,'Albertus van Sagten','albertus van sagten',NULL,NULL,NULL),(180516,'Knippenburg','knippenburg',NULL,NULL,NULL),(180517,'Gerritje Knippenburg','gerritje knippenburg',NULL,NULL,NULL),(180518,'Jacques Antoine Bachofner','jacques antoine bachofner',NULL,NULL,NULL),(180519,'Catharina Pieternella Vervloet','catharina pieternella vervloet',NULL,NULL,NULL),(180520,'Louisa Hendrika Stolk','louisa hendrika stolk',NULL,NULL,NULL),(180521,'Wijnanda Constantia Le Gué','wijnanda constantia le gué',NULL,NULL,NULL),(180522,'Adriaan van Pijlen','adriaan van pijlen',NULL,NULL,NULL),(180523,'Winsma','winsma',NULL,NULL,NULL),(180524,'Johanna Hendrika Winsma','johanna hendrika winsma',NULL,NULL,NULL),(180525,'Amerik','amerik',NULL,NULL,NULL),(180526,'Deun','deun',NULL,NULL,NULL),(180527,'Amerik Antony van Deun','amerik antony van deun',NULL,NULL,NULL),(180528,'Jacobus Cornelis de Wit','jacobus cornelis de wit',NULL,NULL,NULL),(180529,'Maria Pieternella Maitland','maria pieternella maitland',NULL,NULL,NULL),(180530,'Linnemann','linnemann',NULL,NULL,NULL),(180531,'Henri Marie Linnemann','henri marie linnemann',NULL,NULL,NULL),(180532,'Magdalena Rijke','magdalena rijke',NULL,NULL,NULL),(180533,'Elisabeth Merkhart','elisabeth merkhart',NULL,NULL,NULL),(180534,'Adrianus van Os','adrianus van os',NULL,NULL,NULL),(180535,'Abraham Hendrik van der Post','abraham hendrik van der post',NULL,NULL,NULL),(180536,'Petrus Gerardus Hendricus Steijn','petrus gerardus hendricus steijn',NULL,NULL,NULL),(180537,'Geertruida Hendrina Maria Bijl','geertruida hendrina maria bijl',NULL,NULL,NULL),(180538,'Johannes Hendricus Pannekoek','johannes hendricus pannekoek',NULL,NULL,NULL),(180539,'Maudiné','maudiné',NULL,NULL,NULL),(180540,'Anne Geneviève Aimée Maudiné','anne geneviève aimée maudiné',NULL,NULL,NULL),(180541,'August Alexander van der Haagen','august alexander van der haagen',NULL,NULL,NULL),(180542,'Helena Petronella Smolders','helena petronella smolders',NULL,NULL,NULL),(180543,'Maria Wilhelmina Muijselaar','maria wilhelmina muijselaar',NULL,NULL,NULL),(180544,'Johannes Christiaan van der Laan','johannes christiaan van der laan',NULL,NULL,NULL),(180545,'Helena Maria Groenewegen','helena maria groenewegen',NULL,NULL,NULL),(180546,'Pieternella Johanna de Man','pieternella johanna de man',NULL,NULL,NULL),(180547,'Maurits Zuijdervelt','maurits zuijdervelt',NULL,NULL,NULL),(180548,'Elisabeth Berloth','elisabeth berloth',NULL,NULL,NULL),(180549,'Margaretha Welling','margaretha welling',NULL,NULL,NULL),(180550,'Wilhelmus Johannes van der Zande','wilhelmus johannes van der zande',NULL,NULL,NULL),(180551,'Pak','pak',NULL,NULL,NULL),(180552,'Johanna Hendrika Pak','johanna hendrika pak',NULL,NULL,NULL),(180553,'Maria Geertrui van Ravestijn','maria geertrui van ravestijn',NULL,NULL,NULL),(180554,'Catharina Wilhelmina Elisabeth Hess','catharina wilhelmina elisabeth hess',NULL,NULL,NULL),(180555,'Joseph Emanuel de Visscher','joseph emanuel de visscher',NULL,NULL,NULL),(180556,'Maria van Eldik','maria van eldik',NULL,NULL,NULL),(180557,'Wilhelmina Petronella van Dortmond','wilhelmina petronella van dortmond',NULL,NULL,NULL),(180558,'Francisca Maria Henriette Mondt','francisca maria henriette mondt',NULL,NULL,NULL),(180559,'Mattak','mattak',NULL,NULL,NULL),(180560,'Hillegonda Mattak','hillegonda mattak',NULL,NULL,NULL),(180561,'Adriana Klazina Willems','adriana klazina willems',NULL,NULL,NULL),(180562,'Joan van den Honert','joan van den honert',NULL,NULL,NULL),(180563,'Elisabeth Rolaf','elisabeth rolaf',NULL,NULL,NULL),(180564,'Hoegen','hoegen',NULL,NULL,NULL),(180565,'Antje Hoegen','antje hoegen',NULL,NULL,NULL),(180566,'Anna Paulina Ahrens','anna paulina ahrens',NULL,NULL,NULL),(180567,'Moses van Rijs','moses van rijs',NULL,NULL,NULL),(180568,'Alida Geertruida van Kouwenhoven','alida geertruida van kouwenhoven',NULL,NULL,NULL),(180569,'Adriana Pieternella Eversteijn','adriana pieternella eversteijn',NULL,NULL,NULL),(180570,'Johannes Jacobus Koelega','johannes jacobus koelega',NULL,NULL,NULL),(180571,'Kruitwegt','kruitwegt',NULL,NULL,NULL),(180572,'Catharina Kruitwegt','catharina kruitwegt',NULL,NULL,NULL),(180573,'Petronella Keus','petronella keus',NULL,NULL,NULL),(180574,'Charlotte Barbara Heijse','charlotte barbara heijse',NULL,NULL,NULL),(180575,'Anna Louisa de Reede','anna louisa de reede',NULL,NULL,NULL),(180576,'Henrietta Louisa Johanna Theodora','henrietta louisa johanna theodora',NULL,NULL,NULL),(180577,'Hester Turksma','hester turksma',NULL,NULL,NULL),(180578,'Johannes de Bock','johannes de bock',NULL,NULL,NULL),(180579,'Alida van Eijk','alida van eijk',NULL,NULL,NULL),(180580,'Eldert van der Lust','eldert van der lust',NULL,NULL,NULL),(180581,'Wlihelmina','wlihelmina',NULL,NULL,NULL),(180582,'Hendrika Wlihelmina Jacoba van Wingerden','hendrika wlihelmina jacoba van wingerden',NULL,NULL,NULL),(180583,'Maria Susanna Vorderman','maria susanna vorderman',NULL,NULL,NULL),(180584,'Pieternella Hendrika Garnier','pieternella hendrika garnier',NULL,NULL,NULL),(180585,'Adriana Maria Bergman','adriana maria bergman',NULL,NULL,NULL),(180586,'Fix','fix',NULL,NULL,NULL),(180587,'Johan Jacob Fix','johan jacob fix',NULL,NULL,NULL),(180588,'Henri Josephus Gerardus Petri','henri josephus gerardus petri',NULL,NULL,NULL),(180589,'Wilhelmina Antonia','wilhelmina antonia',NULL,NULL,NULL),(180590,'Joannes Leenders','joannes leenders',NULL,NULL,NULL),(180591,'Pieter Rens','pieter rens',NULL,NULL,NULL),(180592,'Moses Jacob Groen','moses jacob groen',NULL,NULL,NULL),(180593,'Frederik Leendert Huffnagel','frederik leendert huffnagel',NULL,NULL,NULL),(180594,'Arend Pieter van der Spil','arend pieter van der spil',NULL,NULL,NULL),(180595,'Willem Fredrik van Deelen','willem fredrik van deelen',NULL,NULL,NULL),(180596,'Willem Fredrik Stieler','willem fredrik stieler',NULL,NULL,NULL),(180597,'Johannes Jacobus van Meerloo','johannes jacobus van meerloo',NULL,NULL,NULL),(180598,'Eijt','eijt',NULL,NULL,NULL),(180599,'Johan Adam Eijt','johan adam eijt',NULL,NULL,NULL),(180600,'Jacobus Paters','jacobus paters',NULL,NULL,NULL),(180601,'Gerrit Anthonij Everhardus Wiggers','gerrit anthonij everhardus wiggers',NULL,NULL,NULL),(180602,'Jacobus Ides','jacobus ides',NULL,NULL,NULL),(180603,'Johan Jacobus van Ebergini','johan jacobus van ebergini',NULL,NULL,NULL),(180604,'Hirsing','hirsing',NULL,NULL,NULL),(180605,'Bartholomeus Hirsing','bartholomeus hirsing',NULL,NULL,NULL),(180606,'Hendrik van Zuijlen','hendrik van zuijlen',NULL,NULL,NULL),(180607,'Christianus Josephus Willemse','christianus josephus willemse',NULL,NULL,NULL),(180608,'Frederik Lucas Berentsen','frederik lucas berentsen',NULL,NULL,NULL),(180609,'Simon Jacobus Vroom','simon jacobus vroom',NULL,NULL,NULL),(180610,'Barend Verschuur','barend verschuur',NULL,NULL,NULL),(180611,'Petrus Carolus Johannes Wagner','petrus carolus johannes wagner',NULL,NULL,NULL),(180612,'Jan Breijer','jan breijer',NULL,NULL,NULL),(180613,'Jean François Caron','jean françois caron',NULL,NULL,NULL),(180614,'Jonkheer Mr. Willem van Teijlingen','jonkheer mr. willem van teijlingen',NULL,NULL,NULL),(180615,'Hendrik Johannes van der Lis','hendrik johannes van der lis',NULL,NULL,NULL),(180616,'Jasper Goes','jasper goes',NULL,NULL,NULL),(180617,'Hendrik van Bommel','hendrik van bommel',NULL,NULL,NULL),(180618,'Steven Rutgers','steven rutgers',NULL,NULL,NULL),(180619,'Caspart','caspart',NULL,NULL,NULL),(180620,'Stopffel','stopffel',NULL,NULL,NULL),(180621,'Johan Caspart Stopffel','johan caspart stopffel',NULL,NULL,NULL),(180622,'Petrus Hendricus Loof','petrus hendricus loof',NULL,NULL,NULL),(180623,'Grootenboer','grootenboer',NULL,NULL,NULL),(180624,'Dingeman Grootenboer','dingeman grootenboer',NULL,NULL,NULL),(180625,'Johannes Martinus Cornelis Pluet','johannes martinus cornelis pluet',NULL,NULL,NULL),(180626,'Johannes Berserik','johannes berserik',NULL,NULL,NULL),(180627,'Pieter Fredrik den Exter','pieter fredrik den exter',NULL,NULL,NULL),(180628,'Cosson','cosson',NULL,NULL,NULL),(180629,'Charles Alexandre Cosson','charles alexandre cosson',NULL,NULL,NULL),(180630,'Lubbertus Langevoort','lubbertus langevoort',NULL,NULL,NULL),(180631,'Gerrit Isaac Albergen','gerrit isaac albergen',NULL,NULL,NULL),(180632,'François Bernouw Jacobse','françois bernouw jacobse',NULL,NULL,NULL),(180633,'Jacobus Franciscus Swart','jacobus franciscus swart',NULL,NULL,NULL),(180634,'Albertus Everardus Reterink','albertus everardus reterink',NULL,NULL,NULL),(180635,'Adrianus Akkerboom','adrianus akkerboom',NULL,NULL,NULL),(180636,'Willem Frederik Schram','willem frederik schram',NULL,NULL,NULL),(180637,'Johannes Franciscus Verkijk','johannes franciscus verkijk',NULL,NULL,NULL),(180638,'Cornelis Johannes Gout','cornelis johannes gout',NULL,NULL,NULL),(180639,'Hakin','hakin',NULL,NULL,NULL),(180640,'Jean Laurent Hakin','jean laurent hakin',NULL,NULL,NULL),(180641,'Christoffel Johan Gieben','christoffel johan gieben',NULL,NULL,NULL),(180642,'Nicolaas de Zwaan','nicolaas de zwaan',NULL,NULL,NULL),(180643,'Johannes Frederik Mansvelt Beck','johannes frederik mansvelt beck',NULL,NULL,NULL),(180644,'Jacobus Rozenburg','jacobus rozenburg',NULL,NULL,NULL),(180645,'Frans van Esveld','frans van esveld',NULL,NULL,NULL),(180646,'Cornelis Johannes Anemaet','cornelis johannes anemaet',NULL,NULL,NULL),(180647,'Jacobus Adrianus Hendrik Simonis','jacobus adrianus hendrik simonis',NULL,NULL,NULL),(180648,'Reindert Eggink','reindert eggink',NULL,NULL,NULL),(180649,'Bijmans','bijmans',NULL,NULL,NULL),(180650,'Petrus Bijmans','petrus bijmans',NULL,NULL,NULL),(180651,'Willem Overduijn','willem overduijn',NULL,NULL,NULL),(180652,'Lucas Willems','lucas willems',NULL,NULL,NULL),(180653,'Anna Dijkstra','anna dijkstra',NULL,NULL,NULL),(180654,'Helena Fredrika Godefroy','helena fredrika godefroy',NULL,NULL,NULL),(180655,'Johannes Julianus Pieters','johannes julianus pieters',NULL,NULL,NULL),(180656,'Jacoba Valstar','jacoba valstar',NULL,NULL,NULL),(180657,'Adriaan Ente van Gils','adriaan ente van gils',NULL,NULL,NULL),(180658,'Johanna Elizabeth Francina Bekkers','johanna elizabeth francina bekkers',NULL,NULL,NULL),(180659,'Anna Catharina Frederika Buckmann','anna catharina frederika buckmann',NULL,NULL,NULL),(180660,'Pieter Jacobus Gout','pieter jacobus gout',NULL,NULL,NULL),(180661,'Theodorus Kersbergen','theodorus kersbergen',NULL,NULL,NULL),(180662,'Elisabeth Leij','elisabeth leij',NULL,NULL,NULL),(180663,'Arie Soer','arie soer',NULL,NULL,NULL),(180664,'Westerwijn','westerwijn',NULL,NULL,NULL),(180665,'Cornelis Theodorus Westerwijn','cornelis theodorus westerwijn',NULL,NULL,NULL),(180666,'Nicolaas Morel','nicolaas morel',NULL,NULL,NULL),(180667,'Wilhelmina Hendrika de Bas','wilhelmina hendrika de bas',NULL,NULL,NULL),(180668,'Frederik Anthonie Grotzinger','frederik anthonie grotzinger',NULL,NULL,NULL),(180669,'Johanna van Wingerden','johanna van wingerden',NULL,NULL,NULL),(180670,'Thomas Johannes George Jautze','thomas johannes george jautze',NULL,NULL,NULL),(180671,'Wilhelm Jacobus Franciscus Riep','wilhelm jacobus franciscus riep',NULL,NULL,NULL),(180672,'Hendrik Johannes Hage','hendrik johannes hage',NULL,NULL,NULL),(180673,'Cornelia Maria Hensterman','cornelia maria hensterman',NULL,NULL,NULL),(180674,'Hermanus Adrianus Hendrik de Loos','hermanus adrianus hendrik de loos',NULL,NULL,NULL),(180675,'Wiearda','wiearda',NULL,NULL,NULL),(180676,'Maria Wiearda','maria wiearda',NULL,NULL,NULL),(180677,'Gerardus Wilhelmus Prins','gerardus wilhelmus prins',NULL,NULL,NULL),(180678,'Wilhelmina Frederika Francina Dors','wilhelmina frederika francina dors',NULL,NULL,NULL),(180679,'Maria Cornelia Gerardina van Bockhoven','maria cornelia gerardina van bockhoven',NULL,NULL,NULL),(180680,'Johannes Arnoldus Slootweg','johannes arnoldus slootweg',NULL,NULL,NULL),(180681,'Hendrik Vink','hendrik vink',NULL,NULL,NULL),(180682,'Marie Josephine Humel','marie josephine humel',NULL,NULL,NULL),(180683,'Samuel Fresco','samuel fresco',NULL,NULL,NULL),(180684,'Meijer de Wilde','meijer de wilde',NULL,NULL,NULL),(180685,'Christiaan Frederik Frederiks','christiaan frederik frederiks',NULL,NULL,NULL),(180686,'Sipora Groen','sipora groen',NULL,NULL,NULL),(180687,'Gerardus van der Zwaan','gerardus van der zwaan',NULL,NULL,NULL),(180688,'Dirk van Moerkerken','dirk van moerkerken',NULL,NULL,NULL),(180689,'Ida van Os','ida van os',NULL,NULL,NULL),(180690,'Johanna Wilhelmina Helena Berkhout','johanna wilhelmina helena berkhout',NULL,NULL,NULL),(180691,'Gerardus Wilhelm Hijstek','gerardus wilhelm hijstek',NULL,NULL,NULL),(180692,'Leenderd Arie Hus','leenderd arie hus',NULL,NULL,NULL),(180693,'Abraham Huisman','abraham huisman',NULL,NULL,NULL),(180694,'Carolina Keller','carolina keller',NULL,NULL,NULL),(180695,'Johan Georg Hollenbach','johan georg hollenbach',NULL,NULL,NULL),(180696,'Johannes Jacobus Bernardus van Dijk','johannes jacobus bernardus van dijk',NULL,NULL,NULL),(180697,'Joseph Gunter','joseph gunter',NULL,NULL,NULL),(180698,'Naatje Simons','naatje simons',NULL,NULL,NULL),(180699,'Allaart','allaart',NULL,NULL,NULL),(180700,'Izaak Allaart','izaak allaart',NULL,NULL,NULL),(180701,'Johanna Smal','johanna smal',NULL,NULL,NULL),(180702,'Kaatje Blok','kaatje blok',NULL,NULL,NULL),(180703,'Pauline Carolina Johanna Lucassen','pauline carolina johanna lucassen',NULL,NULL,NULL),(180704,'Pieter Segboer','pieter segboer',NULL,NULL,NULL),(180705,'Catharina Gerhardina Koppers','catharina gerhardina koppers',NULL,NULL,NULL),(180706,'Bernardus Schildwacht','bernardus schildwacht',NULL,NULL,NULL),(180707,'Balthazarina','balthazarina',NULL,NULL,NULL),(180708,'Johanna Balthazarina van Idsinga','johanna balthazarina van idsinga',NULL,NULL,NULL),(180709,'Arnoldus Leonardus van Toledo','arnoldus leonardus van toledo',NULL,NULL,NULL),(180710,'Helena Johanna Christina Mallee','helena johanna christina mallee',NULL,NULL,NULL),(180711,'Margaretha Robert','margaretha robert',NULL,NULL,NULL),(180712,'Adrianus van der Haagen','adrianus van der haagen',NULL,NULL,NULL),(180713,'Saartje Slovis','saartje slovis',NULL,NULL,NULL),(180714,'Jan Frederik Becker','jan frederik becker',NULL,NULL,NULL),(180715,'Elisabeth Wegman','elisabeth wegman',NULL,NULL,NULL),(180716,'Machiel Leenderd van Rossem','machiel leenderd van rossem',NULL,NULL,NULL),(180717,'Powlona','powlona',NULL,NULL,NULL),(180718,'Maria Johanna Powlona Schenkenberger','maria johanna powlona schenkenberger',NULL,NULL,NULL),(180719,'Wilhelmina van Putten','wilhelmina van putten',NULL,NULL,NULL),(180720,'Neerings','neerings',NULL,NULL,NULL),(180721,'Frederik Gijsbertus Neerings','frederik gijsbertus neerings',NULL,NULL,NULL),(180722,'Abraham van der Hoeven','abraham van der hoeven',NULL,NULL,NULL),(180723,'Andries van Rhee','andries van rhee',NULL,NULL,NULL),(180724,'Abraham Bron','abraham bron',NULL,NULL,NULL),(180725,'Sallij','sallij',NULL,NULL,NULL),(180726,'Sallij de Vries','sallij de vries',NULL,NULL,NULL),(180727,'Gerarda Maria van der Waart','gerarda maria van der waart',NULL,NULL,NULL),(180728,'Arie Hendrik Willem Neervoort','arie hendrik willem neervoort',NULL,NULL,NULL),(180729,'Henricus Jacobus Theodorus Hazeveld','henricus jacobus theodorus hazeveld',NULL,NULL,NULL),(180730,'Charlotta Wagner','charlotta wagner',NULL,NULL,NULL),(180731,'Maria van der Lubben','maria van der lubben',NULL,NULL,NULL),(180732,'Christina Walen','christina walen',NULL,NULL,NULL),(180733,'Antonia Carelse','antonia carelse',NULL,NULL,NULL),(180734,'Wilhelmina Catharina Schreve','wilhelmina catharina schreve',NULL,NULL,NULL),(180735,'Jacoba van der Wilk','jacoba van der wilk',NULL,NULL,NULL),(180736,'Nicolaas Wilhelmus van der Laan','nicolaas wilhelmus van der laan',NULL,NULL,NULL),(180737,'Helena Johanna Korndörffer','helena johanna korndörffer',NULL,NULL,NULL),(180738,'Adam Broer','adam broer',NULL,NULL,NULL),(180739,'Catharina Maria Elisabeth Franke','catharina maria elisabeth franke',NULL,NULL,NULL),(180740,'Wilhelmina Antonia Oosterling','wilhelmina antonia oosterling',NULL,NULL,NULL),(180741,'Johannes Antonie Jehee','johannes antonie jehee',NULL,NULL,NULL),(180742,'Maria Adriana Korndörffer','maria adriana korndörffer',NULL,NULL,NULL),(180743,'Johanna Catharina Louisa Sophia Korndörffer','johanna catharina louisa sophia korndörffer',NULL,NULL,NULL),(180744,'Albertus Antonius van der Waarden','albertus antonius van der waarden',NULL,NULL,NULL),(180745,'Adrianus Franciscus van Tour','adrianus franciscus van tour',NULL,NULL,NULL),(180746,'Caspar Carelse','caspar carelse',NULL,NULL,NULL),(180747,'Carel Coenraad Berendes','carel coenraad berendes',NULL,NULL,NULL),(180748,'Jan Pieter Groen','jan pieter groen',NULL,NULL,NULL),(180749,'Henricus Petrus Johannes de Zwart','henricus petrus johannes de zwart',NULL,NULL,NULL),(180750,'Johannes Wolffers','johannes wolffers',NULL,NULL,NULL),(180751,'Jannetje Tjapkes','jannetje tjapkes',NULL,NULL,NULL),(180752,'Mr. Pieter Stratenus','mr. pieter stratenus',NULL,NULL,NULL),(180753,'Johan Friederich Tuchting','johan friederich tuchting',NULL,NULL,NULL),(180754,'Cornelis van Dorp','cornelis van dorp',NULL,NULL,NULL),(180755,'Geertruida van der Veen','geertruida van der veen',NULL,NULL,NULL),(180756,'Sara Antonetta Jansen','sara antonetta jansen',NULL,NULL,NULL),(180757,'Huibertje Vermeulen','huibertje vermeulen',NULL,NULL,NULL),(180758,'Paulus Goddee','paulus goddee',NULL,NULL,NULL),(180759,'Jacoba Wilhelmina Rotteveel','jacoba wilhelmina rotteveel',NULL,NULL,NULL),(180760,'Johannes Bernardus van der Bree','johannes bernardus van der bree',NULL,NULL,NULL),(180761,'Pieter Alexander Giacomini','pieter alexander giacomini',NULL,NULL,NULL),(180762,'Pieter van Haasteren','pieter van haasteren',NULL,NULL,NULL),(180763,'Maria Antoinetta Henriette Outman','maria antoinetta henriette outman',NULL,NULL,NULL),(180764,'Maartje Heijkoop van \'t Oosten','maartje heijkoop van \'t oosten',NULL,NULL,NULL),(180765,'Leonardus Petrus Adrianus Veerman','leonardus petrus adrianus veerman',NULL,NULL,NULL),(180766,'Maria Theresia Bordewijk','maria theresia bordewijk',NULL,NULL,NULL),(180767,'Wilhelmus Hazeveld','wilhelmus hazeveld',NULL,NULL,NULL),(180768,'Alydus','alydus',NULL,NULL,NULL),(180769,'Johannes Alydus van Rhee','johannes alydus van rhee',NULL,NULL,NULL),(180770,'Jacobus Theodorus van Noord','jacobus theodorus van noord',NULL,NULL,NULL),(180771,'Petronella Johanna Maria Pickard','petronella johanna maria pickard',NULL,NULL,NULL),(180772,'Hermanus Hendrik Kloesman','hermanus hendrik kloesman',NULL,NULL,NULL),(180773,'Pascal Marinus Stassart','pascal marinus stassart',NULL,NULL,NULL),(180774,'Tobia','tobia',NULL,NULL,NULL),(180775,'Johanna Tobia Otto','johanna tobia otto',NULL,NULL,NULL),(180776,'Maria Adam','maria adam',NULL,NULL,NULL),(180777,'Maria Beijlevelt','maria beijlevelt',NULL,NULL,NULL),(180778,'Rudolph Hendricus Sweers','rudolph hendricus sweers',NULL,NULL,NULL),(180779,'Dirk Marinus Johannes Post','dirk marinus johannes post',NULL,NULL,NULL),(180780,'Gratiana Susanna Ente','gratiana susanna ente',NULL,NULL,NULL),(180781,'Maria Anna Rademakers','maria anna rademakers',NULL,NULL,NULL),(180782,'Serverius','serverius',NULL,NULL,NULL),(180783,'Franciscus Serverius Pickard','franciscus serverius pickard',NULL,NULL,NULL),(180784,'Maria Bogers','maria bogers',NULL,NULL,NULL),(180785,'Bonifacia','bonifacia',NULL,NULL,NULL),(180786,'Cornelia Bonifacia Zuiderwijk','cornelia bonifacia zuiderwijk',NULL,NULL,NULL),(180787,'Marinus Gijsbertus van Dijk','marinus gijsbertus van dijk',NULL,NULL,NULL),(180788,'Geertruida Wilhelmina Jacoba Maria Hendriks','geertruida wilhelmina jacoba maria hendriks',NULL,NULL,NULL),(180789,'Cornelis Karel Frederik Mallee','cornelis karel frederik mallee',NULL,NULL,NULL),(180790,'Elisabeth Catharina van der Wolff','elisabeth catharina van der wolff',NULL,NULL,NULL),(180791,'Anthonia Jacoba Mugge','anthonia jacoba mugge',NULL,NULL,NULL),(180792,'Johanna Maria Jung','johanna maria jung',NULL,NULL,NULL),(180793,'Martinus de Leeuw','martinus de leeuw',NULL,NULL,NULL),(180794,'Johannes Mattheus Vissers','johannes mattheus vissers',NULL,NULL,NULL),(180795,'Joseph Wolf','joseph wolf',NULL,NULL,NULL),(180796,'Johannes Cornelis van Koert','johannes cornelis van koert',NULL,NULL,NULL),(180797,'Hendrika Johanna Maria Permentier','hendrika johanna maria permentier',NULL,NULL,NULL),(180798,'Hendrika Hermina Jansen','hendrika hermina jansen',NULL,NULL,NULL),(180799,'Broeckhuizen','broeckhuizen',NULL,NULL,NULL),(180800,'Franciscus van Broeckhuizen','franciscus van broeckhuizen',NULL,NULL,NULL),(180801,'Christiaan Jacobus Johannes van der Toorn Vrijthoff','christiaan jacobus johannes van der toorn vrijthoff',NULL,NULL,NULL),(180802,'Elisabeth van Elsen','elisabeth van elsen',NULL,NULL,NULL),(180803,'Christina Louisa Huguenin','christina louisa huguenin',NULL,NULL,NULL),(180804,'Louis Henri Petrus Switzar','louis henri petrus switzar',NULL,NULL,NULL),(180805,'Johannes van Gent','johannes van gent',NULL,NULL,NULL),(180806,'Andries de Raad','andries de raad',NULL,NULL,NULL),(180807,'Hendrika Vorst','hendrika vorst',NULL,NULL,NULL),(180808,'Spitsbergen','spitsbergen',NULL,NULL,NULL),(180809,'Johanna Wilhelmina Spitsbergen','johanna wilhelmina spitsbergen',NULL,NULL,NULL),(180810,'Franciscus Sterkman','franciscus sterkman',NULL,NULL,NULL),(180811,'Floris Jacobus','floris jacobus',NULL,NULL,NULL),(180812,'Maria Wilhelmina Adriana Johanna','maria wilhelmina adriana johanna',NULL,NULL,NULL),(180813,'Maria Alberdina Wilhelmina','maria alberdina wilhelmina',NULL,NULL,NULL),(180814,'Maria Wilhelmina Adriana','maria wilhelmina adriana',NULL,NULL,NULL),(180815,'Petrus Bernardus','petrus bernardus',NULL,NULL,NULL),(180816,'Louisa Charlotta','louisa charlotta',NULL,NULL,NULL),(180817,'Wilhelmina Gerardina','wilhelmina gerardina',NULL,NULL,NULL),(180818,'Ludovicus Bernardus','ludovicus bernardus',NULL,NULL,NULL),(180819,'Jean Pierre Henri','jean pierre henri',NULL,NULL,NULL),(180820,'Kasper Christiaan','kasper christiaan',NULL,NULL,NULL),(180821,'Adolphe Georges Joseph','adolphe georges joseph',NULL,NULL,NULL),(180822,'Petrus Aloijsius Josephus','petrus aloijsius josephus',NULL,NULL,NULL),(180823,'Adriaan Mari','adriaan mari',NULL,NULL,NULL),(180824,'Hubertine','hubertine',NULL,NULL,NULL),(180825,'Marie Françoise Josephine Hubertine','marie françoise josephine hubertine',NULL,NULL,NULL),(180826,'Anna Francisca Josina','anna francisca josina',NULL,NULL,NULL),(180827,'Ward Fredrik','ward fredrik',NULL,NULL,NULL),(180828,'Pieter Mijnlief','pieter mijnlief',NULL,NULL,NULL),(180829,'Amable','amable',NULL,NULL,NULL),(180830,'Demaine','demaine',NULL,NULL,NULL),(180831,'Amable Hyppolite Demaine','amable hyppolite demaine',NULL,NULL,NULL),(180832,'Johannes Mathias Vintges','johannes mathias vintges',NULL,NULL,NULL),(180833,'Schafroth','schafroth',NULL,NULL,NULL),(180834,'Johann Schafroth','johann schafroth',NULL,NULL,NULL),(180835,'Schweinsberg','schweinsberg',NULL,NULL,NULL),(180836,'Johan Christoph Schweinsberg','johan christoph schweinsberg',NULL,NULL,NULL),(180837,'Dirk Eisma','dirk eisma',NULL,NULL,NULL),(180838,'Hendrik David Blok','hendrik david blok',NULL,NULL,NULL),(180839,'Schooijer','schooijer',NULL,NULL,NULL),(180840,'Reinier Schooijer','reinier schooijer',NULL,NULL,NULL),(180841,'Wanseij','wanseij',NULL,NULL,NULL),(180842,'Francis Wanseij','francis wanseij',NULL,NULL,NULL),(180843,'Johannes Willem Blankwaardt','johannes willem blankwaardt',NULL,NULL,NULL),(180844,'Johann Christian Christoph Thomas','johann christian christoph thomas',NULL,NULL,NULL),(180845,'Pieter Adriaan van Aken','pieter adriaan van aken',NULL,NULL,NULL),(180846,'Athanase','athanase',NULL,NULL,NULL),(180847,'Boulanger','boulanger',NULL,NULL,NULL),(180848,'Jean Léon Athanase Boulanger','jean léon athanase boulanger',NULL,NULL,NULL),(180849,'Albertus Kasper Staak','albertus kasper staak',NULL,NULL,NULL),(180850,'Petrus Augustinus Benedictus van Genabeth','petrus augustinus benedictus van genabeth',NULL,NULL,NULL),(180851,'Hartogh de Leeuw','hartogh de leeuw',NULL,NULL,NULL),(180852,'Kila','kila',NULL,NULL,NULL),(180853,'Gerrit Kila','gerrit kila',NULL,NULL,NULL),(180854,'Gregorius Frerichs','gregorius frerichs',NULL,NULL,NULL),(180855,'Johannes Balthasar van Breukelen','johannes balthasar van breukelen',NULL,NULL,NULL),(180856,'Albert Jan Averink','albert jan averink',NULL,NULL,NULL),(180857,'Collewijn','collewijn',NULL,NULL,NULL),(180858,'Wouter Collewijn','wouter collewijn',NULL,NULL,NULL),(180859,'Cornelis Kamper','cornelis kamper',NULL,NULL,NULL),(180860,'Jurre','jurre',NULL,NULL,NULL),(180861,'Jurre Jans','jurre jans',NULL,NULL,NULL),(180862,'Montaubray','montaubray',NULL,NULL,NULL),(180863,'Achille Felix Montaubray','achille felix montaubray',NULL,NULL,NULL),(180864,'Willem Hendrik Capel','willem hendrik capel',NULL,NULL,NULL),(180865,'Cornelis Franciscus Wildenburg','cornelis franciscus wildenburg',NULL,NULL,NULL),(180866,'Carolus Johannes Engelbertus van Druten','carolus johannes engelbertus van druten',NULL,NULL,NULL),(180867,'Franciscus Antonius Abbing','franciscus antonius abbing',NULL,NULL,NULL),(180868,'Konigsberger','konigsberger',NULL,NULL,NULL),(180869,'Wilhelm Konigsberger','wilhelm konigsberger',NULL,NULL,NULL),(180870,'Martinus Jacobus van Varseveld','martinus jacobus van varseveld',NULL,NULL,NULL),(180871,'Willem Frederik Lemmers','willem frederik lemmers',NULL,NULL,NULL),(180872,'Dirk Henkemans','dirk henkemans',NULL,NULL,NULL),(180873,'Nusboom','nusboom',NULL,NULL,NULL),(180874,'Hermanus Nusboom','hermanus nusboom',NULL,NULL,NULL),(180875,'Adriaan Pit','adriaan pit',NULL,NULL,NULL),(180876,'Cattin','cattin',NULL,NULL,NULL),(180877,'Ludovicus Nicolaas Cattin','ludovicus nicolaas cattin',NULL,NULL,NULL),(180878,'Vincent van Gogh','vincent van gogh',NULL,NULL,NULL),(180879,'Wouter Fredrik Salomons','wouter fredrik salomons',NULL,NULL,NULL),(180880,'Arnoldus Willem Philippus van Loon','arnoldus willem philippus van loon',NULL,NULL,NULL),(180881,'Johannes Theodorus Balthasar Groos','johannes theodorus balthasar groos',NULL,NULL,NULL),(180882,'Pieter Godefroij','pieter godefroij',NULL,NULL,NULL),(180883,'Hermanus Knijf','hermanus knijf',NULL,NULL,NULL),(180884,'Gerhard Wilhelm Buijtendorp','gerhard wilhelm buijtendorp',NULL,NULL,NULL),(180885,'Leonardus Coster','leonardus coster',NULL,NULL,NULL),(180886,'Josephus Nicolaij','josephus nicolaij',NULL,NULL,NULL),(180887,'Joann','joann',NULL,NULL,NULL),(180888,'Stiefelhagen','stiefelhagen',NULL,NULL,NULL),(180889,'Joann Stiefelhagen','joann stiefelhagen',NULL,NULL,NULL),(180890,'Coenraad Dirk van Aaken','coenraad dirk van aaken',NULL,NULL,NULL),(180891,'Rijkels','rijkels',NULL,NULL,NULL),(180892,'Petrus Johannes Rijkels','petrus johannes rijkels',NULL,NULL,NULL),(180893,'Teunis de Lange','teunis de lange',NULL,NULL,NULL),(180894,'Woning','woning',NULL,NULL,NULL),(180895,'Hermanus Woning','hermanus woning',NULL,NULL,NULL),(180896,'Schwarem','schwarem',NULL,NULL,NULL),(180897,'Hendrik Gabriel Christiaan van Schwarem','hendrik gabriel christiaan van schwarem',NULL,NULL,NULL),(180898,'Johannes Petrus Zijlmans','johannes petrus zijlmans',NULL,NULL,NULL),(180899,'Jurianus Andries de Zwaan','jurianus andries de zwaan',NULL,NULL,NULL),(180900,'Johannes Soeter','johannes soeter',NULL,NULL,NULL),(180901,'Andries de Bok','andries de bok',NULL,NULL,NULL),(180902,'Klaas Arend Niggebrugge','klaas arend niggebrugge',NULL,NULL,NULL),(180903,'Sieses','sieses',NULL,NULL,NULL),(180904,'Jelle Sieses de Wolde','jelle sieses de wolde',NULL,NULL,NULL),(180905,'Johannes Hendrikus Willemsen','johannes hendrikus willemsen',NULL,NULL,NULL),(180906,'Wools','wools',NULL,NULL,NULL),(180907,'Carel Wools','carel wools',NULL,NULL,NULL),(180908,'Willem Hendrik Boskamp','willem hendrik boskamp',NULL,NULL,NULL),(180909,'Albert van Witsen','albert van witsen',NULL,NULL,NULL),(180910,'Catharina de Nier','catharina de nier',NULL,NULL,NULL),(180911,'Wilhelmina Verhulst','wilhelmina verhulst',NULL,NULL,NULL),(180912,'David Beijlevelt','david beijlevelt',NULL,NULL,NULL),(180913,'Arnoldus Gerardus Heijgen','arnoldus gerardus heijgen',NULL,NULL,NULL),(180914,'Rachwitz','rachwitz',NULL,NULL,NULL),(180915,'Johannes Christoffel Rachwitz','johannes christoffel rachwitz',NULL,NULL,NULL),(180916,'Dirk de Leeuw','dirk de leeuw',NULL,NULL,NULL),(180917,'Simon Johannes Jillisse','simon johannes jillisse',NULL,NULL,NULL),(180918,'Johanna Wilhelmina Maria van der Leeuw','johanna wilhelmina maria van der leeuw',NULL,NULL,NULL),(180919,'Christianus Schrijnders','christianus schrijnders',NULL,NULL,NULL),(180920,'Lindheim','lindheim',NULL,NULL,NULL),(180921,'Rudolph von Lindheim','rudolph von lindheim',NULL,NULL,NULL),(180922,'Wilhelmina Frederika Flint','wilhelmina frederika flint',NULL,NULL,NULL),(180923,'Adrianus Eringaard','adrianus eringaard',NULL,NULL,NULL),(180924,'Leonardus Johannes Willem de Waal','leonardus johannes willem de waal',NULL,NULL,NULL),(180925,'Heelen','heelen',NULL,NULL,NULL),(180926,'Magdalena Johanna Heelen','magdalena johanna heelen',NULL,NULL,NULL),(180927,'Cornelia de Koning','cornelia de koning',NULL,NULL,NULL),(180928,'Johannes Frederik van der Voort','johannes frederik van der voort',NULL,NULL,NULL),(180929,'Johan Maassen','johan maassen',NULL,NULL,NULL),(180930,'Gerrit Jacob Jacobs','gerrit jacob jacobs',NULL,NULL,NULL),(180931,'Maria Sillevis','maria sillevis',NULL,NULL,NULL),(180932,'Charlotte Helena Gobius','charlotte helena gobius',NULL,NULL,NULL),(180933,'Helena Denker','helena denker',NULL,NULL,NULL),(180934,'Pieter Adrianus Janse','pieter adrianus janse',NULL,NULL,NULL),(180935,'Fredrik Karel Brusse','fredrik karel brusse',NULL,NULL,NULL),(180936,'Wilhelmina Breson','wilhelmina breson',NULL,NULL,NULL),(180937,'Johannes Jacobus Boshuizen','johannes jacobus boshuizen',NULL,NULL,NULL),(180938,'Apolonia Berkhout','apolonia berkhout',NULL,NULL,NULL),(180939,'Petronella Reuters','petronella reuters',NULL,NULL,NULL),(180940,'Wilhelm Adrianus Bakker','wilhelm adrianus bakker',NULL,NULL,NULL),(180941,'Carolus Lodewijk Wright','carolus lodewijk wright',NULL,NULL,NULL),(180942,'Johanna van Lier','johanna van lier',NULL,NULL,NULL),(180943,'Willem van Broeckhuizen','willem van broeckhuizen',NULL,NULL,NULL),(180944,'Liefje','liefje',NULL,NULL,NULL),(180945,'Liefje Wissing','liefje wissing',NULL,NULL,NULL),(180946,'Hamment','hamment',NULL,NULL,NULL),(180947,'Femmetje Hamment','femmetje hamment',NULL,NULL,NULL),(180948,'Arnoldina Davina Philippina Theodora Eijssell','arnoldina davina philippina theodora eijssell',NULL,NULL,NULL),(180949,'Speenhoff','speenhoff',NULL,NULL,NULL),(180950,'Adriana Speenhoff','adriana speenhoff',NULL,NULL,NULL),(180951,'Paviola','paviola',NULL,NULL,NULL),(180952,'Maria Magdalena Paviola','maria magdalena paviola',NULL,NULL,NULL),(180953,'Ida Alberdina Hamel','ida alberdina hamel',NULL,NULL,NULL),(180954,'Christiaan Bertus Caspers','christiaan bertus caspers',NULL,NULL,NULL),(180955,'Wilhelmina Borsboom','wilhelmina borsboom',NULL,NULL,NULL),(180956,'Cornelia Sophia Mathilda Snijders','cornelia sophia mathilda snijders',NULL,NULL,NULL),(180957,'Johanna Lambertina Maria Bakker','johanna lambertina maria bakker',NULL,NULL,NULL),(180958,'Alexandrine Pierre','alexandrine pierre',NULL,NULL,NULL),(180959,'Jacobus Hendricus Josephus Brons','jacobus hendricus josephus brons',NULL,NULL,NULL),(180960,'Antonie Voerman','antonie voerman',NULL,NULL,NULL),(180961,'Cecilia Catharina Thorn','cecilia catharina thorn',NULL,NULL,NULL),(180962,'Maartje van der Zaal','maartje van der zaal',NULL,NULL,NULL),(180963,'Willem Bauer','willem bauer',NULL,NULL,NULL),(180964,'Willem Frederik Jacobsen','willem frederik jacobsen',NULL,NULL,NULL),(180965,'Overvliet','overvliet',NULL,NULL,NULL),(180966,'Arie Overvliet','arie overvliet',NULL,NULL,NULL),(180967,'Henderik Marinus Bosveld','henderik marinus bosveld',NULL,NULL,NULL),(180968,'Johanna Sophia Terburgh','johanna sophia terburgh',NULL,NULL,NULL),(180969,'Elisabeth Geertruida Wendel','elisabeth geertruida wendel',NULL,NULL,NULL),(180970,'Glind','glind',NULL,NULL,NULL),(180971,'Johanna Jacoba de Glind','johanna jacoba de glind',NULL,NULL,NULL),(180972,'Luca','luca',NULL,NULL,NULL),(180973,'Geertruida Luca','geertruida luca',NULL,NULL,NULL),(180974,'Adrianus \'s Gravendijk','adrianus \'s gravendijk',NULL,NULL,NULL),(180975,'Carel Friedrich Wilhelm Kantz','carel friedrich wilhelm kantz',NULL,NULL,NULL),(180976,'Gresella','gresella',NULL,NULL,NULL),(180977,'Maria Gresella den Otter','maria gresella den otter',NULL,NULL,NULL),(180978,'Ernst Lodewijk Cornelis','ernst lodewijk cornelis',NULL,NULL,NULL),(180979,'Hermanus Arnoldus Lohoff','hermanus arnoldus lohoff',NULL,NULL,NULL),(180980,'Evert Roos','evert roos',NULL,NULL,NULL),(180981,'Johannes Petrus Meefout','johannes petrus meefout',NULL,NULL,NULL),(180982,'Sijpelle','sijpelle',NULL,NULL,NULL),(180983,'Frederik Maurits Sijpelle','frederik maurits sijpelle',NULL,NULL,NULL),(180984,'Johanna Maria de Liefde','johanna maria de liefde',NULL,NULL,NULL),(180985,'Cornelia Minderman','cornelia minderman',NULL,NULL,NULL),(180986,'Francisca van Giese','francisca van giese',NULL,NULL,NULL),(180987,'Hendrik Willem Simon Gutteling','hendrik willem simon gutteling',NULL,NULL,NULL),(180988,'Alida Asberg','alida asberg',NULL,NULL,NULL),(180989,'Hendricus Wilhelmus Jut','hendricus wilhelmus jut',NULL,NULL,NULL),(180990,'Petronella Elisabeth Danner','petronella elisabeth danner',NULL,NULL,NULL),(180991,'Johannes Pieter Carel Florijn','johannes pieter carel florijn',NULL,NULL,NULL),(180992,'Francina Schilperoort','francina schilperoort',NULL,NULL,NULL),(180993,'Lintveld','lintveld',NULL,NULL,NULL),(180994,'Maria Adriana Lintveld','maria adriana lintveld',NULL,NULL,NULL),(180995,'Jean Baptiste François Bulté','jean baptiste françois bulté',NULL,NULL,NULL),(180996,'Joannes Nicolaas van der Zwan','joannes nicolaas van der zwan',NULL,NULL,NULL),(180997,'Wilhelmina van Koekenberg','wilhelmina van koekenberg',NULL,NULL,NULL),(180998,'Adriaan Johannes Marianus Meulemans','adriaan johannes marianus meulemans',NULL,NULL,NULL),(180999,'Swieijkowska','swieijkowska',NULL,NULL,NULL),(181000,'Olga Helene Gravin Swieijkowska','olga helene gravin swieijkowska',NULL,NULL,NULL),(181001,'Jonas Stangerop','jonas stangerop',NULL,NULL,NULL),(181002,'Sophia Johanna Hartog','sophia johanna hartog',NULL,NULL,NULL),(181003,'Wilhelmus Adrianus van Langen','wilhelmus adrianus van langen',NULL,NULL,NULL),(181004,'Geertrui Westerduin','geertrui westerduin',NULL,NULL,NULL),(181005,'Willemijntje van den Heuvel','willemijntje van den heuvel',NULL,NULL,NULL),(181006,'Johanna Cornelia van der Grijp','johanna cornelia van der grijp',NULL,NULL,NULL),(181007,'Maria Hendrika Merhottein','maria hendrika merhottein',NULL,NULL,NULL),(181008,'Wilhelm van Tartwijk','wilhelm van tartwijk',NULL,NULL,NULL),(181009,'Johanna Maria Lintveld','johanna maria lintveld',NULL,NULL,NULL),(181010,'Cornelia Willemina Dorothea van Dorrenstijn','cornelia willemina dorothea van dorrenstijn',NULL,NULL,NULL),(181011,'Elisabeth Theresia Catharina Velu','elisabeth theresia catharina velu',NULL,NULL,NULL),(181012,'Kelkhoven','kelkhoven',NULL,NULL,NULL),(181013,'Frederica Louisa Kelkhoven','frederica louisa kelkhoven',NULL,NULL,NULL),(181014,'Pieternella Maria van der Kroft','pieternella maria van der kroft',NULL,NULL,NULL),(181015,'Johanna Kuipers','johanna kuipers',NULL,NULL,NULL),(181016,'Catharina Johanna Ravelli','catharina johanna ravelli',NULL,NULL,NULL),(181017,'Anna Elisabeth Veerkamp','anna elisabeth veerkamp',NULL,NULL,NULL),(181018,'Reijer Theodorus Pijnaker','reijer theodorus pijnaker',NULL,NULL,NULL),(181019,'Henrietta Maria Antonetta Schippers','henrietta maria antonetta schippers',NULL,NULL,NULL),(181020,'Jacob van der Beek','jacob van der beek',NULL,NULL,NULL),(181021,'Margaretha Vos','margaretha vos',NULL,NULL,NULL),(181022,'Gerritje van der Leeuw','gerritje van der leeuw',NULL,NULL,NULL),(181023,'Willebrordus Leonardus Abraham Schrijver','willebrordus leonardus abraham schrijver',NULL,NULL,NULL),(181024,'Wilhelmina Maria Catharina Langeveld','wilhelmina maria catharina langeveld',NULL,NULL,NULL),(181025,'Sander Fellman','sander fellman',NULL,NULL,NULL),(181026,'Wilhelmus Leonardus Loof','wilhelmus leonardus loof',NULL,NULL,NULL),(181027,'Antje van Spronsen','antje van spronsen',NULL,NULL,NULL),(181028,'Marij Anne Johnson','marij anne johnson',NULL,NULL,NULL),(181029,'Betsij','betsij',NULL,NULL,NULL),(181030,'Betsij Coster','betsij coster',NULL,NULL,NULL),(181031,'Pieter Johannes Henckens','pieter johannes henckens',NULL,NULL,NULL),(181032,'Nicolaas Johannes Bolleman','nicolaas johannes bolleman',NULL,NULL,NULL),(181033,'Cecilia Maria Blom','cecilia maria blom',NULL,NULL,NULL),(181034,'Hendrik Bosmans','hendrik bosmans',NULL,NULL,NULL),(181035,'Carolina Theodora van der Tak','carolina theodora van der tak',NULL,NULL,NULL),(181036,'Jan Cornelis van Golverdinge','jan cornelis van golverdinge',NULL,NULL,NULL),(181037,'Odulphus','odulphus',NULL,NULL,NULL),(181038,'Jacobus Odulphus Vierling','jacobus odulphus vierling',NULL,NULL,NULL),(181039,'Hendrik Edouard Merhottein','hendrik edouard merhottein',NULL,NULL,NULL),(181040,'Maria Hendrina Ligtvoet','maria hendrina ligtvoet',NULL,NULL,NULL),(181041,'Maria Petronella Zijdenbos','maria petronella zijdenbos',NULL,NULL,NULL),(181042,'Aaltje Kool','aaltje kool',NULL,NULL,NULL),(181043,'Joanna Seegers','joanna seegers',NULL,NULL,NULL),(181044,'Rekke','rekke',NULL,NULL,NULL),(181045,'Catharina Rekke','catharina rekke',NULL,NULL,NULL),(181046,'Christina Goedhart','christina goedhart',NULL,NULL,NULL),(181047,'Hendrik Willem Stutterheim','hendrik willem stutterheim',NULL,NULL,NULL),(181048,'Maria Antonia Gerardina Gutteling','maria antonia gerardina gutteling',NULL,NULL,NULL),(181049,'Dorothea Maria Cornelia Bakker','dorothea maria cornelia bakker',NULL,NULL,NULL),(181050,'Johannes Jacobus Wolfvoets','johannes jacobus wolfvoets',NULL,NULL,NULL),(181051,'Petrus Johannes Langeveld','petrus johannes langeveld',NULL,NULL,NULL),(181052,'Karel Bernardus Werkhoven','karel bernardus werkhoven',NULL,NULL,NULL),(181053,'Anna Maria Middeldorp','anna maria middeldorp',NULL,NULL,NULL),(181054,'Naaldenberg','naaldenberg',NULL,NULL,NULL),(181055,'Geertruida Margaretha Naaldenberg','geertruida margaretha naaldenberg',NULL,NULL,NULL),(181056,'Martinus Johannes Taris','martinus johannes taris',NULL,NULL,NULL),(181057,'Johannes Leonardus Delfgaauw','johannes leonardus delfgaauw',NULL,NULL,NULL),(181058,'Pieter de Groot','pieter de groot',NULL,NULL,NULL),(181059,'Wilhelmina Petronella Dinkhuijsen','wilhelmina petronella dinkhuijsen',NULL,NULL,NULL),(181060,'David Nicolaas Engelhard','david nicolaas engelhard',NULL,NULL,NULL),(181061,'Abraham Sacheus Smit','abraham sacheus smit',NULL,NULL,NULL),(181062,'Wilhelmus Entz','wilhelmus entz',NULL,NULL,NULL),(181063,'Aletta Elisabeth Franke','aletta elisabeth franke',NULL,NULL,NULL),(181064,'Engelbertus Leonardus de Bruijn','engelbertus leonardus de bruijn',NULL,NULL,NULL),(181065,'Sophia Maria Hoeks','sophia maria hoeks',NULL,NULL,NULL),(181066,'Franciscus Harman','franciscus harman',NULL,NULL,NULL),(181067,'Helena Catharina Rietstap','helena catharina rietstap',NULL,NULL,NULL),(181068,'Kremb','kremb',NULL,NULL,NULL),(181069,'Jacob Kremb','jacob kremb',NULL,NULL,NULL),(181070,'Maria Catharina Heijnen','maria catharina heijnen',NULL,NULL,NULL),(181071,'Maria Snijders','maria snijders',NULL,NULL,NULL),(181072,'Elizabeth Catharina Pijman','elizabeth catharina pijman',NULL,NULL,NULL),(181073,'Albert Simon van Tets','albert simon van tets',NULL,NULL,NULL),(181074,'Susanna Cornelia de Wijs','susanna cornelia de wijs',NULL,NULL,NULL),(181075,'Catharina Ludovica Starck','catharina ludovica starck',NULL,NULL,NULL),(181076,'Johanna Francina Stinis','johanna francina stinis',NULL,NULL,NULL),(181077,'Johanna Clasina van Bommel','johanna clasina van bommel',NULL,NULL,NULL),(181078,'Cris van Vliet','cris van vliet',NULL,NULL,NULL),(181079,'Willebrordus Franciscus Loventvos','willebrordus franciscus loventvos',NULL,NULL,NULL),(181080,'Anna Maria Ligtvoet','anna maria ligtvoet',NULL,NULL,NULL),(181081,'Spirius','spirius',NULL,NULL,NULL),(181082,'Jacomina Spirius','jacomina spirius',NULL,NULL,NULL),(181083,'Maria Theresia Favre','maria theresia favre',NULL,NULL,NULL),(181084,'Maria van der Bol','maria van der bol',NULL,NULL,NULL),(181085,'Martinus Hartwig','martinus hartwig',NULL,NULL,NULL),(181086,'Wilhelmina Maria Riko','wilhelmina maria riko',NULL,NULL,NULL),(181087,'Johanna Antonia van de Water','johanna antonia van de water',NULL,NULL,NULL),(181088,'Francina Noordam','francina noordam',NULL,NULL,NULL),(181089,'Margaretha Carolina Blok','margaretha carolina blok',NULL,NULL,NULL),(181090,'Abram van den Berg','abram van den berg',NULL,NULL,NULL),(181091,'Cornelis Jacobus Uyttenhout','cornelis jacobus uyttenhout',NULL,NULL,NULL),(181092,'Wijger','wijger',NULL,NULL,NULL),(181093,'Wijger Tichelaar','wijger tichelaar',NULL,NULL,NULL),(181094,'Petrus Antonius Joannes Mertens','petrus antonius joannes mertens',NULL,NULL,NULL),(181095,'Hendrik Heynen','hendrik heynen',NULL,NULL,NULL),(181096,'Schnabel','schnabel',NULL,NULL,NULL),(181097,'Christiaan Cornelis Willem Frederik Schnabel','christiaan cornelis willem frederik schnabel',NULL,NULL,NULL),(181098,'Johannes Cornelis de Zwart','johannes cornelis de zwart',NULL,NULL,NULL),(181099,'Pieter Jacobus Franciscus Caron','pieter jacobus franciscus caron',NULL,NULL,NULL),(181100,'Frederik Henderik Greb','frederik henderik greb',NULL,NULL,NULL),(181101,'Hendrikus Dols','hendrikus dols',NULL,NULL,NULL),(181102,'Pieter van der Straaten','pieter van der straaten',NULL,NULL,NULL),(181103,'Johann Jacob Seizinger','johann jacob seizinger',NULL,NULL,NULL),(181104,'Salomon Barend Mol','salomon barend mol',NULL,NULL,NULL),(181105,'Hartog van Emde','hartog van emde',NULL,NULL,NULL),(181106,'Harmannus Parré','harmannus parré',NULL,NULL,NULL),(181107,'Johannes Franke','johannes franke',NULL,NULL,NULL),(181108,'Robertus Franciscus Volckerick','robertus franciscus volckerick',NULL,NULL,NULL),(181109,'Cobus van Dijk','cobus van dijk',NULL,NULL,NULL),(181110,'Willem Geers','willem geers',NULL,NULL,NULL),(181111,'Frederic Sophie Guillaume Gautier','frederic sophie guillaume gautier',NULL,NULL,NULL),(181112,'Jan Willem Starink','jan willem starink',NULL,NULL,NULL),(181113,'Hendricus Johannes van den Broek','hendricus johannes van den broek',NULL,NULL,NULL),(181114,'Hendrik Stomp','hendrik stomp',NULL,NULL,NULL),(181115,'Toon Harmsen','toon harmsen',NULL,NULL,NULL),(181116,'Willem Petrus Terlaak','willem petrus terlaak',NULL,NULL,NULL),(181117,'Chanel','chanel',NULL,NULL,NULL),(181118,'François Auguste Chanel','françois auguste chanel',NULL,NULL,NULL),(181119,'Martinus de Bruyn','martinus de bruyn',NULL,NULL,NULL),(181120,'Valkis','valkis',NULL,NULL,NULL),(181121,'Peter Valkis','peter valkis',NULL,NULL,NULL),(181122,'Johannes Josephus Mertens','johannes josephus mertens',NULL,NULL,NULL),(181123,'Koekman','koekman',NULL,NULL,NULL),(181124,'Arnoldus Koekman','arnoldus koekman',NULL,NULL,NULL),(181125,'Leistikow','leistikow',NULL,NULL,NULL),(181126,'Cornelis Martinus Leistikow','cornelis martinus leistikow',NULL,NULL,NULL),(181127,'Johan Arnoldus Nicolaas Moorrees','johan arnoldus nicolaas moorrees',NULL,NULL,NULL),(181128,'Christiaan Schouten','christiaan schouten',NULL,NULL,NULL),(181129,'Jan de Bunje','jan de bunje',NULL,NULL,NULL),(181130,'Lambertus Waanders','lambertus waanders',NULL,NULL,NULL),(181131,'Willem Richel','willem richel',NULL,NULL,NULL),(181132,'Borgstein','borgstein',NULL,NULL,NULL),(181133,'Albertus Borgstein','albertus borgstein',NULL,NULL,NULL),(181134,'Fredrik Kiefmeijer','fredrik kiefmeijer',NULL,NULL,NULL),(181135,'Jakobus de Niet','jakobus de niet',NULL,NULL,NULL),(181136,'Samuel van Rijk','samuel van rijk',NULL,NULL,NULL),(181137,'Johan Willem Jung','johan willem jung',NULL,NULL,NULL),(181138,'Möllers','möllers',NULL,NULL,NULL),(181139,'Jacobus Möllers','jacobus möllers',NULL,NULL,NULL),(181140,'Jacob Trijssenaar','jacob trijssenaar',NULL,NULL,NULL),(181141,'Staallekker','staallekker',NULL,NULL,NULL),(181142,'Petrus Johannes Cornelis Staallekker','petrus johannes cornelis staallekker',NULL,NULL,NULL),(181143,'Gerardus Hermanus Voogd','gerardus hermanus voogd',NULL,NULL,NULL),(181144,'Leonardus Oorschot','leonardus oorschot',NULL,NULL,NULL),(181145,'Jacomina Catharina van der Heemst','jacomina catharina van der heemst',NULL,NULL,NULL),(181146,'Marie Francoise Josephine Hubertine Colson','marie francoise josephine hubertine colson',NULL,NULL,NULL),(181147,'Pieternella Jansen','pieternella jansen',NULL,NULL,NULL),(181148,'Elisabeth Cornelia Delia','elisabeth cornelia delia',NULL,NULL,NULL),(181149,'Josephus Arnoldus Theijse','josephus arnoldus theijse',NULL,NULL,NULL),(181150,'Gerrit Lalleman','gerrit lalleman',NULL,NULL,NULL),(181151,'Willem Walburg','willem walburg',NULL,NULL,NULL),(181152,'Frederik Johannes Warmenhoven','frederik johannes warmenhoven',NULL,NULL,NULL),(181153,'Wilhelmus Leonardus Johannes van Schoor','wilhelmus leonardus johannes van schoor',NULL,NULL,NULL),(181154,'Christiaan Hendricus Jacobus van de Wetering','christiaan hendricus jacobus van de wetering',NULL,NULL,NULL),(181155,'Dirkje Maaijen','dirkje maaijen',NULL,NULL,NULL),(181156,'Johannes Petrus Schoutens','johannes petrus schoutens',NULL,NULL,NULL),(181157,'Willem Frederik Karel Louwersheimer','willem frederik karel louwersheimer',NULL,NULL,NULL),(181158,'Hester Wolff','hester wolff',NULL,NULL,NULL),(181159,'Louisa Zwijs','louisa zwijs',NULL,NULL,NULL),(181160,'Joffers','joffers',NULL,NULL,NULL),(181161,'Aaltje Joffers','aaltje joffers',NULL,NULL,NULL),(181162,'Simon Snijder','simon snijder',NULL,NULL,NULL),(181163,'Jacobus de Veer','jacobus de veer',NULL,NULL,NULL),(181164,'Tostes','tostes',NULL,NULL,NULL),(181165,'Maria Tostes','maria tostes',NULL,NULL,NULL),(181166,'Maria Elisabeth Wilkens','maria elisabeth wilkens',NULL,NULL,NULL),(181167,'Johannes Mattheus Koenen','johannes mattheus koenen',NULL,NULL,NULL),(181168,'Willem van Kooten','willem van kooten',NULL,NULL,NULL),(181169,'Antonetta Reinarda van de Graaf','antonetta reinarda van de graaf',NULL,NULL,NULL),(181170,'Maria Anna Gerardina Molitor','maria anna gerardina molitor',NULL,NULL,NULL),(181171,'Maria Engelina Buijtendorp','maria engelina buijtendorp',NULL,NULL,NULL),(181172,'Zeelenberg','zeelenberg',NULL,NULL,NULL),(181173,'Anna Maria Zeelenberg','anna maria zeelenberg',NULL,NULL,NULL),(181174,'Jacobus Maria Hubertus Wilthagen','jacobus maria hubertus wilthagen',NULL,NULL,NULL),(181175,'Catharina Johanna de Rooij','catharina johanna de rooij',NULL,NULL,NULL),(181176,'Anthonie Hendrik van Stappershoef','anthonie hendrik van stappershoef',NULL,NULL,NULL),(181177,'Catharina van Lent','catharina van lent',NULL,NULL,NULL),(181178,'Heuvelen','heuvelen',NULL,NULL,NULL),(181179,'Barend van Heuvelen','barend van heuvelen',NULL,NULL,NULL),(181180,'Johanna Carolina Jorg','johanna carolina jorg',NULL,NULL,NULL),(181181,'Helena van Slogteren','helena van slogteren',NULL,NULL,NULL),(181182,'Justinus Innemee','justinus innemee',NULL,NULL,NULL),(181183,'Wilhelmina Carolina van Ravenstijn','wilhelmina carolina van ravenstijn',NULL,NULL,NULL),(181184,'Jacoba Croese','jacoba croese',NULL,NULL,NULL),(181185,'Johanna van der Meijde','johanna van der meijde',NULL,NULL,NULL),(181186,'Honarts','honarts',NULL,NULL,NULL),(181187,'Johanna Maria Honarts','johanna maria honarts',NULL,NULL,NULL),(181188,'Willem Frederik Biemond','willem frederik biemond',NULL,NULL,NULL),(181189,'Willem Julius Goffijn','willem julius goffijn',NULL,NULL,NULL),(181190,'Maria van Deursen','maria van deursen',NULL,NULL,NULL),(181191,'Maria Johanna Vierling','maria johanna vierling',NULL,NULL,NULL),(181192,'Pieter van der Klugt','pieter van der klugt',NULL,NULL,NULL),(181193,'Coenraad Cornelis Pieter Penders','coenraad cornelis pieter penders',NULL,NULL,NULL),(181194,'Dingena van Wouw','dingena van wouw',NULL,NULL,NULL),(181195,'Willem Hendrik Jacobus Heppener','willem hendrik jacobus heppener',NULL,NULL,NULL),(181196,'Gerardus Remmerswaal','gerardus remmerswaal',NULL,NULL,NULL),(181197,'Jan Barend Zuijderland','jan barend zuijderland',NULL,NULL,NULL),(181198,'Jacobus Hendricus Steffen','jacobus hendricus steffen',NULL,NULL,NULL),(181199,'Maria Hendrika Trompetje','maria hendrika trompetje',NULL,NULL,NULL),(181200,'Anna Maria Horstman','anna maria horstman',NULL,NULL,NULL),(181201,'Klara Maria Wouters','klara maria wouters',NULL,NULL,NULL),(181202,'Karel Johannes Baggerman','karel johannes baggerman',NULL,NULL,NULL),(181203,'Abraham Jacobus Kruis','abraham jacobus kruis',NULL,NULL,NULL),(181204,'Johanna Heister','johanna heister',NULL,NULL,NULL),(181205,'Constantina Anna Petronella Butzen','constantina anna petronella butzen',NULL,NULL,NULL),(181206,'Ciliakus','ciliakus',NULL,NULL,NULL),(181207,'Sara Ciliakus','sara ciliakus',NULL,NULL,NULL),(181208,'Hendrika Christina van Tour','hendrika christina van tour',NULL,NULL,NULL),(181209,'Theodorus Johannes Christiaan Eering','theodorus johannes christiaan eering',NULL,NULL,NULL),(181210,'Gottlieb Julius Ahn','gottlieb julius ahn',NULL,NULL,NULL),(181211,'Duizen','duizen',NULL,NULL,NULL),(181212,'Franciscus van Duizen','franciscus van duizen',NULL,NULL,NULL),(181213,'Hendrik Frederik Bresser','hendrik frederik bresser',NULL,NULL,NULL),(181214,'Paulus Henricus Oostdam','paulus henricus oostdam',NULL,NULL,NULL),(181215,'Gerardus Hendricus Dooremaal','gerardus hendricus dooremaal',NULL,NULL,NULL),(181216,'Louisa Agneta Maria Joanna Stijger','louisa agneta maria joanna stijger',NULL,NULL,NULL),(181217,'Anna Catharina Barta Wagner','anna catharina barta wagner',NULL,NULL,NULL),(181218,'Elisabeth Hendrika Hampsink','elisabeth hendrika hampsink',NULL,NULL,NULL),(181219,'Antonia Johanna van der Valk','antonia johanna van der valk',NULL,NULL,NULL),(181220,'Elisabeth Henriette Medenbach','elisabeth henriette medenbach',NULL,NULL,NULL),(181221,'Louisa Visser','louisa visser',NULL,NULL,NULL),(181222,'George Frederik Marinus Stein','george frederik marinus stein',NULL,NULL,NULL),(181223,'Willem Arnoldus Marda','willem arnoldus marda',NULL,NULL,NULL),(181224,'Lodewijk Karel Feltzer','lodewijk karel feltzer',NULL,NULL,NULL),(181225,'Wilhelmus Bartholomeus van Papendrecht','wilhelmus bartholomeus van papendrecht',NULL,NULL,NULL),(181226,'Andries Johannes Pfeiffer','andries johannes pfeiffer',NULL,NULL,NULL),(181227,'Maria Catharina van Vliet','maria catharina van vliet',NULL,NULL,NULL),(181228,'Gerrit Pieter de Groot','gerrit pieter de groot',NULL,NULL,NULL),(181229,'Elisabeth Dessaur','elisabeth dessaur',NULL,NULL,NULL),(181230,'Maria Margaretha Schuchmann','maria margaretha schuchmann',NULL,NULL,NULL),(181231,'Daniel Belinfante','daniel belinfante',NULL,NULL,NULL),(181232,'Martinus Perrison','martinus perrison',NULL,NULL,NULL),(181233,'Gerardus Middeldorp','gerardus middeldorp',NULL,NULL,NULL),(181234,'Franciscus Leenderd Beck','franciscus leenderd beck',NULL,NULL,NULL),(181235,'Theodora Maria Middeldorp','theodora maria middeldorp',NULL,NULL,NULL),(181236,'Hermanus Creman','hermanus creman',NULL,NULL,NULL),(181237,'Adriana Margaretha Miggels','adriana margaretha miggels',NULL,NULL,NULL),(181238,'Bartholomeus Franciscus Wilhelmus Bronkhorst','bartholomeus franciscus wilhelmus bronkhorst',NULL,NULL,NULL),(181239,'Anthonius Hubertus Matla','anthonius hubertus matla',NULL,NULL,NULL),(181240,'Jeannetta Carolina Roos','jeannetta carolina roos',NULL,NULL,NULL),(181241,'Maria Magdalena Buch','maria magdalena buch',NULL,NULL,NULL),(181242,'Jan de Nooij','jan de nooij',NULL,NULL,NULL),(181243,'Catharina Louisa Hoebert','catharina louisa hoebert',NULL,NULL,NULL),(181244,'Johannes Wiek','johannes wiek',NULL,NULL,NULL),(181245,'Jacomina Schoor','jacomina schoor',NULL,NULL,NULL),(181246,'Ida Johanna Elisabeth Berkhout','ida johanna elisabeth berkhout',NULL,NULL,NULL),(181247,'Franciscus Augustinus Hase','franciscus augustinus hase',NULL,NULL,NULL),(181248,'Alphonsus Maria Jacobus Boelen','alphonsus maria jacobus boelen',NULL,NULL,NULL),(181249,'Pieternella van der Splinter','pieternella van der splinter',NULL,NULL,NULL),(181250,'Anna Maria Rijnberg','anna maria rijnberg',NULL,NULL,NULL),(181251,'Alida Johanna Kok','alida johanna kok',NULL,NULL,NULL),(181252,'Elisabeth Paulina Rutten','elisabeth paulina rutten',NULL,NULL,NULL),(181253,'Antonie Oostdam','antonie oostdam',NULL,NULL,NULL),(181254,'Adrianus Johannes Beijerbergen van Henegouwen','adrianus johannes beijerbergen van henegouwen',NULL,NULL,NULL),(181255,'Ida Gezina Schuite','ida gezina schuite',NULL,NULL,NULL),(181256,'Maria van der Endt','maria van der endt',NULL,NULL,NULL),(181257,'Hermanus Wagner','hermanus wagner',NULL,NULL,NULL),(181258,'Sophia Heck','sophia heck',NULL,NULL,NULL),(181259,'Jean Henri Bisschop','jean henri bisschop',NULL,NULL,NULL),(181260,'Boekesteijn','boekesteijn',NULL,NULL,NULL),(181261,'Arie Boekesteijn','arie boekesteijn',NULL,NULL,NULL),(181262,'Etthade','etthade',NULL,NULL,NULL),(181263,'François Etthade Bowls','françois etthade bowls',NULL,NULL,NULL),(181264,'Engelina Sap','engelina sap',NULL,NULL,NULL),(181265,'Maria Johanna de Ruiter','maria johanna de ruiter',NULL,NULL,NULL),(181266,'Arnoldus Theunissen','arnoldus theunissen',NULL,NULL,NULL),(181267,'Maria Teljer','maria teljer',NULL,NULL,NULL),(181268,'Georgina Philippina Pfeiffer','georgina philippina pfeiffer',NULL,NULL,NULL),(181269,'Johanna Paulina Prinses','johanna paulina prinses',NULL,NULL,NULL),(181270,'Christiaan Carel Singers','christiaan carel singers',NULL,NULL,NULL),(181271,'Elisabeth Veldhorst','elisabeth veldhorst',NULL,NULL,NULL),(181272,'Adriana Johanna van Heijningen','adriana johanna van heijningen',NULL,NULL,NULL),(181273,'Engelbertus de Korver','engelbertus de korver',NULL,NULL,NULL),(181274,'Hendrika Helena Ravestijn','hendrika helena ravestijn',NULL,NULL,NULL),(181275,'Wilhelmus Pieter Lodewijk Hermanus van Evelinge','wilhelmus pieter lodewijk hermanus van evelinge',NULL,NULL,NULL),(181276,'Cornelia Dina Rijnberg','cornelia dina rijnberg',NULL,NULL,NULL),(181277,'Helena van der Linden','helena van der linden',NULL,NULL,NULL),(181278,'Philippus Hendricus Johannes Eerhard','philippus hendricus johannes eerhard',NULL,NULL,NULL),(181279,'Johanna Petronella de Graff','johanna petronella de graff',NULL,NULL,NULL),(181280,'Cornelia Maria Dina Hols','cornelia maria dina hols',NULL,NULL,NULL),(181281,'Godfried Ferdinand van Staveren','godfried ferdinand van staveren',NULL,NULL,NULL),(181282,'Jansje Bordewijk','jansje bordewijk',NULL,NULL,NULL),(181283,'Maria Josepha Groen','maria josepha groen',NULL,NULL,NULL),(181284,'Bassant','bassant',NULL,NULL,NULL),(181285,'Willem Gabriel Bassant','willem gabriel bassant',NULL,NULL,NULL),(181286,'Rijk Meinhardt','rijk meinhardt',NULL,NULL,NULL),(181287,'Betje Joël','betje joël',NULL,NULL,NULL),(181288,'Johanna Wilhelmina Blommers','johanna wilhelmina blommers',NULL,NULL,NULL),(181289,'Hubertus Gerardus Verheijs','hubertus gerardus verheijs',NULL,NULL,NULL),(181290,'Beijmerwerdt','beijmerwerdt',NULL,NULL,NULL),(181291,'Leenderd Andries van Beijmerwerdt','leenderd andries van beijmerwerdt',NULL,NULL,NULL),(181292,'Johannes Karel Rijke','johannes karel rijke',NULL,NULL,NULL),(181293,'Anne Johannes Bakker','anne johannes bakker',NULL,NULL,NULL),(181294,'Batje Noordam','batje noordam',NULL,NULL,NULL),(181295,'Johannes Hendrik de Raat','johannes hendrik de raat',NULL,NULL,NULL),(181296,'Antonie Martinus Perrenet','antonie martinus perrenet',NULL,NULL,NULL),(181297,'Johanna Geertruida Stark','johanna geertruida stark',NULL,NULL,NULL),(181298,'Willem Frederik Marris','willem frederik marris',NULL,NULL,NULL),(181299,'Wilhelmus Stephanus Zuijdwijk','wilhelmus stephanus zuijdwijk',NULL,NULL,NULL),(181300,'Cornelis Johannes Kuiper','cornelis johannes kuiper',NULL,NULL,NULL),(181301,'Anna Christina Verkijk','anna christina verkijk',NULL,NULL,NULL),(181302,'Cornelia Gerritsen','cornelia gerritsen',NULL,NULL,NULL),(181303,'Willem Jans','willem jans',NULL,NULL,NULL),(181304,'Lodewijk van der Wulp','lodewijk van der wulp',NULL,NULL,NULL),(181305,'Hendrika Johanna Lipsen','hendrika johanna lipsen',NULL,NULL,NULL),(181306,'Marinus Catharinus Galjaard','marinus catharinus galjaard',NULL,NULL,NULL),(181307,'Maria Parré','maria parré',NULL,NULL,NULL),(181308,'Petrus Laurens Suidgeest','petrus laurens suidgeest',NULL,NULL,NULL),(181309,'Wilhelmina Reuter','wilhelmina reuter',NULL,NULL,NULL),(181310,'Maria Anna Judick Faure Dankaerts','maria anna judick faure dankaerts',NULL,NULL,NULL),(181311,'Johannes Hijzelendoorn','johannes hijzelendoorn',NULL,NULL,NULL),(181312,'Petronella Jaarsveld','petronella jaarsveld',NULL,NULL,NULL),(181313,'Willemina Christina Marchal','willemina christina marchal',NULL,NULL,NULL),(181314,'Helena Johanna Maria Schippers','helena johanna maria schippers',NULL,NULL,NULL),(181315,'Johan Jacob Bodaan','johan jacob bodaan',NULL,NULL,NULL),(181316,'Anna Dorothea Smit','anna dorothea smit',NULL,NULL,NULL),(181317,'Cornelia Leich','cornelia leich',NULL,NULL,NULL),(181318,'Joannes Aloysius Alphonsus Soffinger','joannes aloysius alphonsus soffinger',NULL,NULL,NULL),(181319,'Lourens Sablerolle','lourens sablerolle',NULL,NULL,NULL),(181320,'Erpestein','erpestein',NULL,NULL,NULL),(181321,'Catharina Erpestein','catharina erpestein',NULL,NULL,NULL),(181322,'Joannes Antonie Tessier','joannes antonie tessier',NULL,NULL,NULL),(181323,'Wilhelmus Gijsen','wilhelmus gijsen',NULL,NULL,NULL),(181324,'Antonius Petrus Ludovicus Gijsen','antonius petrus ludovicus gijsen',NULL,NULL,NULL),(181325,'Anna Sophia Radoux','anna sophia radoux',NULL,NULL,NULL),(181326,'Carel Willem Luterus van Vliet','carel willem luterus van vliet',NULL,NULL,NULL),(181327,'Frederik Jacobus Soet','frederik jacobus soet',NULL,NULL,NULL),(181328,'Johanna Maria Marree','johanna maria marree',NULL,NULL,NULL),(181329,'Wilhelmus Heppener','wilhelmus heppener',NULL,NULL,NULL),(181330,'Cornelia Wilhelmina Jacoba van Rooijen','cornelia wilhelmina jacoba van rooijen',NULL,NULL,NULL),(181331,'Elisabeth Molier','elisabeth molier',NULL,NULL,NULL),(181332,'Leenderd Jacobus van der Steen','leenderd jacobus van der steen',NULL,NULL,NULL),(181333,'Martina Spaans','martina spaans',NULL,NULL,NULL),(181334,'Dirk Gerardus Meijer','dirk gerardus meijer',NULL,NULL,NULL),(181335,'Grietje Nolten','grietje nolten',NULL,NULL,NULL),(181336,'Jacob Jan Maurits van Oudheusden','jacob jan maurits van oudheusden',NULL,NULL,NULL),(181337,'Eugène Antoine Marie Gustave de Jagher','eugène antoine marie gustave de jagher',NULL,NULL,NULL),(181338,'Catharina Elisabeth Jongbloed','catharina elisabeth jongbloed',NULL,NULL,NULL),(181339,'Margaretha Kleijn','margaretha kleijn',NULL,NULL,NULL),(181340,'Daerden','daerden',NULL,NULL,NULL),(181341,'Johannes Daerden','johannes daerden',NULL,NULL,NULL),(181342,'Dhont','dhont',NULL,NULL,NULL),(181343,'Hendrik Dhont','hendrik dhont',NULL,NULL,NULL),(181344,'Dominicus Josephus Franciscus Nicolai','dominicus josephus franciscus nicolai',NULL,NULL,NULL),(181345,'Michel Alter','michel alter',NULL,NULL,NULL),(181346,'Maria Adriana Le Comte','maria adriana le comte',NULL,NULL,NULL),(181347,'Helena Clasina Catharina Voerman','helena clasina catharina voerman',NULL,NULL,NULL),(181348,'Catharina Craan','catharina craan',NULL,NULL,NULL),(181349,'Magdalena Johanna Cornelia','magdalena johanna cornelia',NULL,NULL,NULL),(181350,'Heunders','heunders',NULL,NULL,NULL),(181351,'Dirk Heunders','dirk heunders',NULL,NULL,NULL),(181352,'Henderik de Bruijn','henderik de bruijn',NULL,NULL,NULL),(181353,'Dirk van Heeswijk','dirk van heeswijk',NULL,NULL,NULL),(181354,'Henri Chaigneau','henri chaigneau',NULL,NULL,NULL),(181355,'William Archibald Johannes von Krippendorff','william archibald johannes von krippendorff',NULL,NULL,NULL),(181356,'Willem Frederik Huijser','willem frederik huijser',NULL,NULL,NULL),(181357,'Boxen','boxen',NULL,NULL,NULL),(181358,'Jan Boxen','jan boxen',NULL,NULL,NULL),(181359,'Willem de Roode','willem de roode',NULL,NULL,NULL),(181360,'Teunis Klinkert','teunis klinkert',NULL,NULL,NULL),(181361,'Johannes Jacobus Molier','johannes jacobus molier',NULL,NULL,NULL),(181362,'Philippus Leenderd Streeler','philippus leenderd streeler',NULL,NULL,NULL),(181363,'Everardus Kluver','everardus kluver',NULL,NULL,NULL),(181364,'Kastelijn','kastelijn',NULL,NULL,NULL),(181365,'Jan Kastelijn','jan kastelijn',NULL,NULL,NULL),(181366,'Hendrik Anthonij Boersbroek','hendrik anthonij boersbroek',NULL,NULL,NULL),(181367,'Jean Frédéric Arnold van Varseveld','jean frédéric arnold van varseveld',NULL,NULL,NULL),(181368,'Craner','craner',NULL,NULL,NULL),(181369,'Johannes Craner','johannes craner',NULL,NULL,NULL),(181370,'Johannes Theodorus Rustgemoet','johannes theodorus rustgemoet',NULL,NULL,NULL),(181371,'Johannes Petrus van Wijngaard','johannes petrus van wijngaard',NULL,NULL,NULL),(181372,'Boumen','boumen',NULL,NULL,NULL),(181373,'Henricus Boumen','henricus boumen',NULL,NULL,NULL),(181374,'Jacobus Visser','jacobus visser',NULL,NULL,NULL),(181375,'Jakob Verburg','jakob verburg',NULL,NULL,NULL),(181376,'Leonardus Beeloo','leonardus beeloo',NULL,NULL,NULL),(181377,'Joannes Petrus Simeon Bernard','joannes petrus simeon bernard',NULL,NULL,NULL),(181378,'Jogchem Johannes Bronsveld','jogchem johannes bronsveld',NULL,NULL,NULL),(181379,'Arie Teunis den Heijer','arie teunis den heijer',NULL,NULL,NULL),(181380,'Nicolaas Bagijn','nicolaas bagijn',NULL,NULL,NULL),(181381,'Antonie Christiaan Cornelis Berger','antonie christiaan cornelis berger',NULL,NULL,NULL),(181382,'Willem Johannes Groen','willem johannes groen',NULL,NULL,NULL),(181383,'Jacobus Carolus Nicolaas Kamers','jacobus carolus nicolaas kamers',NULL,NULL,NULL),(181384,'Jogchem Beekhuizen','jogchem beekhuizen',NULL,NULL,NULL),(181385,'Gerrit de Ruijter','gerrit de ruijter',NULL,NULL,NULL),(181386,'Jacobus Franciscus Magnus','jacobus franciscus magnus',NULL,NULL,NULL),(181387,'Hendrik Kuipers','hendrik kuipers',NULL,NULL,NULL),(181388,'Elisabeth Smids','elisabeth smids',NULL,NULL,NULL),(181389,'Johanna Margaretha Zwijnsbergen','johanna margaretha zwijnsbergen',NULL,NULL,NULL),(181390,'Gunsel','gunsel',NULL,NULL,NULL),(181391,'Elisabeth Catharina Gunsel','elisabeth catharina gunsel',NULL,NULL,NULL),(181392,'Hendrik Johannes Jacobus Ras','hendrik johannes jacobus ras',NULL,NULL,NULL),(181393,'Catharina Hanselaar','catharina hanselaar',NULL,NULL,NULL),(181394,'Martinus Bijloos','martinus bijloos',NULL,NULL,NULL),(181395,'Nicolaas Cornelis Battes','nicolaas cornelis battes',NULL,NULL,NULL),(181396,'Zanardi','zanardi',NULL,NULL,NULL),(181397,'Alida Zanardi','alida zanardi',NULL,NULL,NULL),(181398,'Johannes Lodewijk van Es','johannes lodewijk van es',NULL,NULL,NULL),(181399,'Carolus Conradus Josephus Vetter','carolus conradus josephus vetter',NULL,NULL,NULL),(181400,'Godefridus Hendricus Cornelis Govert van Andel','godefridus hendricus cornelis govert van andel',NULL,NULL,NULL),(181401,'Pieternella de Bruin','pieternella de bruin',NULL,NULL,NULL),(181402,'Alstje','alstje',NULL,NULL,NULL),(181403,'Alstje Joffers','alstje joffers',NULL,NULL,NULL),(181404,'Zwitsar','zwitsar',NULL,NULL,NULL),(181405,'Lodovicus Petrus Zwitsar','lodovicus petrus zwitsar',NULL,NULL,NULL),(181406,'Willem Frederik George van Gogh','willem frederik george van gogh',NULL,NULL,NULL),(181407,'Johannes Hendricus Mirande','johannes hendricus mirande',NULL,NULL,NULL),(181408,'Sjoukje Rinkes Feenstra','sjoukje rinkes feenstra',NULL,NULL,NULL),(181409,'Louisa Maria Voerman','louisa maria voerman',NULL,NULL,NULL),(181410,'Maria Catharina Bisschops','maria catharina bisschops',NULL,NULL,NULL),(181411,'Leonardus Cornelis Hazebroek','leonardus cornelis hazebroek',NULL,NULL,NULL),(181412,'Jonkheer Frederik Boudewijn Paul Forstner van Dambenoy','jonkheer frederik boudewijn paul forstner van dambenoy',NULL,NULL,NULL),(181413,'Johanna Lucretia Aleida Willer','johanna lucretia aleida willer',NULL,NULL,NULL),(181414,'Pieter Antonie Schudelaro','pieter antonie schudelaro',NULL,NULL,NULL),(181415,'Sara Theodora Braams','sara theodora braams',NULL,NULL,NULL),(181416,'Catharina Hendrina Elisabeth Bosman','catharina hendrina elisabeth bosman',NULL,NULL,NULL),(181417,'Christoffel Julius Hage','christoffel julius hage',NULL,NULL,NULL),(181418,'Willem Nanning','willem nanning',NULL,NULL,NULL),(181419,'Roosje Elias','roosje elias',NULL,NULL,NULL),(181420,'Petrus Johannes Jacobus Mesker','petrus johannes jacobus mesker',NULL,NULL,NULL),(181421,'Wilhelmus Jaques Brog','wilhelmus jaques brog',NULL,NULL,NULL),(181422,'Petrus Paulus van der Leeuw','petrus paulus van der leeuw',NULL,NULL,NULL),(181423,'Antonie Göbel','antonie göbel',NULL,NULL,NULL),(181424,'Willem Carel Frederik Mallee','willem carel frederik mallee',NULL,NULL,NULL),(181425,'Francina van der Spek','francina van der spek',NULL,NULL,NULL),(181426,'Hendrik Johannes Ravestein','hendrik johannes ravestein',NULL,NULL,NULL),(181427,'Johanna Cornelia Riep','johanna cornelia riep',NULL,NULL,NULL),(181428,'Alexander Wilhelmus Dum','alexander wilhelmus dum',NULL,NULL,NULL),(181429,'Barbara Jacoba Leijendekkers','barbara jacoba leijendekkers',NULL,NULL,NULL),(181430,'Giesselbach','giesselbach',NULL,NULL,NULL),(181431,'Wilhelmina Frederika Giesselbach','wilhelmina frederika giesselbach',NULL,NULL,NULL),(181432,'Henriette Caroline Fredrika Scheffel','henriette caroline fredrika scheffel',NULL,NULL,NULL),(181433,'Anna Margaretha Verblaauw','anna margaretha verblaauw',NULL,NULL,NULL),(181434,'Geertrudis Johanna Vosman','geertrudis johanna vosman',NULL,NULL,NULL),(181435,'Johanna Maria Godefroij','johanna maria godefroij',NULL,NULL,NULL),(181436,'Christina Johanna van Dijk','christina johanna van dijk',NULL,NULL,NULL),(181437,'Kubbenga','kubbenga',NULL,NULL,NULL),(181438,'Sophia Maria Louisa Kubbenga','sophia maria louisa kubbenga',NULL,NULL,NULL),(181439,'Maria Manschot','maria manschot',NULL,NULL,NULL),(181440,'Theodorus van der Kleij','theodorus van der kleij',NULL,NULL,NULL),(181441,'Martinus Bolten','martinus bolten',NULL,NULL,NULL),(181442,'Jacob Lambert van der Smissen','jacob lambert van der smissen',NULL,NULL,NULL),(181443,'Cornelis Gerardus Johannes Kerlen','cornelis gerardus johannes kerlen',NULL,NULL,NULL),(181444,'Johannes Hermanus Bloemink','johannes hermanus bloemink',NULL,NULL,NULL),(181445,'Pidoux','pidoux',NULL,NULL,NULL),(181446,'Marianne Salomé Pidoux','marianne salomé pidoux',NULL,NULL,NULL),(181447,'David Haring','david haring',NULL,NULL,NULL),(181448,'Gerardina Johanna Vintges','gerardina johanna vintges',NULL,NULL,NULL),(181449,'Clara van Emden','clara van emden',NULL,NULL,NULL),(181450,'Philippus Antonius Vincentius Donninger','philippus antonius vincentius donninger',NULL,NULL,NULL),(181451,'Bernardus Johannes Leonardus Hageraats','bernardus johannes leonardus hageraats',NULL,NULL,NULL),(181452,'Barendina van der Leeuw','barendina van der leeuw',NULL,NULL,NULL),(181453,'Maria Ligtvoet','maria ligtvoet',NULL,NULL,NULL),(181454,'Weijnantz','weijnantz',NULL,NULL,NULL),(181455,'Joseph Jan Weijnantz','joseph jan weijnantz',NULL,NULL,NULL),(181456,'Geertrui Blom','geertrui blom',NULL,NULL,NULL),(181457,'Johanna Wilhelmina Constantinus','johanna wilhelmina constantinus',NULL,NULL,NULL),(181458,'Mathilda Keijzer','mathilda keijzer',NULL,NULL,NULL),(181459,'Hugo Leenderd van der Hout','hugo leenderd van der hout',NULL,NULL,NULL),(181460,'Adrianus Cornelis Olierook','adrianus cornelis olierook',NULL,NULL,NULL),(181461,'Maurits Belinfante','maurits belinfante',NULL,NULL,NULL),(181462,'Johanna Leonora Hartt','johanna leonora hartt',NULL,NULL,NULL),(181463,'Adriana Hooft','adriana hooft',NULL,NULL,NULL),(181464,'Franciscus Marinus Hanekam','franciscus marinus hanekam',NULL,NULL,NULL),(181465,'Klaas Pander','klaas pander',NULL,NULL,NULL),(181466,'Pieter Willem Johannes Storm','pieter willem johannes storm',NULL,NULL,NULL),(181467,'Philippus Pico','philippus pico',NULL,NULL,NULL),(181468,'Ferares','ferares',NULL,NULL,NULL),(181469,'Sara Ferares','sara ferares',NULL,NULL,NULL),(181470,'Johannes Theodorus Lutzwig van Heijningen','johannes theodorus lutzwig van heijningen',NULL,NULL,NULL),(181471,'Franciscus Johannes Pieterse','franciscus johannes pieterse',NULL,NULL,NULL),(181472,'Alida van der Wiele','alida van der wiele',NULL,NULL,NULL),(181473,'Michiel Adrianus de Jager','michiel adrianus de jager',NULL,NULL,NULL),(181474,'Maria Agnes Kusters','maria agnes kusters',NULL,NULL,NULL),(181475,'Cornelis Johannes Overduin','cornelis johannes overduin',NULL,NULL,NULL),(181476,'Pieter Hazeboom','pieter hazeboom',NULL,NULL,NULL),(181477,'Maurits Max','maurits max',NULL,NULL,NULL),(181478,'Zeijser','zeijser',NULL,NULL,NULL),(181479,'Elisabeth Zeijser','elisabeth zeijser',NULL,NULL,NULL),(181480,'Catharina Tuis','catharina tuis',NULL,NULL,NULL),(181481,'Maria Batz','maria batz',NULL,NULL,NULL),(181482,'Baaiens','baaiens',NULL,NULL,NULL),(181483,'Helena Baaiens','helena baaiens',NULL,NULL,NULL),(181484,'Jacobus Mattheus van den Berg','jacobus mattheus van den berg',NULL,NULL,NULL),(181485,'Cornelia Johanna van Alphen','cornelia johanna van alphen',NULL,NULL,NULL),(181486,'Breedvelt','breedvelt',NULL,NULL,NULL),(181487,'Johanna Breedvelt','johanna breedvelt',NULL,NULL,NULL),(181488,'Bartholomeus van Bockhoven','bartholomeus van bockhoven',NULL,NULL,NULL),(181489,'Johanna Rosalia Lohoff','johanna rosalia lohoff',NULL,NULL,NULL),(181490,'Jean Joseph Doyen','jean joseph doyen',NULL,NULL,NULL),(181491,'Hendrika van Eeusom','hendrika van eeusom',NULL,NULL,NULL),(181492,'Jacob Lever','jacob lever',NULL,NULL,NULL),(181493,'Henriette Alexandrine Gerardine Hooft Graafland','henriette alexandrine gerardine hooft graafland',NULL,NULL,NULL),(181494,'Gijsbertus Feltzer','gijsbertus feltzer',NULL,NULL,NULL),(181495,'Cornelia Magdalena Bourquin','cornelia magdalena bourquin',NULL,NULL,NULL),(181496,'Pieternella Cornelia Weijtze','pieternella cornelia weijtze',NULL,NULL,NULL),(181497,'Gerardus Wilhelmus Hendricus Schreij','gerardus wilhelmus hendricus schreij',NULL,NULL,NULL),(181498,'Johannes Martinus Hendrik Karel van Wees','johannes martinus hendrik karel van wees',NULL,NULL,NULL),(181499,'Franciscus Schouten','franciscus schouten',NULL,NULL,NULL),(181500,'Jacobus Satter','jacobus satter',NULL,NULL,NULL),(181501,'Maria Elisabeth Wassenburg','maria elisabeth wassenburg',NULL,NULL,NULL),(181502,'Pieternella Kockx','pieternella kockx',NULL,NULL,NULL),(181503,'Johann Albertus Kop','johann albertus kop',NULL,NULL,NULL),(181504,'Petrus Franciscus Gordijn','petrus franciscus gordijn',NULL,NULL,NULL),(181505,'Caspar Nicolaas Huijgens','caspar nicolaas huijgens',NULL,NULL,NULL),(181506,'Elisabeth Maria van der Doorn','elisabeth maria van der doorn',NULL,NULL,NULL),(181507,'Geertje Abbring','geertje abbring',NULL,NULL,NULL),(181508,'Alida van Leeuwaarden','alida van leeuwaarden',NULL,NULL,NULL),(181509,'Elisabeth Maria Vogelezang','elisabeth maria vogelezang',NULL,NULL,NULL),(181510,'Sophia Christina Cornelder','sophia christina cornelder',NULL,NULL,NULL),(181511,'Johanna Elisabeth Fellendans','johanna elisabeth fellendans',NULL,NULL,NULL),(181512,'Jakob Mulder','jakob mulder',NULL,NULL,NULL),(181513,'Helena van As','helena van as',NULL,NULL,NULL),(181514,'Elisabeth Segboer','elisabeth segboer',NULL,NULL,NULL),(181515,'Richard Cox','richard cox',NULL,NULL,NULL),(181516,'Paalick','paalick',NULL,NULL,NULL),(181517,'Petronella Geertruida Paalick','petronella geertruida paalick',NULL,NULL,NULL),(181518,'Lodewijk George de Graaf','lodewijk george de graaf',NULL,NULL,NULL),(181519,'Johanna Jacoba van Delft','johanna jacoba van delft',NULL,NULL,NULL),(181520,'Antonia Jansen','antonia jansen',NULL,NULL,NULL),(181521,'Christiaan Johannes Gijsbertus van Hees','christiaan johannes gijsbertus van hees',NULL,NULL,NULL),(181522,'Johanna Gerritse','johanna gerritse',NULL,NULL,NULL),(181523,'Petrus Johannes Houniet','petrus johannes houniet',NULL,NULL,NULL),(181524,'Willemine Cornelia Dedel','willemine cornelia dedel',NULL,NULL,NULL),(181525,'Wilhelmus Johannes Adam','wilhelmus johannes adam',NULL,NULL,NULL),(181526,'Hermanus Lemmerman','hermanus lemmerman',NULL,NULL,NULL),(181527,'Johanna Jacoba Lolleman','johanna jacoba lolleman',NULL,NULL,NULL),(181528,'Frederik Bernardus Kools','frederik bernardus kools',NULL,NULL,NULL),(181529,'Elisabeth Antonia Annetta Bakker','elisabeth antonia annetta bakker',NULL,NULL,NULL),(181530,'Leenderd Manschot','leenderd manschot',NULL,NULL,NULL),(181531,'Petrus Paulus Wemmers','petrus paulus wemmers',NULL,NULL,NULL),(181532,'Johanna Wilhelmina Cornelia Turnbull','johanna wilhelmina cornelia turnbull',NULL,NULL,NULL),(181533,'Wilhelmina Maria Schravenhoek','wilhelmina maria schravenhoek',NULL,NULL,NULL),(181534,'Maarten Roeleveld','maarten roeleveld',NULL,NULL,NULL),(181535,'Stegmann','stegmann',NULL,NULL,NULL),(181536,'Johan Friederich Daniel Stegmann','johan friederich daniel stegmann',NULL,NULL,NULL),(181537,'Johanna Fransdonk','johanna fransdonk',NULL,NULL,NULL),(181538,'Nicolaas Pieter Addink','nicolaas pieter addink',NULL,NULL,NULL),(181539,'Wilhelmina Charlotta de Bruijn','wilhelmina charlotta de bruijn',NULL,NULL,NULL),(181540,'Johanna Margaretha Stuiver','johanna margaretha stuiver',NULL,NULL,NULL),(181541,'Johanna van der Ros','johanna van der ros',NULL,NULL,NULL),(181542,'Adriana Christina Keijzer','adriana christina keijzer',NULL,NULL,NULL),(181543,'Wilhelmina de Graaf','wilhelmina de graaf',NULL,NULL,NULL),(181544,'Antonie Franciscus Pieck','antonie franciscus pieck',NULL,NULL,NULL),(181545,'Elisabeth van Heusden','elisabeth van heusden',NULL,NULL,NULL),(181546,'Adam Velders','adam velders',NULL,NULL,NULL),(181547,'Wolter Hendrik Hofstede','wolter hendrik hofstede',NULL,NULL,NULL),(181548,'Johannes Gerardus Gimberg','johannes gerardus gimberg',NULL,NULL,NULL),(181549,'Maria Jeannetta Danner','maria jeannetta danner',NULL,NULL,NULL),(181550,'Carolina Verwoert','carolina verwoert',NULL,NULL,NULL),(181551,'Lubertus Lever','lubertus lever',NULL,NULL,NULL),(181552,'Mr. Lodewijk Asser','mr. lodewijk asser',NULL,NULL,NULL),(181553,'Jacobus Albertus van de Locht','jacobus albertus van de locht',NULL,NULL,NULL),(181554,'Henri Johannes Koenen','henri johannes koenen',NULL,NULL,NULL),(181555,'Margaretha Johanna Born','margaretha johanna born',NULL,NULL,NULL),(181556,'Neederpelt','neederpelt',NULL,NULL,NULL),(181557,'Cornelia Maria Neederpelt','cornelia maria neederpelt',NULL,NULL,NULL),(181558,'Nathan Salomon van Praag','nathan salomon van praag',NULL,NULL,NULL),(181559,'Jean Alexandre','jean alexandre',NULL,NULL,NULL),(181560,'Johan Christiaan Heeneman','johan christiaan heeneman',NULL,NULL,NULL),(181561,'Engbert Keen','engbert keen',NULL,NULL,NULL),(181562,'Arend Mos','arend mos',NULL,NULL,NULL),(181563,'Arie de Bruin','arie de bruin',NULL,NULL,NULL),(181564,'Johannes Hus','johannes hus',NULL,NULL,NULL),(181565,'Dominicus Dijkhuizen','dominicus dijkhuizen',NULL,NULL,NULL),(181566,'Hillegers','hillegers',NULL,NULL,NULL),(181567,'Pieter Hillegers','pieter hillegers',NULL,NULL,NULL),(181568,'Krijn Vrolijk','krijn vrolijk',NULL,NULL,NULL),(181569,'Hendrik Westerduijn','hendrik westerduijn',NULL,NULL,NULL),(181570,'Johan Melchior Bertram','johan melchior bertram',NULL,NULL,NULL),(181571,'Schwan','schwan',NULL,NULL,NULL),(181572,'Wilhelmus Johannes Hubertus Schwan','wilhelmus johannes hubertus schwan',NULL,NULL,NULL),(181573,'Mattheus Johannes Leonardus van der Kuijp','mattheus johannes leonardus van der kuijp',NULL,NULL,NULL),(181574,'Garige','garige',NULL,NULL,NULL),(181575,'Louis Garige','louis garige',NULL,NULL,NULL),(181576,'Fredrik Luther','fredrik luther',NULL,NULL,NULL),(181577,'Ary de Niet','ary de niet',NULL,NULL,NULL),(181578,'Martinus van der Valk','martinus van der valk',NULL,NULL,NULL),(181579,'Bonsen','bonsen',NULL,NULL,NULL),(181580,'Joannes Theodorus Bonsen','joannes theodorus bonsen',NULL,NULL,NULL),(181581,'Nicolaas Coene','nicolaas coene',NULL,NULL,NULL),(181582,'Mair','mair',NULL,NULL,NULL),(181583,'Jacob le Mair','jacob le mair',NULL,NULL,NULL),(181584,'Bartholomeus Antonius Jacobus Simonis','bartholomeus antonius jacobus simonis',NULL,NULL,NULL),(181585,'Wilhelmus de Ridder','wilhelmus de ridder',NULL,NULL,NULL),(181586,'Hendrik Klinkert','hendrik klinkert',NULL,NULL,NULL),(181587,'Willem Pfeiffer','willem pfeiffer',NULL,NULL,NULL),(181588,'Rockus','rockus',NULL,NULL,NULL),(181589,'Adrianus Rockus','adrianus rockus',NULL,NULL,NULL),(181590,'Petrus Johannes van Hagen','petrus johannes van hagen',NULL,NULL,NULL),(181591,'Jan Fredrik Laurens Goltermans','jan fredrik laurens goltermans',NULL,NULL,NULL),(181592,'Cornelis Leonardus Moonen','cornelis leonardus moonen',NULL,NULL,NULL),(181593,'Johan Hendrik Schreuder','johan hendrik schreuder',NULL,NULL,NULL),(181594,'Kasper Schraage','kasper schraage',NULL,NULL,NULL),(181595,'Johannes Sluijmer','johannes sluijmer',NULL,NULL,NULL),(181596,'Wilhelm Leenderd van der Laan','wilhelm leenderd van der laan',NULL,NULL,NULL),(181597,'Johannes Christoffel Heessels','johannes christoffel heessels',NULL,NULL,NULL),(181598,'Franciscus de Goijer','franciscus de goijer',NULL,NULL,NULL),(181599,'Willlem','willlem',NULL,NULL,NULL),(181600,'Willlem George Frederik Bosman','willlem george frederik bosman',NULL,NULL,NULL),(181601,'Johanna Elisabeth Koch','johanna elisabeth koch',NULL,NULL,NULL),(181602,'Simon van der Valk','simon van der valk',NULL,NULL,NULL),(181603,'Maria Bakhuijsen','maria bakhuijsen',NULL,NULL,NULL),(181604,'Gerardus Johannes van der Kuijlen','gerardus johannes van der kuijlen',NULL,NULL,NULL),(181605,'Coenraad Lodewijk Garos','coenraad lodewijk garos',NULL,NULL,NULL),(181606,'Arie Krijn den Heijer','arie krijn den heijer',NULL,NULL,NULL),(181607,'Johannes Meijman','johannes meijman',NULL,NULL,NULL),(181608,'Adriana van Daalen','adriana van daalen',NULL,NULL,NULL),(181609,'Engelina van Loo','engelina van loo',NULL,NULL,NULL),(181610,'Gotfried Wilhelm Contze','gotfried wilhelm contze',NULL,NULL,NULL),(181611,'Swaantje van Valkenburg','swaantje van valkenburg',NULL,NULL,NULL),(181612,'Gerarda Francina Wellinghoff','gerarda francina wellinghoff',NULL,NULL,NULL),(181613,'Bernardus Vogelwede','bernardus vogelwede',NULL,NULL,NULL),(181614,'Naatje Boas','naatje boas',NULL,NULL,NULL),(181615,'Nicolaas Cornelis Zijdenbos','nicolaas cornelis zijdenbos',NULL,NULL,NULL),(181616,'Joseph Johannes Barbier','joseph johannes barbier',NULL,NULL,NULL),(181617,'Jacobus Cedee','jacobus cedee',NULL,NULL,NULL),(181618,'Elisabeth Batz','elisabeth batz',NULL,NULL,NULL),(181619,'Tasseel','tasseel',NULL,NULL,NULL),(181620,'Joanna Tasseel','joanna tasseel',NULL,NULL,NULL),(181621,'Claartje Amselhoven','claartje amselhoven',NULL,NULL,NULL),(181622,'Jonkheer Anthony Cornelis Twent','jonkheer anthony cornelis twent',NULL,NULL,NULL),(181623,'Dina van Santen','dina van santen',NULL,NULL,NULL),(181624,'Anna Hammerstein','anna hammerstein',NULL,NULL,NULL),(181625,'Jannetje van der Smal','jannetje van der smal',NULL,NULL,NULL),(181626,'Johanna Catharina Cornelia Peletier','johanna catharina cornelia peletier',NULL,NULL,NULL),(181627,'Leenderd Bronsveld','leenderd bronsveld',NULL,NULL,NULL),(181628,'Venneka','venneka',NULL,NULL,NULL),(181629,'Jannetje Venneka','jannetje venneka',NULL,NULL,NULL),(181630,'Wouter Adrianus de Gelder','wouter adrianus de gelder',NULL,NULL,NULL),(181631,'Mietje Voerman','mietje voerman',NULL,NULL,NULL),(181632,'Geertruida van Veen','geertruida van veen',NULL,NULL,NULL),(181633,'Maria Johanna Comijn','maria johanna comijn',NULL,NULL,NULL),(181634,'Duijzer','duijzer',NULL,NULL,NULL),(181635,'Geertruij Duijzer','geertruij duijzer',NULL,NULL,NULL),(181636,'Arie Hazebroek','arie hazebroek',NULL,NULL,NULL),(181637,'Anna Catharina Dijs','anna catharina dijs',NULL,NULL,NULL),(181638,'Margaretha Adriana van den Braak','margaretha adriana van den braak',NULL,NULL,NULL),(181639,'Jacoba Johanna Henriette Beurskens','jacoba johanna henriette beurskens',NULL,NULL,NULL),(181640,'Elisabeth Catharina van der Burg','elisabeth catharina van der burg',NULL,NULL,NULL),(181641,'Eva Kuipers','eva kuipers',NULL,NULL,NULL),(181642,'Margaretha Stuart','margaretha stuart',NULL,NULL,NULL),(181643,'Hubertus Gerardus Meershoek','hubertus gerardus meershoek',NULL,NULL,NULL),(181644,'Willem Hendrik Paul Peters','willem hendrik paul peters',NULL,NULL,NULL),(181645,'Wilhelmina Dorothea Comijn','wilhelmina dorothea comijn',NULL,NULL,NULL),(181646,'Karel Frederik Geerke','karel frederik geerke',NULL,NULL,NULL),(181647,'Emelia Eusebia Paulina Ahrens','emelia eusebia paulina ahrens',NULL,NULL,NULL),(181648,'Ludwig August Eberhard Voss','ludwig august eberhard voss',NULL,NULL,NULL),(181649,'Arnold van Wijtvliet','arnold van wijtvliet',NULL,NULL,NULL),(181650,'Hestra','hestra',NULL,NULL,NULL),(181651,'Hestra Maria Cornelia Straman','hestra maria cornelia straman',NULL,NULL,NULL),(181652,'Wilhelmina Christina Schinkel','wilhelmina christina schinkel',NULL,NULL,NULL),(181653,'Antonie Diderik Jansen','antonie diderik jansen',NULL,NULL,NULL),(181654,'Franciscus Klompé','franciscus klompé',NULL,NULL,NULL),(181655,'Antonius Coelen','antonius coelen',NULL,NULL,NULL),(181656,'Wilhelmina Amalie de Vries','wilhelmina amalie de vries',NULL,NULL,NULL),(181657,'Johanna Catharina van Brink','johanna catharina van brink',NULL,NULL,NULL),(181658,'Outmans','outmans',NULL,NULL,NULL),(181659,'Jannetje Outmans','jannetje outmans',NULL,NULL,NULL),(181660,'Pieter Buis','pieter buis',NULL,NULL,NULL),(181661,'Karel Johannes Koel','karel johannes koel',NULL,NULL,NULL),(181662,'Vernouw','vernouw',NULL,NULL,NULL),(181663,'Hendrina Vernouw','hendrina vernouw',NULL,NULL,NULL),(181664,'Mr. Hugo Gevers','mr. hugo gevers',NULL,NULL,NULL),(181665,'Anna Frederika van der Hoek','anna frederika van der hoek',NULL,NULL,NULL),(181666,'Soesman Kloot','soesman kloot',NULL,NULL,NULL),(181667,'Anthony Beijen','anthony beijen',NULL,NULL,NULL),(181668,'Wilhelmus Smit','wilhelmus smit',NULL,NULL,NULL),(181669,'Catharina Elisabeth Schillet','catharina elisabeth schillet',NULL,NULL,NULL),(181670,'Maria Barbara Cornelia Meijer','maria barbara cornelia meijer',NULL,NULL,NULL),(181671,'Lena van der Wallen','lena van der wallen',NULL,NULL,NULL),(181672,'Pieternella Spaans','pieternella spaans',NULL,NULL,NULL),(181673,'Magdalena Cornelia Vermeer','magdalena cornelia vermeer',NULL,NULL,NULL),(181674,'Cornelia Wilhelmina de Graaff','cornelia wilhelmina de graaff',NULL,NULL,NULL),(181675,'Karel Eduard van Rijsinge','karel eduard van rijsinge',NULL,NULL,NULL),(181676,'Johanna Wilhelmina Lidia Leschot','johanna wilhelmina lidia leschot',NULL,NULL,NULL),(181677,'Ponger','ponger',NULL,NULL,NULL),(181678,'Anna Elisabet Ponger','anna elisabet ponger',NULL,NULL,NULL),(181679,'Wilhelmina Antonia Begelinger','wilhelmina antonia begelinger',NULL,NULL,NULL),(181680,'Johanna Frederika Christina Wijs','johanna frederika christina wijs',NULL,NULL,NULL),(181681,'Hulstijn','hulstijn',NULL,NULL,NULL),(181682,'Johanna Hulstijn','johanna hulstijn',NULL,NULL,NULL),(181683,'Clasina van Velzen','clasina van velzen',NULL,NULL,NULL),(181684,'Everdina Johanna de Gee','everdina johanna de gee',NULL,NULL,NULL),(181685,'Jantje Schook','jantje schook',NULL,NULL,NULL),(181686,'Johannes Antonie Boom','johannes antonie boom',NULL,NULL,NULL),(181687,'Pieter Jacobus Galjaard','pieter jacobus galjaard',NULL,NULL,NULL),(181688,'Johannes Hefftij','johannes hefftij',NULL,NULL,NULL),(181689,'Jacobus Johannes Hagendoorn','jacobus johannes hagendoorn',NULL,NULL,NULL),(181690,'Pierre Henrij Doorschodt','pierre henrij doorschodt',NULL,NULL,NULL),(181691,'Menolphus','menolphus',NULL,NULL,NULL),(181692,'Beensman','beensman',NULL,NULL,NULL),(181693,'Jan Menolphus Beensman','jan menolphus beensman',NULL,NULL,NULL),(181694,'Teuntje Wiemans','teuntje wiemans',NULL,NULL,NULL),(181695,'Wilhelmus Marinus Graven','wilhelmus marinus graven',NULL,NULL,NULL),(181696,'Megtilda','megtilda',NULL,NULL,NULL),(181697,'Megtilda Driezen','megtilda driezen',NULL,NULL,NULL),(181698,'Samuel Wijl','samuel wijl',NULL,NULL,NULL),(181699,'Wilhelmina Johanna Maria Susanna Battes','wilhelmina johanna maria susanna battes',NULL,NULL,NULL),(181700,'Johan Christoffel Judé','johan christoffel judé',NULL,NULL,NULL),(181701,'Hermanus Nelck','hermanus nelck',NULL,NULL,NULL),(181702,'Johanna van der Loos','johanna van der loos',NULL,NULL,NULL),(181703,'Cornelia van der Woert','cornelia van der woert',NULL,NULL,NULL),(181704,'Anna van Bregt','anna van bregt',NULL,NULL,NULL),(181705,'Petrus Hubertus Stutterheim','petrus hubertus stutterheim',NULL,NULL,NULL),(181706,'Bregje Kuit','bregje kuit',NULL,NULL,NULL),(181707,'Maria Suermond','maria suermond',NULL,NULL,NULL),(181708,'Maria Catharina Häger','maria catharina häger',NULL,NULL,NULL),(181709,'Cornelia Pieternella van den Berg','cornelia pieternella van den berg',NULL,NULL,NULL),(181710,'Louise Mauritia Maria Werdie','louise mauritia maria werdie',NULL,NULL,NULL),(181711,'Adrianus le Maitre','adrianus le maitre',NULL,NULL,NULL),(181712,'Leonardus Jacobus Hendrikus Bauer','leonardus jacobus hendrikus bauer',NULL,NULL,NULL),(181713,'Margaretha Judels','margaretha judels',NULL,NULL,NULL),(181714,'Maria Pelsers','maria pelsers',NULL,NULL,NULL),(181715,'Willem Frederik Nicolaas Albert Peletier','willem frederik nicolaas albert peletier',NULL,NULL,NULL),(181716,'Chieltje den Heijer','chieltje den heijer',NULL,NULL,NULL),(181717,'Wilhelmina Elisabeth Rietstap','wilhelmina elisabeth rietstap',NULL,NULL,NULL),(181718,'Hendrika van der Veen','hendrika van der veen',NULL,NULL,NULL),(181719,'Willemina Stuifzand','willemina stuifzand',NULL,NULL,NULL),(181720,'Elisabeth Berenger','elisabeth berenger',NULL,NULL,NULL),(181721,'Johannes Fredrik Dohna','johannes fredrik dohna',NULL,NULL,NULL),(181722,'Clarenburg','clarenburg',NULL,NULL,NULL),(181723,'Saartje Clarenburg','saartje clarenburg',NULL,NULL,NULL),(181724,'Teuna Hendrika Spinhoven','teuna hendrika spinhoven',NULL,NULL,NULL),(181725,'Arie Oorschot','arie oorschot',NULL,NULL,NULL),(181726,'Pieter Teeckelenburgh','pieter teeckelenburgh',NULL,NULL,NULL),(181727,'Maria Clasina Fraterman','maria clasina fraterman',NULL,NULL,NULL),(181728,'Johannes Hendrik Christiaan Smolders','johannes hendrik christiaan smolders',NULL,NULL,NULL),(181729,'Abraham Johannes Cornelis van der Linde','abraham johannes cornelis van der linde',NULL,NULL,NULL),(181730,'Martinus Tuijt','martinus tuijt',NULL,NULL,NULL),(181731,'Egijdij','egijdij',NULL,NULL,NULL),(181732,'Josephus Johannes Baptist Egijdij','josephus johannes baptist egijdij',NULL,NULL,NULL),(181733,'Joanna Petronella Sanders van Well','joanna petronella sanders van well',NULL,NULL,NULL),(181734,'Johanna Mondina Koppenaal','johanna mondina koppenaal',NULL,NULL,NULL),(181735,'Helena Vest','helena vest',NULL,NULL,NULL),(181736,'Johanna Cornelia Consul','johanna cornelia consul',NULL,NULL,NULL),(181737,'Alida Hendrika van Veen','alida hendrika van veen',NULL,NULL,NULL),(181738,'Johanna Cornelia van Loon','johanna cornelia van loon',NULL,NULL,NULL),(181739,'Paulina Cornelia Johanna de Meulder','paulina cornelia johanna de meulder',NULL,NULL,NULL),(181740,'Hendricus Petrus van Koningsbruggen','hendricus petrus van koningsbruggen',NULL,NULL,NULL),(181741,'Villeneuwe','villeneuwe',NULL,NULL,NULL),(181742,'Maria Hubertina de Villeneuwe','maria hubertina de villeneuwe',NULL,NULL,NULL),(181743,'Cornelis Muiselaar','cornelis muiselaar',NULL,NULL,NULL),(181744,'Johanna van Herwaarde','johanna van herwaarde',NULL,NULL,NULL),(181745,'Willem Koegler','willem koegler',NULL,NULL,NULL),(181746,'Wilhelmina Sijfers','wilhelmina sijfers',NULL,NULL,NULL),(181747,'Maria Jacoba Catharina','maria jacoba catharina',NULL,NULL,NULL),(181748,'Willemina Johanna Clasina','willemina johanna clasina',NULL,NULL,NULL),(181749,'Johannes Cornelis Lodewijk','johannes cornelis lodewijk',NULL,NULL,NULL),(181750,'François Charles Gerard','françois charles gerard',NULL,NULL,NULL),(181751,'Albertus Theodorus Jacobus','albertus theodorus jacobus',NULL,NULL,NULL),(181752,'Tomas Paulus','tomas paulus',NULL,NULL,NULL),(181753,'Wilhelmus Cornelius','wilhelmus cornelius',NULL,NULL,NULL),(181754,'Ludovica Antonia Maria','ludovica antonia maria',NULL,NULL,NULL),(181755,'Petronella Willemina Johanna','petronella willemina johanna',NULL,NULL,NULL),(181756,'Gijsbertus Gerardus','gijsbertus gerardus',NULL,NULL,NULL),(181757,'Maria Paulina','maria paulina',NULL,NULL,NULL),(181758,'Gerardus Bernardus','gerardus bernardus',NULL,NULL,NULL),(181759,'Pieter Joseph','pieter joseph',NULL,NULL,NULL),(181760,'Antonius Paulus Frederik','antonius paulus frederik',NULL,NULL,NULL),(181761,'Magdalena Martha','magdalena martha',NULL,NULL,NULL),(181762,'Kasper Engelbertus','kasper engelbertus',NULL,NULL,NULL),(181763,'Christoffel Oene','christoffel oene',NULL,NULL,NULL),(181764,'Johan Willem Hendrik','johan willem hendrik',NULL,NULL,NULL),(181765,'Mattheus Johannes','mattheus johannes',NULL,NULL,NULL),(181766,'Jacoba Antoinette','jacoba antoinette',NULL,NULL,NULL),(181767,'Johannes Bernardus Lodewijk Philippus Vintcent','johannes bernardus lodewijk philippus vintcent',NULL,NULL,NULL),(181768,'Daniel Pieterse','daniel pieterse',NULL,NULL,NULL),(181769,'Frederik Armand','frederik armand',NULL,NULL,NULL),(181770,'Cornelis Hoogland','cornelis hoogland',NULL,NULL,NULL),(181771,'Gerardus Jacobus Coster','gerardus jacobus coster',NULL,NULL,NULL),(181772,'Louis Hartog','louis hartog',NULL,NULL,NULL),(181773,'Samuel Isaac Keizer','samuel isaac keizer',NULL,NULL,NULL),(181774,'Frank van den Broek','frank van den broek',NULL,NULL,NULL),(181775,'Constantijn Dirk Mahieu','constantijn dirk mahieu',NULL,NULL,NULL),(181776,'Johannes Krijn den Heijer','johannes krijn den heijer',NULL,NULL,NULL),(181777,'Jacob Dijkhuizen','jacob dijkhuizen',NULL,NULL,NULL),(181778,'Rudolph Nijland','rudolph nijland',NULL,NULL,NULL),(181779,'Isidorus Muller','isidorus muller',NULL,NULL,NULL),(181780,'Johannes Leonardus Theodorus Duijnstee','johannes leonardus theodorus duijnstee',NULL,NULL,NULL),(181781,'Jan Frijlink','jan frijlink',NULL,NULL,NULL),(181782,'Wilhelmus Bouwmeester','wilhelmus bouwmeester',NULL,NULL,NULL),(181783,'Jan Pieter Abraham Salm','jan pieter abraham salm',NULL,NULL,NULL),(181784,'Pieter Verbeet','pieter verbeet',NULL,NULL,NULL),(181785,'Willem van Neden','willem van neden',NULL,NULL,NULL),(181786,'Willem Lodewijk August Vervloet','willem lodewijk august vervloet',NULL,NULL,NULL),(181787,'Johannes Franciscus Wilhelmus Bruinsma','johannes franciscus wilhelmus bruinsma',NULL,NULL,NULL),(181788,'Johannes Dekker','johannes dekker',NULL,NULL,NULL),(181789,'Pieter van Wageningen','pieter van wageningen',NULL,NULL,NULL),(181790,'Gilles Moor','gilles moor',NULL,NULL,NULL),(181791,'Hendrik Jacob Brokking','hendrik jacob brokking',NULL,NULL,NULL),(181792,'Philippus Joseph Boedart','philippus joseph boedart',NULL,NULL,NULL),(181793,'Johan Hendrik Helge','johan hendrik helge',NULL,NULL,NULL),(181794,'Jasper de Raad','jasper de raad',NULL,NULL,NULL),(181795,'Motz','motz',NULL,NULL,NULL),(181796,'Ludovicus Joannes Simeon von Motz','ludovicus joannes simeon von motz',NULL,NULL,NULL),(181797,'Conelis','conelis',NULL,NULL,NULL),(181798,'Johannes Conelis Snijder','johannes conelis snijder',NULL,NULL,NULL),(181799,'David van Buuren','david van buuren',NULL,NULL,NULL),(181800,'Anthon Cornelis Gabriel','anthon cornelis gabriel',NULL,NULL,NULL),(181801,'Frans Keuskamp','frans keuskamp',NULL,NULL,NULL),(181802,'Ancellin','ancellin',NULL,NULL,NULL),(181803,'Joseph Denis Ancellin','joseph denis ancellin',NULL,NULL,NULL),(181804,'Machiel Dijkhuijse','machiel dijkhuijse',NULL,NULL,NULL),(181805,'Simon Fontijn','simon fontijn',NULL,NULL,NULL),(181806,'Adrianus Hendrik Bresser','adrianus hendrik bresser',NULL,NULL,NULL),(181807,'Jurre Wassenaar','jurre wassenaar',NULL,NULL,NULL),(181808,'Pieter van der Kruk','pieter van der kruk',NULL,NULL,NULL),(181809,'Rijnhard Reudler','rijnhard reudler',NULL,NULL,NULL),(181810,'Willem Peter Laarman','willem peter laarman',NULL,NULL,NULL),(181811,'Barend Gerritse','barend gerritse',NULL,NULL,NULL),(181812,'Johannes Philippus Haafkens','johannes philippus haafkens',NULL,NULL,NULL),(181813,'Hermanus Del Campo','hermanus del campo',NULL,NULL,NULL),(181814,'Wolf Hartog','wolf hartog',NULL,NULL,NULL),(181815,'Tames de Vries','tames de vries',NULL,NULL,NULL),(181816,'Bartholomeus Karreman','bartholomeus karreman',NULL,NULL,NULL),(181817,'Gerret David Johan van Laar','gerret david johan van laar',NULL,NULL,NULL),(181818,'Jan Vienna Muller','jan vienna muller',NULL,NULL,NULL),(181819,'Nicolaas Lamet','nicolaas lamet',NULL,NULL,NULL),(181820,'Pieter Frederik Leenart','pieter frederik leenart',NULL,NULL,NULL),(181821,'Frederik Ernst Conraad Swuste','frederik ernst conraad swuste',NULL,NULL,NULL),(181822,'Cornelis Stokvisch','cornelis stokvisch',NULL,NULL,NULL),(181823,'Reinier George Boersbroek','reinier george boersbroek',NULL,NULL,NULL),(181824,'Lion van Raalte','lion van raalte',NULL,NULL,NULL),(181825,'Hendrina Herrie','hendrina herrie',NULL,NULL,NULL),(181826,'Hermina Cornelia Dorrenstijn','hermina cornelia dorrenstijn',NULL,NULL,NULL),(181827,'Sierikze','sierikze',NULL,NULL,NULL),(181828,'Catharina Sierikze','catharina sierikze',NULL,NULL,NULL),(181829,'Roosje Weijl','roosje weijl',NULL,NULL,NULL),(181830,'Jacoba Johanna Ziek','jacoba johanna ziek',NULL,NULL,NULL),(181831,'Jacobus Hermanus Isaac de Wit','jacobus hermanus isaac de wit',NULL,NULL,NULL),(181832,'Johanna Catharina Minderman','johanna catharina minderman',NULL,NULL,NULL),(181833,'Susanna Wilhelmina Fraterman','susanna wilhelmina fraterman',NULL,NULL,NULL),(181834,'Carolina Maria Regouw','carolina maria regouw',NULL,NULL,NULL),(181835,'Hoogtijling','hoogtijling',NULL,NULL,NULL),(181836,'Johannes Hoogtijling','johannes hoogtijling',NULL,NULL,NULL),(181837,'Frederic Hoogerhoud','frederic hoogerhoud',NULL,NULL,NULL),(181838,'Johannes Christoffel Kip','johannes christoffel kip',NULL,NULL,NULL),(181839,'Jannetje van Hees','jannetje van hees',NULL,NULL,NULL),(181840,'Lodewijk Josephus Wilhelmus Vintges','lodewijk josephus wilhelmus vintges',NULL,NULL,NULL),(181841,'Margaretha van der Smaal','margaretha van der smaal',NULL,NULL,NULL),(181842,'Aagje Catharina Pieternella Meershoek','aagje catharina pieternella meershoek',NULL,NULL,NULL),(181843,'Wilhelmina Paulina Alida Zeller','wilhelmina paulina alida zeller',NULL,NULL,NULL),(181844,'Lodewijk Jacobus Vinken','lodewijk jacobus vinken',NULL,NULL,NULL),(181845,'Roberdina','roberdina',NULL,NULL,NULL),(181846,'Augustina Roberdina Blanken','augustina roberdina blanken',NULL,NULL,NULL),(181847,'George Bartholomeus Bonifacius Tonnon','george bartholomeus bonifacius tonnon',NULL,NULL,NULL),(181848,'Hoogenberg','hoogenberg',NULL,NULL,NULL),(181849,'Cornelia Hoogenberg','cornelia hoogenberg',NULL,NULL,NULL),(181850,'Willem Henderik Lans','willem henderik lans',NULL,NULL,NULL),(181851,'Nicolaas Boonenburg','nicolaas boonenburg',NULL,NULL,NULL),(181852,'Adriana Johanna Tap','adriana johanna tap',NULL,NULL,NULL),(181853,'Cornelia Maria Theodora Bouwinkelman','cornelia maria theodora bouwinkelman',NULL,NULL,NULL),(181854,'Gerritje Bussing','gerritje bussing',NULL,NULL,NULL),(181855,'Gerardus Petrus Hase','gerardus petrus hase',NULL,NULL,NULL),(181856,'Alida Maria den Neef','alida maria den neef',NULL,NULL,NULL),(181857,'Wilhelmus Lodewijk Koenen','wilhelmus lodewijk koenen',NULL,NULL,NULL),(181858,'Jacoba Johanna Gerrits','jacoba johanna gerrits',NULL,NULL,NULL),(181859,'Jacomina Antonia Hennevelt','jacomina antonia hennevelt',NULL,NULL,NULL),(181860,'Lucia Catharina van der Eem','lucia catharina van der eem',NULL,NULL,NULL),(181861,'Jannetje Cornelia Bertaux','jannetje cornelia bertaux',NULL,NULL,NULL),(181862,'Maria Magdalena Valentina Agnes Friedrich','maria magdalena valentina agnes friedrich',NULL,NULL,NULL),(181863,'Leenderd Remmerswaal','leenderd remmerswaal',NULL,NULL,NULL),(181864,'Frederik Antonie Deijer','frederik antonie deijer',NULL,NULL,NULL),(181865,'Anna Maria von der Staak','anna maria von der staak',NULL,NULL,NULL),(181866,'Hendrik Franciscus Loosli','hendrik franciscus loosli',NULL,NULL,NULL),(181867,'Willem Hessels','willem hessels',NULL,NULL,NULL),(181868,'Corstiaan Prins','corstiaan prins',NULL,NULL,NULL),(181869,'Pastelet','pastelet',NULL,NULL,NULL),(181870,'Johanna Klazina Pastelet','johanna klazina pastelet',NULL,NULL,NULL),(181871,'Catharina Wilhelmina Eleonora Steinmetz','catharina wilhelmina eleonora steinmetz',NULL,NULL,NULL),(181872,'Catharina Cecilia Garnier','catharina cecilia garnier',NULL,NULL,NULL),(181873,'Gerardus Isaac de Zoete','gerardus isaac de zoete',NULL,NULL,NULL),(181874,'Geertje Varkevisser','geertje varkevisser',NULL,NULL,NULL),(181875,'Nicolaas Rinnooij','nicolaas rinnooij',NULL,NULL,NULL),(181876,'Elisabeth Petronella Matthes','elisabeth petronella matthes',NULL,NULL,NULL),(181877,'Mario','mario',NULL,NULL,NULL),(181878,'Mario Bollekes','mario bollekes',NULL,NULL,NULL),(181879,'Catharina Petronella Maria Colombon','catharina petronella maria colombon',NULL,NULL,NULL),(181880,'Meijeren','meijeren',NULL,NULL,NULL),(181881,'Cornelis Theodorus Meijeren','cornelis theodorus meijeren',NULL,NULL,NULL),(181882,'Pieter Nicolaas Johannes Pasdeloup','pieter nicolaas johannes pasdeloup',NULL,NULL,NULL),(181883,'Diederika Wilhelmina Johanna Israël','diederika wilhelmina johanna israël',NULL,NULL,NULL),(181884,'Jan Janssen Bonn','jan janssen bonn',NULL,NULL,NULL),(181885,'Commerina','commerina',NULL,NULL,NULL),(181886,'Jacoba Commerina Lazarom','jacoba commerina lazarom',NULL,NULL,NULL),(181887,'Johanna Bisschops','johanna bisschops',NULL,NULL,NULL),(181888,'Scheijde','scheijde',NULL,NULL,NULL),(181889,'Jahannes Jacobus Christiaan Scheijde','jahannes jacobus christiaan scheijde',NULL,NULL,NULL),(181890,'Bernardina Adriana Stokman','bernardina adriana stokman',NULL,NULL,NULL),(181891,'Nanette Catharina Muijen','nanette catharina muijen',NULL,NULL,NULL),(181892,'Lubkens','lubkens',NULL,NULL,NULL),(181893,'Johannes Lubkens','johannes lubkens',NULL,NULL,NULL),(181894,'Nicolaas Josephus Radoux','nicolaas josephus radoux',NULL,NULL,NULL),(181895,'Geertruida van der Doorn','geertruida van der doorn',NULL,NULL,NULL),(181896,'Johan Nicolaas Frederik Seitzinger','johan nicolaas frederik seitzinger',NULL,NULL,NULL),(181897,'Angel Chrispijn','angel chrispijn',NULL,NULL,NULL),(181898,'Josephus Arnoldus Tijssen','josephus arnoldus tijssen',NULL,NULL,NULL),(181899,'Anna Frederika Naurath','anna frederika naurath',NULL,NULL,NULL),(181900,'Johanna Maria van Vliet','johanna maria van vliet',NULL,NULL,NULL),(181901,'Catharina Kuipers','catharina kuipers',NULL,NULL,NULL),(181902,'Wilhelmina Catharina Zuijdwijk','wilhelmina catharina zuijdwijk',NULL,NULL,NULL),(181903,'Geertruida Hogendonk','geertruida hogendonk',NULL,NULL,NULL),(181904,'Sierks','sierks',NULL,NULL,NULL),(181905,'Johanna Sierks','johanna sierks',NULL,NULL,NULL),(181906,'Henrietta Margaretha Petronella Maria Jelders','henrietta margaretha petronella maria jelders',NULL,NULL,NULL),(181907,'Wilhelmina Hendrina Blans','wilhelmina hendrina blans',NULL,NULL,NULL),(181908,'Pietje Hendrina Consel','pietje hendrina consel',NULL,NULL,NULL),(181909,'Goudard','goudard',NULL,NULL,NULL),(181910,'Johanna Goudard','johanna goudard',NULL,NULL,NULL),(181911,'Elias Lelyveld','elias lelyveld',NULL,NULL,NULL),(181912,'Johan Lodewijk Seijffer','johan lodewijk seijffer',NULL,NULL,NULL),(181913,'Wilhelmus Jacobus Beutick','wilhelmus jacobus beutick',NULL,NULL,NULL),(181914,'Johanna Trijntje van der Laan','johanna trijntje van der laan',NULL,NULL,NULL),(181915,'Gijsberdina Christina Gout','gijsberdina christina gout',NULL,NULL,NULL),(181916,'Elias Israel Scharp','elias israel scharp',NULL,NULL,NULL),(181917,'Jacobus Johannes Bisschops','jacobus johannes bisschops',NULL,NULL,NULL),(181918,'Maria van Kerckhoff','maria van kerckhoff',NULL,NULL,NULL),(181919,'Johannes Jacobus Christiaan Scheijde','johannes jacobus christiaan scheijde',NULL,NULL,NULL),(181920,'Wilhelmina Johanna van Haaster','wilhelmina johanna van haaster',NULL,NULL,NULL),(181921,'Jean Pierre Henri Jehee','jean pierre henri jehee',NULL,NULL,NULL),(181922,'Johann Joseph Haas','johann joseph haas',NULL,NULL,NULL),(181923,'Pieter Johannes Minderman','pieter johannes minderman',NULL,NULL,NULL),(181924,'Henri Johannes Fredericus Stade','henri johannes fredericus stade',NULL,NULL,NULL),(181925,'Willem Montfoort','willem montfoort',NULL,NULL,NULL),(181926,'Geertruida Anna Klara Oosterland','geertruida anna klara oosterland',NULL,NULL,NULL),(181927,'Johannes Martinus van Veen','johannes martinus van veen',NULL,NULL,NULL),(181928,'Reijkers','reijkers',NULL,NULL,NULL),(181929,'Hendrik William Arnoldus Reijkers','hendrik william arnoldus reijkers',NULL,NULL,NULL),(181930,'Willem Hendrik Soesdorp','willem hendrik soesdorp',NULL,NULL,NULL),(181931,'Johanna Alida Adriana Gerritsen','johanna alida adriana gerritsen',NULL,NULL,NULL),(181932,'Simmerok','simmerok',NULL,NULL,NULL),(181933,'Antonius Sebastianus Simmerok','antonius sebastianus simmerok',NULL,NULL,NULL),(181934,'Gijsegim','gijsegim',NULL,NULL,NULL),(181935,'Johanna Gijsegim','johanna gijsegim',NULL,NULL,NULL),(181936,'Henriette Cariot','henriette cariot',NULL,NULL,NULL),(181937,'Helena van Ockenburg','helena van ockenburg',NULL,NULL,NULL),(181938,'Jacob Kruller','jacob kruller',NULL,NULL,NULL),(181939,'Schlaudt','schlaudt',NULL,NULL,NULL),(181940,'Georgia Margaretha Schlaudt','georgia margaretha schlaudt',NULL,NULL,NULL),(181941,'Cornelia Johanna Beekman','cornelia johanna beekman',NULL,NULL,NULL),(181942,'Cornelia Grossel','cornelia grossel',NULL,NULL,NULL),(181943,'Johannes Adrianus Machiel van Eck','johannes adrianus machiel van eck',NULL,NULL,NULL),(181944,'Maria Mikkers','maria mikkers',NULL,NULL,NULL),(181945,'Frederik Alsche','frederik alsche',NULL,NULL,NULL),(181946,'Maria Jacoba van der Vlugt','maria jacoba van der vlugt',NULL,NULL,NULL),(181947,'Maria Johanna van Fulpen','maria johanna van fulpen',NULL,NULL,NULL),(181948,'Maria Johanna van Koningsbruggen','maria johanna van koningsbruggen',NULL,NULL,NULL),(181949,'Carolina Wilhelmina Adriana van der Haas','carolina wilhelmina adriana van der haas',NULL,NULL,NULL),(181950,'Margaretha Salabe','margaretha salabe',NULL,NULL,NULL),(181951,'Johanna Jacoba Lambregt','johanna jacoba lambregt',NULL,NULL,NULL),(181952,'Jacques Adam Monchen','jacques adam monchen',NULL,NULL,NULL),(181953,'Maria Margaretha Canits','maria margaretha canits',NULL,NULL,NULL),(181954,'Elisabeth Lucassen','elisabeth lucassen',NULL,NULL,NULL),(181955,'Catharina Maria Anthonia Herman','catharina maria anthonia herman',NULL,NULL,NULL),(181956,'Andreas Peters','andreas peters',NULL,NULL,NULL),(181957,'Albertus Theodorus Dolmans','albertus theodorus dolmans',NULL,NULL,NULL),(181958,'Maria Barbara Wertmuller','maria barbara wertmuller',NULL,NULL,NULL),(181959,'Christina Antonia Kamper','christina antonia kamper',NULL,NULL,NULL),(181960,'Willem Frederik Gerard','willem frederik gerard',NULL,NULL,NULL),(181961,'Gijsbertus Barth Philippus','gijsbertus barth philippus',NULL,NULL,NULL),(181962,'Solko','solko',NULL,NULL,NULL),(181963,'Tiete Solko','tiete solko',NULL,NULL,NULL),(181964,'Dirk Boon','dirk boon',NULL,NULL,NULL),(181965,'Westhoven','westhoven',NULL,NULL,NULL),(181966,'Maurits Westhoven','maurits westhoven',NULL,NULL,NULL),(181967,'Cornelis Pieter Baan','cornelis pieter baan',NULL,NULL,NULL),(181968,'Egbartus','egbartus',NULL,NULL,NULL),(181969,'Egbartus van Maaren','egbartus van maaren',NULL,NULL,NULL),(181970,'Hendrik Toorenburg','hendrik toorenburg',NULL,NULL,NULL),(181971,'Hermanus Gerardus Koens','hermanus gerardus koens',NULL,NULL,NULL),(181972,'Johannes Hendrik Bekking','johannes hendrik bekking',NULL,NULL,NULL),(181973,'Pieter Stephanus Claus','pieter stephanus claus',NULL,NULL,NULL),(181974,'Carel Johannes Philipsen','carel johannes philipsen',NULL,NULL,NULL),(181975,'Luigi','luigi',NULL,NULL,NULL),(181976,'Rinaldi','rinaldi',NULL,NULL,NULL),(181977,'Luigi Rinaldi','luigi rinaldi',NULL,NULL,NULL),(181978,'Simon Philip de Jong','simon philip de jong',NULL,NULL,NULL),(181979,'Gijsbertus Cornelis van Everdingen','gijsbertus cornelis van everdingen',NULL,NULL,NULL),(181980,'Hijman Hijman','hijman hijman',NULL,NULL,NULL),(181981,'Joannes Gerardus van der Grijp','joannes gerardus van der grijp',NULL,NULL,NULL),(181982,'Johann Peter Schmitt','johann peter schmitt',NULL,NULL,NULL),(181983,'Mr. Johan Anne Singendonck','mr. johan anne singendonck',NULL,NULL,NULL),(181984,'Vijlbrief','vijlbrief',NULL,NULL,NULL),(181985,'Daniel Vijlbrief','daniel vijlbrief',NULL,NULL,NULL),(181986,'Simon Carel Leonard Mesch','simon carel leonard mesch',NULL,NULL,NULL),(181987,'Jan Augustini Luberti','jan augustini luberti',NULL,NULL,NULL),(181988,'Willem Johannes van der Bergh','willem johannes van der bergh',NULL,NULL,NULL),(181989,'Pieter Jacobus de Koning','pieter jacobus de koning',NULL,NULL,NULL),(181990,'Johannes Wilhelmus Nicolaas Gijseman','johannes wilhelmus nicolaas gijseman',NULL,NULL,NULL),(181991,'Henricus David Boelaars','henricus david boelaars',NULL,NULL,NULL),(181992,'Jakob van Rees','jakob van rees',NULL,NULL,NULL),(181993,'Nicolaus Kottman','nicolaus kottman',NULL,NULL,NULL),(181994,'Jacques Offermans','jacques offermans',NULL,NULL,NULL),(181995,'Hendrik ten Brink','hendrik ten brink',NULL,NULL,NULL),(181996,'Annyas','annyas',NULL,NULL,NULL),(181997,'Johannes Annyas','johannes annyas',NULL,NULL,NULL),(181998,'Jacob Hoffmann','jacob hoffmann',NULL,NULL,NULL),(181999,'Cornelis Willem Kloppert','cornelis willem kloppert',NULL,NULL,NULL),(182000,'Carel Frederik Carl','carel frederik carl',NULL,NULL,NULL),(182001,'Gerrit Willem Jansen','gerrit willem jansen',NULL,NULL,NULL),(182002,'Johannes Heer','johannes heer',NULL,NULL,NULL),(182003,'Johan Casper Sommer','johan casper sommer',NULL,NULL,NULL),(182004,'Johanna Maria Aalbers','johanna maria aalbers',NULL,NULL,NULL),(182005,'Johannes Wilhelmus Hendricus Staade','johannes wilhelmus hendricus staade',NULL,NULL,NULL),(182006,'Schett','schett',NULL,NULL,NULL),(182007,'Laurentz Schett','laurentz schett',NULL,NULL,NULL),(182008,'Gerardina Blank','gerardina blank',NULL,NULL,NULL),(182009,'Jannetje Eijbers','jannetje eijbers',NULL,NULL,NULL),(182010,'Joseph Franciscus van Melsen','joseph franciscus van melsen',NULL,NULL,NULL),(182011,'Alexander Ignatius Luther','alexander ignatius luther',NULL,NULL,NULL),(182012,'Corp','corp',NULL,NULL,NULL),(182013,'Jacobus Johannes Josephus Corp','jacobus johannes josephus corp',NULL,NULL,NULL),(182014,'Adrianus Johannes Rensen','adrianus johannes rensen',NULL,NULL,NULL),(182015,'Leonhard Johan Buchly','leonhard johan buchly',NULL,NULL,NULL),(182016,'Willem Frederik Behagel','willem frederik behagel',NULL,NULL,NULL),(182017,'Catharina Rutten','catharina rutten',NULL,NULL,NULL),(182018,'Leenderd de Col','leenderd de col',NULL,NULL,NULL),(182019,'Johannes Hendricus Krohof','johannes hendricus krohof',NULL,NULL,NULL),(182020,'Johanna Philippina Heller','johanna philippina heller',NULL,NULL,NULL),(182021,'Johannes Wildschut','johannes wildschut',NULL,NULL,NULL),(182022,'Abraham Marcus de Bas','abraham marcus de bas',NULL,NULL,NULL),(182023,'Joseph Gabriel van der Harst','joseph gabriel van der harst',NULL,NULL,NULL),(182024,'Adolph Albertus Mook','adolph albertus mook',NULL,NULL,NULL),(182025,'Colstee','colstee',NULL,NULL,NULL),(182026,'Elisabeth Colstee','elisabeth colstee',NULL,NULL,NULL),(182027,'Maria Hackman','maria hackman',NULL,NULL,NULL),(182028,'Jannetje Cornelia van der Blom','jannetje cornelia van der blom',NULL,NULL,NULL),(182029,'Gerson Moses de Koning','gerson moses de koning',NULL,NULL,NULL),(182030,'Hendrik Pieter Nicolaas Brugman','hendrik pieter nicolaas brugman',NULL,NULL,NULL),(182031,'Hendrina van Kralingen','hendrina van kralingen',NULL,NULL,NULL),(182032,'Anna Catharina Geertrui Hagendoorn','anna catharina geertrui hagendoorn',NULL,NULL,NULL),(182033,'Hendricus Johannes van Es van Conkelenberghe','hendricus johannes van es van conkelenberghe',NULL,NULL,NULL),(182034,'Machiel Koek','machiel koek',NULL,NULL,NULL),(182035,'Grosz','grosz',NULL,NULL,NULL),(182036,'Johann Philipp Grosz','johann philipp grosz',NULL,NULL,NULL),(182037,'Maria Magdalena Wick','maria magdalena wick',NULL,NULL,NULL),(182038,'Petronella Parlevliet','petronella parlevliet',NULL,NULL,NULL),(182039,'Pieter Gerardus van der Zon','pieter gerardus van der zon',NULL,NULL,NULL),(182040,'Maria Elisabeth van Engelen','maria elisabeth van engelen',NULL,NULL,NULL),(182041,'Adriana Cornelia Margaretha van Rooijen','adriana cornelia margaretha van rooijen',NULL,NULL,NULL),(182042,'Francina Adriana Harting','francina adriana harting',NULL,NULL,NULL),(182043,'Margaretha Nohr','margaretha nohr',NULL,NULL,NULL),(182044,'Frederik Willem van der Toorn','frederik willem van der toorn',NULL,NULL,NULL),(182045,'Clara Sara van Emden','clara sara van emden',NULL,NULL,NULL),(182046,'Caminada','caminada',NULL,NULL,NULL),(182047,'Maria Johanna Josephina Caminada','maria johanna josephina caminada',NULL,NULL,NULL),(182048,'Wilhelmina Kleijn','wilhelmina kleijn',NULL,NULL,NULL),(182049,'Jacobus Gerardus Pouw','jacobus gerardus pouw',NULL,NULL,NULL),(182050,'Cluse','cluse',NULL,NULL,NULL),(182051,'Augustijn Joseph de le Cluse','augustijn joseph de le cluse',NULL,NULL,NULL),(182052,'Henrikus van Weers','henrikus van weers',NULL,NULL,NULL),(182053,'Tames Bartel Osseman','tames bartel osseman',NULL,NULL,NULL),(182054,'Katen','katen',NULL,NULL,NULL),(182055,'Aaltje ten Katen','aaltje ten katen',NULL,NULL,NULL),(182056,'Jonkvrouwe Elisabeth Christine Melvill van Carnbee','jonkvrouwe elisabeth christine melvill van carnbee',NULL,NULL,NULL),(182057,'Johanna van der Sant','johanna van der sant',NULL,NULL,NULL),(182058,'Johannes Pieter van Cleeff','johannes pieter van cleeff',NULL,NULL,NULL),(182059,'Cateau van der Meijden','cateau van der meijden',NULL,NULL,NULL),(182060,'Cornelis Bernardus Bassant','cornelis bernardus bassant',NULL,NULL,NULL),(182061,'Johann Gustaaf Andreas Bischoff','johann gustaaf andreas bischoff',NULL,NULL,NULL),(182062,'Anna Gertruda Gresser','anna gertruda gresser',NULL,NULL,NULL),(182063,'Sobert','sobert',NULL,NULL,NULL),(182064,'Christina Sobert','christina sobert',NULL,NULL,NULL),(182065,'Henriette Schröder','henriette schröder',NULL,NULL,NULL),(182066,'Lambertus Verhoek','lambertus verhoek',NULL,NULL,NULL),(182067,'Johanna Maria Veldhorst','johanna maria veldhorst',NULL,NULL,NULL),(182068,'Wilhelmus Kramer','wilhelmus kramer',NULL,NULL,NULL),(182069,'Emanuel Poons','emanuel poons',NULL,NULL,NULL),(182070,'Bielen','bielen',NULL,NULL,NULL),(182071,'Albertus Bielen','albertus bielen',NULL,NULL,NULL),(182072,'Hendrik Hagedoorn','hendrik hagedoorn',NULL,NULL,NULL),(182073,'Leendert de Heij','leendert de heij',NULL,NULL,NULL),(182074,'Theodorus Carel Alexander Tilanus','theodorus carel alexander tilanus',NULL,NULL,NULL),(182075,'Maria Geertruida Hartog','maria geertruida hartog',NULL,NULL,NULL),(182076,'Maria Bohemen','maria bohemen',NULL,NULL,NULL),(182077,'Pieter Johannes de Vrueh','pieter johannes de vrueh',NULL,NULL,NULL),(182078,'Jes','jes',NULL,NULL,NULL),(182079,'Anna Elisabeth Jes','anna elisabeth jes',NULL,NULL,NULL),(182080,'Helena Cornelia van Veen','helena cornelia van veen',NULL,NULL,NULL),(182081,'Johannes Jacobus Geradts','johannes jacobus geradts',NULL,NULL,NULL),(182082,'Anna Frederika Carolina Reterink','anna frederika carolina reterink',NULL,NULL,NULL),(182083,'Joseph van Soen','joseph van soen',NULL,NULL,NULL),(182084,'Cornelia Jacoba Elisabeth Reeser','cornelia jacoba elisabeth reeser',NULL,NULL,NULL),(182085,'Apolonia Johanna Nuijen','apolonia johanna nuijen',NULL,NULL,NULL),(182086,'Jacobus Teunissen','jacobus teunissen',NULL,NULL,NULL),(182087,'Johanna Euphemia Goudoever','johanna euphemia goudoever',NULL,NULL,NULL),(182088,'Sina Maria Mottier','sina maria mottier',NULL,NULL,NULL),(182089,'Louisa Paulina van Outheusden','louisa paulina van outheusden',NULL,NULL,NULL),(182090,'Swaaij','swaaij',NULL,NULL,NULL),(182091,'Gerrit van Swaaij','gerrit van swaaij',NULL,NULL,NULL),(182092,'Pieter Hendrik Holkers','pieter hendrik holkers',NULL,NULL,NULL),(182093,'Mr. Petrus Gabriel van Ghert','mr. petrus gabriel van ghert',NULL,NULL,NULL),(182094,'Elisabeth Kosman','elisabeth kosman',NULL,NULL,NULL),(182095,'Rikske','rikske',NULL,NULL,NULL),(182096,'Rikske Loosekoot','rikske loosekoot',NULL,NULL,NULL),(182097,'Adriana Theodora Bouman','adriana theodora bouman',NULL,NULL,NULL),(182098,'Juliana Christina Mermoud','juliana christina mermoud',NULL,NULL,NULL),(182099,'Johanna Klazina Verhamme','johanna klazina verhamme',NULL,NULL,NULL),(182100,'Anna Maria van Castel','anna maria van castel',NULL,NULL,NULL),(182101,'Davina Alida Sophia van der Meer','davina alida sophia van der meer',NULL,NULL,NULL),(182102,'Maria Bolten','maria bolten',NULL,NULL,NULL),(182103,'Frederik Dieke','frederik dieke',NULL,NULL,NULL),(182104,'Minnekus van der Zwan','minnekus van der zwan',NULL,NULL,NULL),(182105,'d\'Alkemade','d\'alkemade',NULL,NULL,NULL),(182106,'Vrouwe Marie Elisabeth Wilhelmine Henriette Baronnesse de Roest d\'Alkemade','vrouwe marie elisabeth wilhelmine henriette baronnesse de roest d\'alkemade',NULL,NULL,NULL),(182107,'Cornelia Halverhout','cornelia halverhout',NULL,NULL,NULL),(182108,'Karel Bronner','karel bronner',NULL,NULL,NULL),(182109,'Maria Rietstap','maria rietstap',NULL,NULL,NULL),(182110,'Johanna van Duin','johanna van duin',NULL,NULL,NULL),(182111,'Catharina Maria Maan','catharina maria maan',NULL,NULL,NULL),(182112,'Nicolaas Hendrikus van Dorst','nicolaas hendrikus van dorst',NULL,NULL,NULL),(182113,'Thiébeauld','thiébeauld',NULL,NULL,NULL),(182114,'Crouée','crouée',NULL,NULL,NULL),(182115,'Clara Emilie Julie Thiébeauld de la Crouée','clara emilie julie thiébeauld de la crouée',NULL,NULL,NULL),(182116,'Elisabeth Johanna Gerritse','elisabeth johanna gerritse',NULL,NULL,NULL),(182117,'Franciscus van der Ree','franciscus van der ree',NULL,NULL,NULL),(182118,'Cornelis Petrus Matthias Verweerden','cornelis petrus matthias verweerden',NULL,NULL,NULL),(182119,'Franciscus Pieter Creman','franciscus pieter creman',NULL,NULL,NULL),(182120,'Sarbée','sarbée',NULL,NULL,NULL),(182121,'Geertruida Sarbée','geertruida sarbée',NULL,NULL,NULL),(182122,'Maria Zakkee','maria zakkee',NULL,NULL,NULL),(182123,'Antonetta Hendrika Windt','antonetta hendrika windt',NULL,NULL,NULL),(182124,'Cornelia Jacoba Hendrica Hermana de Bruijn','cornelia jacoba hendrica hermana de bruijn',NULL,NULL,NULL),(182125,'Frederik Joseph Walschmidt','frederik joseph walschmidt',NULL,NULL,NULL),(182126,'Maria Antonetta Sas','maria antonetta sas',NULL,NULL,NULL),(182127,'Josina Theodora Jolly','josina theodora jolly',NULL,NULL,NULL),(182128,'Johannes Sluiters','johannes sluiters',NULL,NULL,NULL),(182129,'Willem Hendrik Casparus Hageman','willem hendrik casparus hageman',NULL,NULL,NULL),(182130,'Simon Berkenbosch Blok','simon berkenbosch blok',NULL,NULL,NULL),(182131,'Marie Louise Heijmann','marie louise heijmann',NULL,NULL,NULL),(182132,'Mr. Gerlach Cornelis Johannes Baron van Massow','mr. gerlach cornelis johannes baron van massow',NULL,NULL,NULL),(182133,'Sophia Feuring','sophia feuring',NULL,NULL,NULL),(182134,'Elisabeth Gray','elisabeth gray',NULL,NULL,NULL),(182135,'Elisabeth van Sonst','elisabeth van sonst',NULL,NULL,NULL),(182136,'Grietje Bal','grietje bal',NULL,NULL,NULL),(182137,'Hendrik Joseph Blom','hendrik joseph blom',NULL,NULL,NULL),(182138,'Elisabeth Susanna Wilhelmina Christina Leschot','elisabeth susanna wilhelmina christina leschot',NULL,NULL,NULL),(182139,'Wilhelmus Hubertus Laurentius Heutz','wilhelmus hubertus laurentius heutz',NULL,NULL,NULL),(182140,'Chattelain﻿','chattelain﻿',NULL,NULL,NULL),(182141,'Antonie Chattelain﻿','antonie chattelain﻿',NULL,NULL,NULL),(182142,'Johan Carel Fleur','johan carel fleur',NULL,NULL,NULL),(182143,'Friedrich August Schmidt','friedrich august schmidt',NULL,NULL,NULL),(182144,'Jelle Borger','jelle borger',NULL,NULL,NULL),(182145,'Salomon Verveer','salomon verveer',NULL,NULL,NULL),(182146,'Johann Friedrich Ochs','johann friedrich ochs',NULL,NULL,NULL),(182147,'Vincentius Andreoli','vincentius andreoli',NULL,NULL,NULL),(182148,'Jamaar','jamaar',NULL,NULL,NULL),(182149,'Jacobus Jamaar','jacobus jamaar',NULL,NULL,NULL),(182150,'Cornelis Paulus Johannes Snoek','cornelis paulus johannes snoek',NULL,NULL,NULL),(182151,'Martinus Johannes Bruin','martinus johannes bruin',NULL,NULL,NULL),(182152,'Petrus van der Waart','petrus van der waart',NULL,NULL,NULL),(182153,'Frans Post','frans post',NULL,NULL,NULL),(182154,'Roelof Hendrik Roelofs','roelof hendrik roelofs',NULL,NULL,NULL),(182155,'Jonkheer Everard Willem van Weede','jonkheer everard willem van weede',NULL,NULL,NULL),(182156,'George Lodewijk Karel Christiaan Bronner','george lodewijk karel christiaan bronner',NULL,NULL,NULL),(182157,'Johann Casper Thiel','johann casper thiel',NULL,NULL,NULL),(182158,'Meindert Huibert Fontein','meindert huibert fontein',NULL,NULL,NULL),(182159,'Aron Meijer Cohen','aron meijer cohen',NULL,NULL,NULL),(182160,'David van den Berg','david van den berg',NULL,NULL,NULL),(182161,'Johannes Hendrik de Moet','johannes hendrik de moet',NULL,NULL,NULL),(182162,'Philippe Mulder','philippe mulder',NULL,NULL,NULL),(182163,'Franciscus van der Heiden','franciscus van der heiden',NULL,NULL,NULL),(182164,'Cornelis Muijselaar','cornelis muijselaar',NULL,NULL,NULL),(182165,'Albertus Jacobus Smulders','albertus jacobus smulders',NULL,NULL,NULL),(182166,'Huibert van de Watering','huibert van de watering',NULL,NULL,NULL),(182167,'Jacob de Ligt','jacob de ligt',NULL,NULL,NULL),(182168,'Gerrit Pieter Koning','gerrit pieter koning',NULL,NULL,NULL),(182169,'Johan Erich Buckmann','johan erich buckmann',NULL,NULL,NULL),(182170,'Barthel Heeris','barthel heeris',NULL,NULL,NULL),(182171,'Johann Daniel Kraft','johann daniel kraft',NULL,NULL,NULL),(182172,'Hubertus Isbrucker','hubertus isbrucker',NULL,NULL,NULL),(182173,'Scheick','scheick',NULL,NULL,NULL),(182174,'Hendrik Scheick','hendrik scheick',NULL,NULL,NULL),(182175,'Jacobus Cornelis de Greef','jacobus cornelis de greef',NULL,NULL,NULL),(182176,'Leendert van Lindt','leendert van lindt',NULL,NULL,NULL),(182177,'Hendrik Leenderd Meewisse','hendrik leenderd meewisse',NULL,NULL,NULL),(182178,'Bernardus Schaap','bernardus schaap',NULL,NULL,NULL),(182179,'Jonkheer Mr. Josephus Wilhelmus Petrus Diert van Melissant','jonkheer mr. josephus wilhelmus petrus diert van melissant',NULL,NULL,NULL),(182180,'Karel Jan André Gaillard','karel jan andré gaillard',NULL,NULL,NULL),(182181,'Jacob Johannes Herman','jacob johannes herman',NULL,NULL,NULL),(182182,'Louwerencius','louwerencius',NULL,NULL,NULL),(182183,'Louwerencius Plas','louwerencius plas',NULL,NULL,NULL),(182184,'Arie de Best','arie de best',NULL,NULL,NULL),(182185,'Cornelis Sipkes','cornelis sipkes',NULL,NULL,NULL),(182186,'Kuijen','kuijen',NULL,NULL,NULL),(182187,'Dirk van Kuijen','dirk van kuijen',NULL,NULL,NULL),(182188,'Salomon Levie de Beer','salomon levie de beer',NULL,NULL,NULL),(182189,'Bleijenburg','bleijenburg',NULL,NULL,NULL),(182190,'Gerrit Bleijenburg','gerrit bleijenburg',NULL,NULL,NULL),(182191,'Johannes van \'t Klooster','johannes van \'t klooster',NULL,NULL,NULL),(182192,'Johannes Leonardus Mestrom','johannes leonardus mestrom',NULL,NULL,NULL),(182193,'Doijeweerd','doijeweerd',NULL,NULL,NULL),(182194,'Steven Cornelis van Doijeweerd','steven cornelis van doijeweerd',NULL,NULL,NULL),(182195,'Cornelis Antonie Rueck','cornelis antonie rueck',NULL,NULL,NULL),(182196,'Pieter Sterke','pieter sterke',NULL,NULL,NULL),(182197,'Keultjes','keultjes',NULL,NULL,NULL),(182198,'Arnoldus Keultjes','arnoldus keultjes',NULL,NULL,NULL),(182199,'Johannes Martinus Gesinus de Jongh','johannes martinus gesinus de jongh',NULL,NULL,NULL),(182200,'Machiel van Veen','machiel van veen',NULL,NULL,NULL),(182201,'Meijning','meijning',NULL,NULL,NULL),(182202,'Antonie Meijning','antonie meijning',NULL,NULL,NULL),(182203,'Johannes Boonenburg','johannes boonenburg',NULL,NULL,NULL),(182204,'Joseph Karel Johan Bouillon','joseph karel johan bouillon',NULL,NULL,NULL),(182205,'Abram Joseph Raymond','abram joseph raymond',NULL,NULL,NULL),(182206,'Ritman','ritman',NULL,NULL,NULL),(182207,'Tobias Ritman','tobias ritman',NULL,NULL,NULL),(182208,'Willem Fredrik Pot','willem fredrik pot',NULL,NULL,NULL),(182209,'Laurentius Lambertus Klijbergen','laurentius lambertus klijbergen',NULL,NULL,NULL),(182210,'Daniel Chretien Gordeau','daniel chretien gordeau',NULL,NULL,NULL),(182211,'Frank Vrolijk','frank vrolijk',NULL,NULL,NULL),(182212,'Petrus Joseph Zimmermann','petrus joseph zimmermann',NULL,NULL,NULL),(182213,'Willem Albertus Danner','willem albertus danner',NULL,NULL,NULL),(182214,'Marinus Hendrik Bimberge','marinus hendrik bimberge',NULL,NULL,NULL),(182215,'Verkruijssen','verkruijssen',NULL,NULL,NULL),(182216,'Jacobus Verkruijssen','jacobus verkruijssen',NULL,NULL,NULL),(182217,'Willem Gerardus Ipenburg','willem gerardus ipenburg',NULL,NULL,NULL),(182218,'Jacob Dirk Carel Baron van Heeckeren van Wassenaer','jacob dirk carel baron van heeckeren van wassenaer',NULL,NULL,NULL),(182219,'Mr. Louis Charles Désiré van Dijk','mr. louis charles désiré van dijk',NULL,NULL,NULL),(182220,'Hendrik Koot','hendrik koot',NULL,NULL,NULL),(182221,'Hoefsmit','hoefsmit',NULL,NULL,NULL),(182222,'Johannes Hoefsmit','johannes hoefsmit',NULL,NULL,NULL),(182223,'Johan Strohauer','johan strohauer',NULL,NULL,NULL),(182224,'Nales﻿','nales﻿',NULL,NULL,NULL),(182225,'Willem Nales﻿','willem nales﻿',NULL,NULL,NULL),(182226,'Julius Dessaur','julius dessaur',NULL,NULL,NULL),(182227,'Gabriel van der Kooij','gabriel van der kooij',NULL,NULL,NULL),(182228,'Carel van der Spil','carel van der spil',NULL,NULL,NULL),(182229,'Johanna Catharina Magdalena Smelting','johanna catharina magdalena smelting',NULL,NULL,NULL),(182230,'Jacoba Catharina van Houten','jacoba catharina van houten',NULL,NULL,NULL),(182231,'Cornelia Petronella Passchier','cornelia petronella passchier',NULL,NULL,NULL),(182232,'Carel Grobe','carel grobe',NULL,NULL,NULL),(182233,'Johanna van Oort','johanna van oort',NULL,NULL,NULL),(182234,'Hajo Herman Noorman','hajo herman noorman',NULL,NULL,NULL),(182235,'Anna Alida Kuh','anna alida kuh',NULL,NULL,NULL),(182236,'Maarten Plokker','maarten plokker',NULL,NULL,NULL),(182237,'Johanna Martina Bergmans','johanna martina bergmans',NULL,NULL,NULL),(182238,'Johanna Verbrugge','johanna verbrugge',NULL,NULL,NULL),(182239,'Samuel Lelieveld','samuel lelieveld',NULL,NULL,NULL),(182240,'Sisteren','sisteren',NULL,NULL,NULL),(182241,'Marianna van Sisteren','marianna van sisteren',NULL,NULL,NULL),(182242,'Hendrikus Rombouts','hendrikus rombouts',NULL,NULL,NULL),(182243,'Hendrika van Leeuwen','hendrika van leeuwen',NULL,NULL,NULL),(182244,'Marinus van Putten','marinus van putten',NULL,NULL,NULL),(182245,'Tedes','tedes',NULL,NULL,NULL),(182246,'Aaltje Tedes','aaltje tedes',NULL,NULL,NULL),(182247,'Hartog Levy Nathan Franco','hartog levy nathan franco',NULL,NULL,NULL),(182248,'Grietje Scheffert','grietje scheffert',NULL,NULL,NULL),(182249,'Neeltje van Heiningen','neeltje van heiningen',NULL,NULL,NULL),(182250,'Josina Petronella Modderman','josina petronella modderman',NULL,NULL,NULL),(182251,'Maria van Weert','maria van weert',NULL,NULL,NULL),(182252,'Jacobus Frederikus van Eijk','jacobus frederikus van eijk',NULL,NULL,NULL),(182253,'Carolus de Groot','carolus de groot',NULL,NULL,NULL),(182254,'Helena van der Heijden','helena van der heijden',NULL,NULL,NULL),(182255,'Goiker','goiker',NULL,NULL,NULL),(182256,'Johanna Goiker','johanna goiker',NULL,NULL,NULL),(182257,'Verbaet','verbaet',NULL,NULL,NULL),(182258,'Anna Jaquelina Allegonda Verbaet','anna jaquelina allegonda verbaet',NULL,NULL,NULL),(182259,'Josephus Weijnen','josephus weijnen',NULL,NULL,NULL),(182260,'Maria Wilhelmina Apolonia Josephina Hoppenbrouwers','maria wilhelmina apolonia josephina hoppenbrouwers',NULL,NULL,NULL),(182261,'Verpoort','verpoort',NULL,NULL,NULL),(182262,'Frans Verpoort','frans verpoort',NULL,NULL,NULL),(182263,'Cornelis de Kater','cornelis de kater',NULL,NULL,NULL),(182264,'Wilhelmus Johannes Evers','wilhelmus johannes evers',NULL,NULL,NULL),(182265,'Johanna Muns','johanna muns',NULL,NULL,NULL),(182266,'Hendricus van de Graaf','hendricus van de graaf',NULL,NULL,NULL),(182267,'Baltina','baltina',NULL,NULL,NULL),(182268,'Jacoba Baltina Elisabeth Abbema','jacoba baltina elisabeth abbema',NULL,NULL,NULL),(182269,'Johan Conrad Stein','johan conrad stein',NULL,NULL,NULL),(182270,'Johanna Petronella Cornelia Triep','johanna petronella cornelia triep',NULL,NULL,NULL),(182271,'Catharina Johanna Orbaan','catharina johanna orbaan',NULL,NULL,NULL),(182272,'Maria Roberta Viejou','maria roberta viejou',NULL,NULL,NULL),(182273,'Kasper Johannes van Eijk','kasper johannes van eijk',NULL,NULL,NULL),(182274,'Pieternella de Bock','pieternella de bock',NULL,NULL,NULL),(182275,'Anna Wijne','anna wijne',NULL,NULL,NULL),(182276,'Hendrik Saltet','hendrik saltet',NULL,NULL,NULL),(182277,'Leenderd Wilhelmus Briedé','leenderd wilhelmus briedé',NULL,NULL,NULL),(182278,'Frederika Susanna Cornelia Battes','frederika susanna cornelia battes',NULL,NULL,NULL),(182279,'Johanna van Gardingen','johanna van gardingen',NULL,NULL,NULL),(182280,'Jan Cornelis Bonsen','jan cornelis bonsen',NULL,NULL,NULL),(182281,'Jan Hendrik Schröder','jan hendrik schröder',NULL,NULL,NULL),(182282,'Paulus van Batenburg','paulus van batenburg',NULL,NULL,NULL),(182283,'Franciscus Johannes van Roden','franciscus johannes van roden',NULL,NULL,NULL),(182284,'Johanna Hendrika Hermina Luneman','johanna hendrika hermina luneman',NULL,NULL,NULL),(182285,'Paulus van Harrevelt','paulus van harrevelt',NULL,NULL,NULL),(182286,'Marie Anne Landry','marie anne landry',NULL,NULL,NULL),(182287,'Carolina Francina Ulderich','carolina francina ulderich',NULL,NULL,NULL),(182288,'Alberdina Maas','alberdina maas',NULL,NULL,NULL),(182289,'Hermanus van den Boogaard','hermanus van den boogaard',NULL,NULL,NULL),(182290,'Neeltje Teunissen','neeltje teunissen',NULL,NULL,NULL),(182291,'Retera﻿','retera﻿',NULL,NULL,NULL),(182292,'Anna Carolina Retera﻿','anna carolina retera﻿',NULL,NULL,NULL),(182293,'Anna Maria Alida Kasper','anna maria alida kasper',NULL,NULL,NULL),(182294,'Barbara Neervoort','barbara neervoort',NULL,NULL,NULL),(182295,'Maurits Alexander Anton Kasteelen','maurits alexander anton kasteelen',NULL,NULL,NULL),(182296,'Zegwaart','zegwaart',NULL,NULL,NULL),(182297,'Japik Zegwaart','japik zegwaart',NULL,NULL,NULL),(182298,'Geertruida Maria Struijs','geertruida maria struijs',NULL,NULL,NULL),(182299,'Esther Emanuel','esther emanuel',NULL,NULL,NULL),(182300,'Bruinisa','bruinisa',NULL,NULL,NULL),(182301,'Bruinisa Logcher','bruinisa logcher',NULL,NULL,NULL),(182302,'Lodewijk Frederik Kilian','lodewijk frederik kilian',NULL,NULL,NULL),(182303,'Maria Pieternella Diest','maria pieternella diest',NULL,NULL,NULL),(182304,'Jan Frederik Bolderdijk','jan frederik bolderdijk',NULL,NULL,NULL),(182305,'Gerrit van Efferen','gerrit van efferen',NULL,NULL,NULL),(182306,'Victor Gircour','victor gircour',NULL,NULL,NULL),(182307,'Maria Wilhelmina Frederika Köhler','maria wilhelmina frederika köhler',NULL,NULL,NULL),(182308,'Cornelis Wijmerslager','cornelis wijmerslager',NULL,NULL,NULL),(182309,'Maria Tiggers','maria tiggers',NULL,NULL,NULL),(182310,'Daniel Jacob Haas','daniel jacob haas',NULL,NULL,NULL),(182311,'Anna Geertrui Haas','anna geertrui haas',NULL,NULL,NULL),(182312,'Wilhelmina Francina Aars','wilhelmina francina aars',NULL,NULL,NULL),(182313,'Nicolaas Hermanus Helmers','nicolaas hermanus helmers',NULL,NULL,NULL),(182314,'Carolus Johannes van Zee','carolus johannes van zee',NULL,NULL,NULL),(182315,'Johanna Maria van der Brugge','johanna maria van der brugge',NULL,NULL,NULL),(182316,'Elizabeth van Wijtvliet','elizabeth van wijtvliet',NULL,NULL,NULL),(182317,'Maria Gesina Giebert','maria gesina giebert',NULL,NULL,NULL),(182318,'Johanna van der Scheer','johanna van der scheer',NULL,NULL,NULL),(182319,'Isaac Hanselaar','isaac hanselaar',NULL,NULL,NULL),(182320,'Wolff Salomon Blok','wolff salomon blok',NULL,NULL,NULL),(182321,'Hermina van Tol','hermina van tol',NULL,NULL,NULL),(182322,'Maria Johanna Welsink','maria johanna welsink',NULL,NULL,NULL),(182323,'Antonie Pieter Konings','antonie pieter konings',NULL,NULL,NULL),(182324,'Johanna Verhoef','johanna verhoef',NULL,NULL,NULL),(182325,'Fluiters','fluiters',NULL,NULL,NULL),(182326,'Catharina Fluiters','catharina fluiters',NULL,NULL,NULL),(182327,'Johanna Wentzel','johanna wentzel',NULL,NULL,NULL),(182328,'Adrianus Petrus Heijne','adrianus petrus heijne',NULL,NULL,NULL),(182329,'Philippus Smit','philippus smit',NULL,NULL,NULL),(182330,'Karel Christiaan Koenart','karel christiaan koenart',NULL,NULL,NULL),(182331,'Praalen','praalen',NULL,NULL,NULL),(182332,'Anna Hendrika Praalen','anna hendrika praalen',NULL,NULL,NULL),(182333,'Wouter Dijkhuizen','wouter dijkhuizen',NULL,NULL,NULL),(182334,'Louisa Mathilda Carolina Molier','louisa mathilda carolina molier',NULL,NULL,NULL),(182335,'Debora Laudi','debora laudi',NULL,NULL,NULL),(182336,'Margaretha Elisabeth van der Kemp','margaretha elisabeth van der kemp',NULL,NULL,NULL),(182337,'Anna Maria Couvreur','anna maria couvreur',NULL,NULL,NULL),(182338,'Barend Canis','barend canis',NULL,NULL,NULL),(182339,'Bartus Johannes Reuter','bartus johannes reuter',NULL,NULL,NULL),(182340,'Christina Catharina Bach','christina catharina bach',NULL,NULL,NULL),(182341,'Gerardus Hendricus Pieck','gerardus hendricus pieck',NULL,NULL,NULL),(182342,'Itee','itee',NULL,NULL,NULL),(182343,'Johanna Itee','johanna itee',NULL,NULL,NULL),(182344,'Hendrik Jacob Mansvelt','hendrik jacob mansvelt',NULL,NULL,NULL),(182345,'Mr. Pieter Cypriaan Willem Kluit','mr. pieter cypriaan willem kluit',NULL,NULL,NULL),(182346,'Wouter Frederik van Ettinger','wouter frederik van ettinger',NULL,NULL,NULL),(182347,'Hendricus Jacobus Weimar','hendricus jacobus weimar',NULL,NULL,NULL),(182348,'Ary Westmaas','ary westmaas',NULL,NULL,NULL),(182349,'Johannes Pieter de Bruijn','johannes pieter de bruijn',NULL,NULL,NULL),(182350,'Laurens Johannes van Vinkestijn','laurens johannes van vinkestijn',NULL,NULL,NULL),(182351,'Jacobus Bertus van Tartwijk','jacobus bertus van tartwijk',NULL,NULL,NULL),(182352,'Lebbe','lebbe',NULL,NULL,NULL),(182353,'Jan Hendrik Lebbe','jan hendrik lebbe',NULL,NULL,NULL),(182354,'Willem Hendrik Henrichs','willem hendrik henrichs',NULL,NULL,NULL),(182355,'Johannes Beijer','johannes beijer',NULL,NULL,NULL),(182356,'Leenderd Coster','leenderd coster',NULL,NULL,NULL),(182357,'Johannes Frederik Köhler','johannes frederik köhler',NULL,NULL,NULL),(182358,'Jean Joseph Helder','jean joseph helder',NULL,NULL,NULL),(182359,'Abraham Engelbart Goossens','abraham engelbart goossens',NULL,NULL,NULL),(182360,'Jan Kooijman','jan kooijman',NULL,NULL,NULL),(182361,'Charles Eduard Lutzwig van Heijningen','charles eduard lutzwig van heijningen',NULL,NULL,NULL),(182362,'Hendricus Paulus Christian Simonis','hendricus paulus christian simonis',NULL,NULL,NULL),(182363,'Gouweleeuw','gouweleeuw',NULL,NULL,NULL),(182364,'Maarten Gouweleeuw','maarten gouweleeuw',NULL,NULL,NULL),(182365,'Jacobus Cornelis van Wermeskerken','jacobus cornelis van wermeskerken',NULL,NULL,NULL),(182366,'Lodewijk Joseph Lefebre','lodewijk joseph lefebre',NULL,NULL,NULL),(182367,'Benjamin Stephanus Claus','benjamin stephanus claus',NULL,NULL,NULL),(182368,'Johannes Hubertus Hoek','johannes hubertus hoek',NULL,NULL,NULL),(182369,'Floren','floren',NULL,NULL,NULL),(182370,'Adriaan Floren','adriaan floren',NULL,NULL,NULL),(182371,'Jacobus Adrianus Gitz','jacobus adrianus gitz',NULL,NULL,NULL),(182372,'Willem Frederik Dorst','willem frederik dorst',NULL,NULL,NULL),(182373,'Pieter Carel van Kampen','pieter carel van kampen',NULL,NULL,NULL),(182374,'Johannes van de Langkruis','johannes van de langkruis',NULL,NULL,NULL),(182375,'Antonie van Bockhoven','antonie van bockhoven',NULL,NULL,NULL),(182376,'Frans Philip Lensing','frans philip lensing',NULL,NULL,NULL),(182377,'Antonie Bernardus Mooij','antonie bernardus mooij',NULL,NULL,NULL),(182378,'Willem Frederik Rueck','willem frederik rueck',NULL,NULL,NULL),(182379,'Henri Mermoud','henri mermoud',NULL,NULL,NULL),(182380,'Hendrik Beekhuizen','hendrik beekhuizen',NULL,NULL,NULL),(182381,'Johan Hendricus Brinkman','johan hendricus brinkman',NULL,NULL,NULL),(182382,'Johannes Coeleman','johannes coeleman',NULL,NULL,NULL),(182383,'Boomman','boomman',NULL,NULL,NULL),(182384,'Jasper Boomman','jasper boomman',NULL,NULL,NULL),(182385,'Cornelis Vervat','cornelis vervat',NULL,NULL,NULL),(182386,'Elphinstone','elphinstone',NULL,NULL,NULL),(182387,'Edouard Henri Elphinstone Graaf van Byland','edouard henri elphinstone graaf van byland',NULL,NULL,NULL),(182388,'Carolus Johannes Stroebel','carolus johannes stroebel',NULL,NULL,NULL),(182389,'Salomon Hoven','salomon hoven',NULL,NULL,NULL),(182390,'Jan Carl Pieters','jan carl pieters',NULL,NULL,NULL),(182391,'Jan Martijn Klomp','jan martijn klomp',NULL,NULL,NULL),(182392,'Otto Albertus Jansen','otto albertus jansen',NULL,NULL,NULL),(182393,'Leenderd Lantrok','leenderd lantrok',NULL,NULL,NULL),(182394,'Willem Bovenlander','willem bovenlander',NULL,NULL,NULL),(182395,'Johannes Marinus Frielink','johannes marinus frielink',NULL,NULL,NULL),(182396,'Cornelis Lodewijk Riko','cornelis lodewijk riko',NULL,NULL,NULL),(182397,'Philippe Edouard Clerc','philippe edouard clerc',NULL,NULL,NULL),(182398,'Indael','indael',NULL,NULL,NULL),(182399,'Johannes Indael','johannes indael',NULL,NULL,NULL),(182400,'Jacob Schwarz','jacob schwarz',NULL,NULL,NULL),(182401,'Pradeau','pradeau',NULL,NULL,NULL),(182402,'Etienne Pradeau','etienne pradeau',NULL,NULL,NULL),(182403,'Jacobus van der Tak','jacobus van der tak',NULL,NULL,NULL),(182404,'Ernst Carel Antonius Asmus','ernst carel antonius asmus',NULL,NULL,NULL),(182405,'Hendrik Bilderbeek','hendrik bilderbeek',NULL,NULL,NULL),(182406,'Spronssen','spronssen',NULL,NULL,NULL),(182407,'Jacobus van Spronssen','jacobus van spronssen',NULL,NULL,NULL),(182408,'Bartholomens Adrianus Roodenburch','bartholomens adrianus roodenburch',NULL,NULL,NULL),(182409,'Carel Schuler','carel schuler',NULL,NULL,NULL),(182410,'Paulus Cornelis van der Mijde','paulus cornelis van der mijde',NULL,NULL,NULL),(182411,'Gilles Cornelis van der Vaart','gilles cornelis van der vaart',NULL,NULL,NULL),(182412,'Plank','plank',NULL,NULL,NULL),(182413,'Arie van der Plank','arie van der plank',NULL,NULL,NULL),(182414,'Johannes Nicolaas Hagg','johannes nicolaas hagg',NULL,NULL,NULL),(182415,'Albertus Stoep','albertus stoep',NULL,NULL,NULL),(182416,'Ferdinand von Huben','ferdinand von huben',NULL,NULL,NULL),(182417,'Jonkheer Mr. Anthonij Johan Lucas Baron Stratenus','jonkheer mr. anthonij johan lucas baron stratenus',NULL,NULL,NULL),(182418,'Jean Henri Nieuwveen','jean henri nieuwveen',NULL,NULL,NULL),(182419,'Ludovicus Gerardus Dolmans','ludovicus gerardus dolmans',NULL,NULL,NULL),(182420,'Louis van den Berg','louis van den berg',NULL,NULL,NULL),(182421,'Willem Zuijdwijk','willem zuijdwijk',NULL,NULL,NULL),(182422,'Clemens Josephus Destrée','clemens josephus destrée',NULL,NULL,NULL),(182423,'Zwerius Jacobus Ninaber van Eijben','zwerius jacobus ninaber van eijben',NULL,NULL,NULL),(182424,'Pieter van den Tempel','pieter van den tempel',NULL,NULL,NULL),(182425,'Beerepoot','beerepoot',NULL,NULL,NULL),(182426,'Cornelis Beerepoot','cornelis beerepoot',NULL,NULL,NULL),(182427,'Samuel Wechter','samuel wechter',NULL,NULL,NULL),(182428,'Abraham Daniel Willem Martijn','abraham daniel willem martijn',NULL,NULL,NULL),(182429,'Louis Ernst Frederik Bolomeij','louis ernst frederik bolomeij',NULL,NULL,NULL),(182430,'Johannes Leonardus Antonius Streur','johannes leonardus antonius streur',NULL,NULL,NULL),(182431,'Jannetje van Spronsen','jannetje van spronsen',NULL,NULL,NULL),(182432,'Maria Anna Elisabeth Wagenaar','maria anna elisabeth wagenaar',NULL,NULL,NULL),(182433,'Jacob Jan Quarles van Ufford','jacob jan quarles van ufford',NULL,NULL,NULL),(182434,'Antoinette Bonnet','antoinette bonnet',NULL,NULL,NULL),(182435,'Wilhelmina Christina le Blanc','wilhelmina christina le blanc',NULL,NULL,NULL),(182436,'Hendrik van Ockenburg','hendrik van ockenburg',NULL,NULL,NULL),(182437,'Franciscus Wilhelmus Johannes Zwierzina','franciscus wilhelmus johannes zwierzina',NULL,NULL,NULL),(182438,'Arie Boom','arie boom',NULL,NULL,NULL),(182439,'Gerritje Scheffer','gerritje scheffer',NULL,NULL,NULL),(182440,'Frederik Wilhelmus Johannes Sas','frederik wilhelmus johannes sas',NULL,NULL,NULL),(182441,'Webber','webber',NULL,NULL,NULL),(182442,'Jacobina Wilhelmina Webber','jacobina wilhelmina webber',NULL,NULL,NULL),(182443,'Henrietta van Essen','henrietta van essen',NULL,NULL,NULL),(182444,'Mr. Adriaan Carel van der Goes','mr. adriaan carel van der goes',NULL,NULL,NULL),(182445,'Maria Elisabeth Goetz','maria elisabeth goetz',NULL,NULL,NULL),(182446,'Johanna Buitendijk','johanna buitendijk',NULL,NULL,NULL),(182447,'Dirk Leeuwendal','dirk leeuwendal',NULL,NULL,NULL),(182448,'Bilha Elkan','bilha elkan',NULL,NULL,NULL),(182449,'Johannes Quirinus van der Burg','johannes quirinus van der burg',NULL,NULL,NULL),(182450,'Johan Diederich Dubel','johan diederich dubel',NULL,NULL,NULL),(182451,'Johanna ten Hove','johanna ten hove',NULL,NULL,NULL),(182452,'Antonius Petrus Hoornick','antonius petrus hoornick',NULL,NULL,NULL),(182453,'Johanna Petronella de Vriend','johanna petronella de vriend',NULL,NULL,NULL),(182454,'Weeninck','weeninck',NULL,NULL,NULL),(182455,'Balthasar Constantijn Weeninck','balthasar constantijn weeninck',NULL,NULL,NULL),(182456,'Catharina Johanna Elisabeth Lucas','catharina johanna elisabeth lucas',NULL,NULL,NULL),(182457,'Lambertus Beeuwkes','lambertus beeuwkes',NULL,NULL,NULL),(182458,'Regina Geertruida Cornelia Schoemakers','regina geertruida cornelia schoemakers',NULL,NULL,NULL),(182459,'Frederik Eilders','frederik eilders',NULL,NULL,NULL),(182460,'Machiel Ros','machiel ros',NULL,NULL,NULL),(182461,'Margaretha van der Kruk','margaretha van der kruk',NULL,NULL,NULL),(182462,'Huibertje van den Oever','huibertje van den oever',NULL,NULL,NULL),(182463,'Petrus Kerstens','petrus kerstens',NULL,NULL,NULL),(182464,'Cornelia \'t Hoen','cornelia \'t hoen',NULL,NULL,NULL),(182465,'Christina Wilhelmina Harteveld','christina wilhelmina harteveld',NULL,NULL,NULL),(182466,'Maria Helena Krouwels','maria helena krouwels',NULL,NULL,NULL),(182467,'Henrietta Adriana Kagie','henrietta adriana kagie',NULL,NULL,NULL),(182468,'Bussen','bussen',NULL,NULL,NULL),(182469,'Hendrik van Bussen','hendrik van bussen',NULL,NULL,NULL),(182470,'Johannes Gijsbert van Hees','johannes gijsbert van hees',NULL,NULL,NULL),(182471,'Kruisselbergen','kruisselbergen',NULL,NULL,NULL),(182472,'Anna Kruisselbergen','anna kruisselbergen',NULL,NULL,NULL),(182473,'Joannes Baptist Aerts','joannes baptist aerts',NULL,NULL,NULL),(182474,'Theodoor Roermeester','theodoor roermeester',NULL,NULL,NULL),(182475,'Klavere','klavere',NULL,NULL,NULL),(182476,'Maria Magdalena van Klavere','maria magdalena van klavere',NULL,NULL,NULL),(182477,'Hermanus Antonie Matthijs Bodaan','hermanus antonie matthijs bodaan',NULL,NULL,NULL),(182478,'Albertus Joannes Proeme','albertus joannes proeme',NULL,NULL,NULL),(182479,'Anthonie Lodewijk Grotzinger','anthonie lodewijk grotzinger',NULL,NULL,NULL),(182480,'Willimgje','willimgje',NULL,NULL,NULL),(182481,'Willimgje Verzijde','willimgje verzijde',NULL,NULL,NULL),(182482,'Jacob Adrianus Leijendekker','jacob adrianus leijendekker',NULL,NULL,NULL),(182483,'Elisabeth Collet','elisabeth collet',NULL,NULL,NULL),(182484,'Lechterberg','lechterberg',NULL,NULL,NULL),(182485,'Hendrik Matthijs Lechterberg','hendrik matthijs lechterberg',NULL,NULL,NULL),(182486,'Maria Elisabeth Lauf','maria elisabeth lauf',NULL,NULL,NULL),(182487,'Henry Mirandolle','henry mirandolle',NULL,NULL,NULL),(182488,'Johannes Jacobus Schoemaker','johannes jacobus schoemaker',NULL,NULL,NULL),(182489,'Machiel Jol','machiel jol',NULL,NULL,NULL),(182490,'Frederik Hendrik Slootman','frederik hendrik slootman',NULL,NULL,NULL),(182491,'Hendrikus Bernardus Wagner','hendrikus bernardus wagner',NULL,NULL,NULL),(182492,'Jeanne Gabrielle Zimmermann','jeanne gabrielle zimmermann',NULL,NULL,NULL),(182493,'Willem Frederik Middelraad','willem frederik middelraad',NULL,NULL,NULL),(182494,'Alida Staas','alida staas',NULL,NULL,NULL),(182495,'Johannes Wilhelmus Govert van Wijk','johannes wilhelmus govert van wijk',NULL,NULL,NULL),(182496,'Johanna Frederika Maria Staade','johanna frederika maria staade',NULL,NULL,NULL),(182497,'Anna Wilhelmina Johanna Dufais','anna wilhelmina johanna dufais',NULL,NULL,NULL),(182498,'Cornelia Jentjes','cornelia jentjes',NULL,NULL,NULL),(182499,'Barendina Termeulen','barendina termeulen',NULL,NULL,NULL),(182500,'Gezina Barendina Veerenhuis','gezina barendina veerenhuis',NULL,NULL,NULL),(182501,'Jacobus Gerardus van Veen','jacobus gerardus van veen',NULL,NULL,NULL),(182502,'Cornelia Catharina Boelee','cornelia catharina boelee',NULL,NULL,NULL),(182503,'Catharina de Vos','catharina de vos',NULL,NULL,NULL),(182504,'Maria Brummer','maria brummer',NULL,NULL,NULL),(182505,'Antoinetta Francisca Hase','antoinetta francisca hase',NULL,NULL,NULL),(182506,'Pieter Arij Emilius Angelus Karel Christiaan van Slooten','pieter arij emilius angelus karel christiaan van slooten',NULL,NULL,NULL),(182507,'Maria Christina van Wijk','maria christina van wijk',NULL,NULL,NULL),(182508,'Hegij','hegij',NULL,NULL,NULL),(182509,'Rosina Catharina Hegij','rosina catharina hegij',NULL,NULL,NULL),(182510,'Maria Jacoba Catharina Orleans','maria jacoba catharina orleans',NULL,NULL,NULL),(182511,'Adriana Palick','adriana palick',NULL,NULL,NULL),(182512,'Vulsma','vulsma',NULL,NULL,NULL),(182513,'Ida Vulsma','ida vulsma',NULL,NULL,NULL),(182514,'Anna Maria Louisa Wohninsland','anna maria louisa wohninsland',NULL,NULL,NULL),(182515,'Rijnholt','rijnholt',NULL,NULL,NULL),(182516,'Rijk Rijnholt','rijk rijnholt',NULL,NULL,NULL),(182517,'Wilhelmina Sophia Ruivenkamp','wilhelmina sophia ruivenkamp',NULL,NULL,NULL),(182518,'Tucke','tucke',NULL,NULL,NULL),(182519,'Jan Gabriel Tucke','jan gabriel tucke',NULL,NULL,NULL),(182520,'Wilhelmina Becht','wilhelmina becht',NULL,NULL,NULL),(182521,'Willem Roerade','willem roerade',NULL,NULL,NULL),(182522,'Maria Elisabeth Jenatsch','maria elisabeth jenatsch',NULL,NULL,NULL),(182523,'Hadoorn','hadoorn',NULL,NULL,NULL),(182524,'Elisabeth Hadoorn','elisabeth hadoorn',NULL,NULL,NULL),(182525,'Christina Johanna de Ridder','christina johanna de ridder',NULL,NULL,NULL),(182526,'Haasnoot','haasnoot',NULL,NULL,NULL),(182527,'Wouterina Johanna Haasnoot','wouterina johanna haasnoot',NULL,NULL,NULL),(182528,'Maria Pieternella van der Kaaij','maria pieternella van der kaaij',NULL,NULL,NULL),(182529,'Francijn','francijn',NULL,NULL,NULL),(182530,'Francijn Jansen','francijn jansen',NULL,NULL,NULL),(182531,'Johanna Geertruida Jacobsen','johanna geertruida jacobsen',NULL,NULL,NULL),(182532,'Helena van Schagen','helena van schagen',NULL,NULL,NULL),(182533,'Hendrik Lamaitre','hendrik lamaitre',NULL,NULL,NULL),(182534,'Mees Hendrik Breton','mees hendrik breton',NULL,NULL,NULL),(182535,'Maria Johanna Julia de Villers','maria johanna julia de villers',NULL,NULL,NULL),(182536,'Antonie Half','antonie half',NULL,NULL,NULL),(182537,'Wolterus Antonius Salmans','wolterus antonius salmans',NULL,NULL,NULL),(182538,'Coenraad Adriaan Johan van Dam','coenraad adriaan johan van dam',NULL,NULL,NULL),(182539,'Cornelia Antonetta Maria Wanders','cornelia antonetta maria wanders',NULL,NULL,NULL),(182540,'Kaatje Salabes','kaatje salabes',NULL,NULL,NULL),(182541,'Johanna Christina Wetting','johanna christina wetting',NULL,NULL,NULL),(182542,'Alida Maria Trompert','alida maria trompert',NULL,NULL,NULL),(182543,'Gerardus Philipsen','gerardus philipsen',NULL,NULL,NULL),(182544,'Maria Zweers','maria zweers',NULL,NULL,NULL),(182545,'Maria Francisca Tethof','maria francisca tethof',NULL,NULL,NULL),(182546,'Catharina Elisabeth van Balen','catharina elisabeth van balen',NULL,NULL,NULL),(182547,'Jannetje van Heusden','jannetje van heusden',NULL,NULL,NULL),(182548,'Frans van Gaalen','frans van gaalen',NULL,NULL,NULL),(182549,'Gerardus Johannes Vierling','gerardus johannes vierling',NULL,NULL,NULL),(182550,'Arie Johannes Knies','arie johannes knies',NULL,NULL,NULL),(182551,'Franciscus Josephus Logher','franciscus josephus logher',NULL,NULL,NULL),(182552,'Balthasar Johannes Janssen','balthasar johannes janssen',NULL,NULL,NULL),(182553,'Jacob de Wit','jacob de wit',NULL,NULL,NULL),(182554,'Johannes Frederik Beijlevelt','johannes frederik beijlevelt',NULL,NULL,NULL),(182555,'Guillaume Lintz','guillaume lintz',NULL,NULL,NULL),(182556,'Johannes Spelder','johannes spelder',NULL,NULL,NULL),(182557,'Joseph Samuel Coon','joseph samuel coon',NULL,NULL,NULL),(182558,'Giezeman','giezeman',NULL,NULL,NULL),(182559,'Willem Giezeman','willem giezeman',NULL,NULL,NULL),(182560,'Luur','luur',NULL,NULL,NULL),(182561,'Johannes Leonardus van der Luur','johannes leonardus van der luur',NULL,NULL,NULL),(182562,'Nicolaas Snel','nicolaas snel',NULL,NULL,NULL),(182563,'Cornells','cornells',NULL,NULL,NULL),(182564,'Cornells Verbaan','cornells verbaan',NULL,NULL,NULL),(182565,'Hendrik Kruijer','hendrik kruijer',NULL,NULL,NULL),(182566,'Chiel de Jong','chiel de jong',NULL,NULL,NULL),(182567,'Buijsschaert','buijsschaert',NULL,NULL,NULL),(182568,'Charles Auguste Buijsschaert','charles auguste buijsschaert',NULL,NULL,NULL),(182569,'Johan Philip Jacob Baggerman','johan philip jacob baggerman',NULL,NULL,NULL),(182570,'Frans Roos','frans roos',NULL,NULL,NULL),(182571,'Willem Hiller','willem hiller',NULL,NULL,NULL),(182572,'Rams','rams',NULL,NULL,NULL),(182573,'Dirk Rams','dirk rams',NULL,NULL,NULL),(182574,'Willem Bogaart','willem bogaart',NULL,NULL,NULL),(182575,'Elisa de Kanter','elisa de kanter',NULL,NULL,NULL),(182576,'Joannes Petrus Leonardus Kramer','joannes petrus leonardus kramer',NULL,NULL,NULL),(182577,'Willem Reindert Monchen','willem reindert monchen',NULL,NULL,NULL),(182578,'Folkert Laurentius Bartholomeus van Gerven','folkert laurentius bartholomeus van gerven',NULL,NULL,NULL),(182579,'Reinierus Ahasuerus Johannes Noijen','reinierus ahasuerus johannes noijen',NULL,NULL,NULL),(182580,'Gration','gration',NULL,NULL,NULL),(182581,'Joseph Gration','joseph gration',NULL,NULL,NULL),(182582,'Nicolaas Lensing','nicolaas lensing',NULL,NULL,NULL),(182583,'Cornelis Jacobus Dobbe','cornelis jacobus dobbe',NULL,NULL,NULL),(182584,'Jan Marie van Valkenburg','jan marie van valkenburg',NULL,NULL,NULL),(182585,'Geertje van der Meijde','geertje van der meijde',NULL,NULL,NULL),(182586,'Catharina Georgette de Baas','catharina georgette de baas',NULL,NULL,NULL),(182587,'Kunnegien','kunnegien',NULL,NULL,NULL),(182588,'Kunnegien Kruse','kunnegien kruse',NULL,NULL,NULL),(182589,'Maria Pieternella Johanna Toetenel','maria pieternella johanna toetenel',NULL,NULL,NULL),(182590,'Johan Maurits Buhrmann','johan maurits buhrmann',NULL,NULL,NULL),(182591,'Bul','bul',NULL,NULL,NULL),(182592,'Christiaan Frederik Heinrich Bul','christiaan frederik heinrich bul',NULL,NULL,NULL),(182593,'Gunzel','gunzel',NULL,NULL,NULL),(182594,'Johan Gotlob Gunzel','johan gotlob gunzel',NULL,NULL,NULL),(182595,'Maria Johanna Baum','maria johanna baum',NULL,NULL,NULL),(182596,'Louis Gerardus Duran','louis gerardus duran',NULL,NULL,NULL),(182597,'Mathilda Albers','mathilda albers',NULL,NULL,NULL),(182598,'Fredriks','fredriks',NULL,NULL,NULL),(182599,'Maria Hendrietta Fredriks','maria hendrietta fredriks',NULL,NULL,NULL),(182600,'Reinhoud','reinhoud',NULL,NULL,NULL),(182601,'Alexander Pieter Reinhoud','alexander pieter reinhoud',NULL,NULL,NULL),(182602,'Johanna Pieternella Hijgenaar','johanna pieternella hijgenaar',NULL,NULL,NULL),(182603,'Gerardus Fritz','gerardus fritz',NULL,NULL,NULL),(182604,'Corstianus Daum','corstianus daum',NULL,NULL,NULL),(182605,'Dirk Verheij','dirk verheij',NULL,NULL,NULL),(182606,'Lambertus Theodorus Arents','lambertus theodorus arents',NULL,NULL,NULL),(182607,'Theodora de Jager','theodora de jager',NULL,NULL,NULL),(182608,'Johannes Adrianus van Duijne','johannes adrianus van duijne',NULL,NULL,NULL),(182609,'Braakel','braakel',NULL,NULL,NULL),(182610,'Pieter Braakel','pieter braakel',NULL,NULL,NULL),(182611,'Flora de Graaff','flora de graaff',NULL,NULL,NULL),(182612,'Carolina Agatha Anna Kriens','carolina agatha anna kriens',NULL,NULL,NULL),(182613,'Willem Jakob Godfried Everaars','willem jakob godfried everaars',NULL,NULL,NULL),(182614,'Bartel Koppers','bartel koppers',NULL,NULL,NULL),(182615,'Elizabeth Cornelia Rost','elizabeth cornelia rost',NULL,NULL,NULL),(182616,'Maria Petronella Brand','maria petronella brand',NULL,NULL,NULL),(182617,'Anna Catharina Lindeman','anna catharina lindeman',NULL,NULL,NULL),(182618,'Sara Eva van Oven','sara eva van oven',NULL,NULL,NULL),(182619,'Petrus Karel Hendrik van Heems','petrus karel hendrik van heems',NULL,NULL,NULL),(182620,'Hendricus Meijman','hendricus meijman',NULL,NULL,NULL),(182621,'Swankhuijzen','swankhuijzen',NULL,NULL,NULL),(182622,'Hendrik Swankhuijzen','hendrik swankhuijzen',NULL,NULL,NULL),(182623,'Anna Christina van Dijk','anna christina van dijk',NULL,NULL,NULL),(182624,'Jentje Pot','jentje pot',NULL,NULL,NULL),(182625,'Anna Catrina Waagenaar','anna catrina waagenaar',NULL,NULL,NULL),(182626,'Petrus Gerardus van der Lubbe','petrus gerardus van der lubbe',NULL,NULL,NULL),(182627,'d\'Ablamg','d\'ablamg',NULL,NULL,NULL),(182628,'Margareta Maria Baronesse d\'Ablamg van Giessenburg','margareta maria baronesse d\'ablamg van giessenburg',NULL,NULL,NULL),(182629,'Hendrik Cornelis Romijn','hendrik cornelis romijn',NULL,NULL,NULL),(182630,'Christiaan Andreas Hendriks','christiaan andreas hendriks',NULL,NULL,NULL),(182631,'Bastiaan van der Lans','bastiaan van der lans',NULL,NULL,NULL),(182632,'Simon Mallee','simon mallee',NULL,NULL,NULL),(182633,'Theresia Maria Boekamp','theresia maria boekamp',NULL,NULL,NULL),(182634,'Maria Wilhelmina van Reede Ginckell','maria wilhelmina van reede ginckell',NULL,NULL,NULL),(182635,'Zacharias Jan van Stockum','zacharias jan van stockum',NULL,NULL,NULL),(182636,'Johanna Elisabeth van Graauwenhaan','johanna elisabeth van graauwenhaan',NULL,NULL,NULL),(182637,'Catharina Adam','catharina adam',NULL,NULL,NULL),(182638,'Helena Helling','helena helling',NULL,NULL,NULL),(182639,'Adriana Wilhelmina van der Roest','adriana wilhelmina van der roest',NULL,NULL,NULL),(182640,'Christina Wilhelmina Drenth','christina wilhelmina drenth',NULL,NULL,NULL),(182641,'Schake','schake',NULL,NULL,NULL),(182642,'Wilhelmina Hendrika Schake','wilhelmina hendrika schake',NULL,NULL,NULL),(182643,'Johannes Marinus Bodaan','johannes marinus bodaan',NULL,NULL,NULL),(182644,'Geertrui Uijttenhout','geertrui uijttenhout',NULL,NULL,NULL),(182645,'Hermanus van der Matten','hermanus van der matten',NULL,NULL,NULL),(182646,'Françoise Jeannette Pegorier','françoise jeannette pegorier',NULL,NULL,NULL),(182647,'Johanna Maria de Leth','johanna maria de leth',NULL,NULL,NULL),(182648,'Helena Pieternella Barendina Friederich','helena pieternella barendina friederich',NULL,NULL,NULL),(182649,'Frederik Johannes de Jong','frederik johannes de jong',NULL,NULL,NULL),(182650,'Christina Catharina Booghmans','christina catharina booghmans',NULL,NULL,NULL),(182651,'Cornelia Maria Mensing','cornelia maria mensing',NULL,NULL,NULL),(182652,'Antonius Willem Pieter Vervloet','antonius willem pieter vervloet',NULL,NULL,NULL),(182653,'Gijsje van Rijswijk','gijsje van rijswijk',NULL,NULL,NULL),(182654,'Franciscus Adrianus Goffijn','franciscus adrianus goffijn',NULL,NULL,NULL),(182655,'Johannes Cornelis Bruin','johannes cornelis bruin',NULL,NULL,NULL),(182656,'Wijnanda van Harten','wijnanda van harten',NULL,NULL,NULL),(182657,'Albertina Vuijk','albertina vuijk',NULL,NULL,NULL),(182658,'Jan Antonie Kerkhoven','jan antonie kerkhoven',NULL,NULL,NULL),(182659,'Wilhelmus Geluk','wilhelmus geluk',NULL,NULL,NULL),(182660,'Leenderd van Zanten','leenderd van zanten',NULL,NULL,NULL),(182661,'Ferdinand Simon de Jong','ferdinand simon de jong',NULL,NULL,NULL),(182662,'Bartholomeus Verbrugge','bartholomeus verbrugge',NULL,NULL,NULL),(182663,'Berendina van Gelder','berendina van gelder',NULL,NULL,NULL),(182664,'Antonius Hillenaar','antonius hillenaar',NULL,NULL,NULL),(182665,'Johanna Geertruida Meijer','johanna geertruida meijer',NULL,NULL,NULL),(182666,'Reinier Daniel Willems','reinier daniel willems',NULL,NULL,NULL),(182667,'Francina van der Beek','francina van der beek',NULL,NULL,NULL),(182668,'François Charles Gerard Simonis','françois charles gerard simonis',NULL,NULL,NULL),(182669,'Loogenga','loogenga',NULL,NULL,NULL),(182670,'Sijbren Loogenga','sijbren loogenga',NULL,NULL,NULL),(182671,'Rebecca Campbell','rebecca campbell',NULL,NULL,NULL),(182672,'Jacobus Wijnants','jacobus wijnants',NULL,NULL,NULL),(182673,'Dirk van Duin','dirk van duin',NULL,NULL,NULL),(182674,'Teijlenberg','teijlenberg',NULL,NULL,NULL),(182675,'Antje Teijlenberg','antje teijlenberg',NULL,NULL,NULL),(182676,'Anna Margaretha Feltzer','anna margaretha feltzer',NULL,NULL,NULL),(182677,'Charles Jean Jaques Hoedt','charles jean jaques hoedt',NULL,NULL,NULL),(182678,'Aaron Kuit','aaron kuit',NULL,NULL,NULL),(182679,'Jacobus van Zwanenburg','jacobus van zwanenburg',NULL,NULL,NULL),(182680,'Christina Wilhelmina Valke','christina wilhelmina valke',NULL,NULL,NULL),(182681,'Mieke','mieke',NULL,NULL,NULL),(182682,'Leemschot','leemschot',NULL,NULL,NULL),(182683,'Anna Mieke Leemschot','anna mieke leemschot',NULL,NULL,NULL),(182684,'Hermanus Gerardus Vermeulen','hermanus gerardus vermeulen',NULL,NULL,NULL),(182685,'Wilhelm Karl Albert Weerheijm','wilhelm karl albert weerheijm',NULL,NULL,NULL),(182686,'Doeblet','doeblet',NULL,NULL,NULL),(182687,'Jan Willem Doeblet','jan willem doeblet',NULL,NULL,NULL),(182688,'Wilhelmina Zalm','wilhelmina zalm',NULL,NULL,NULL),(182689,'Catharina Geertruida Termaat','catharina geertruida termaat',NULL,NULL,NULL),(182690,'Roosje Fuld','roosje fuld',NULL,NULL,NULL),(182691,'Alida Terlaak','alida terlaak',NULL,NULL,NULL),(182692,'Willem van Poelgeest','willem van poelgeest',NULL,NULL,NULL),(182693,'Johanna Gerarda Plenker','johanna gerarda plenker',NULL,NULL,NULL),(182694,'Catharina van der Sloot','catharina van der sloot',NULL,NULL,NULL),(182695,'Steppée','steppée',NULL,NULL,NULL),(182696,'Maria Steppée','maria steppée',NULL,NULL,NULL),(182697,'Abraham Johannes Adrianus Zakkee','abraham johannes adrianus zakkee',NULL,NULL,NULL),(182698,'Cornelia Sophia Sonsveld','cornelia sophia sonsveld',NULL,NULL,NULL),(182699,'Carel Willem Adrianus Pas de Loup','carel willem adrianus pas de loup',NULL,NULL,NULL),(182700,'Maria Roebert','maria roebert',NULL,NULL,NULL),(182701,'Christina Cornelder','christina cornelder',NULL,NULL,NULL),(182702,'Rachel Schuijer','rachel schuijer',NULL,NULL,NULL),(182703,'Isaac van Emden','isaac van emden',NULL,NULL,NULL),(182704,'Albertus Wilhelmus','albertus wilhelmus',NULL,NULL,NULL),(182705,'Pieternella Antonia Maria','pieternella antonia maria',NULL,NULL,NULL),(182706,'Ida Helena','ida helena',NULL,NULL,NULL),(182707,'Theodora Petronella','theodora petronella',NULL,NULL,NULL),(182708,'Johannes Pieter Jacobus','johannes pieter jacobus',NULL,NULL,NULL),(182709,'Pieter Martinus','pieter martinus',NULL,NULL,NULL),(182710,'Hendricus Franciscus George','hendricus franciscus george',NULL,NULL,NULL),(182711,'Frederik Jacobus','frederik jacobus',NULL,NULL,NULL),(182712,'August Adrianus Johannes','august adrianus johannes',NULL,NULL,NULL),(182713,'Johan Carel','johan carel',NULL,NULL,NULL),(182714,'Helena Hendrica Johanna','helena hendrica johanna',NULL,NULL,NULL),(182715,'Daniel Jacobus Johannes','daniel jacobus johannes',NULL,NULL,NULL),(182716,'Antonius Johannes Wilhelmus','antonius johannes wilhelmus',NULL,NULL,NULL),(182717,'Maria Hendrina','maria hendrina',NULL,NULL,NULL),(182718,'Wilhelmina Aletta','wilhelmina aletta',NULL,NULL,NULL),(182719,'Fredericus Johannes Leonardus','fredericus johannes leonardus',NULL,NULL,NULL),(182720,'Jennette','jennette',NULL,NULL,NULL),(182721,'Lodewijk Hendrik','lodewijk hendrik',NULL,NULL,NULL),(182722,'Jeannette Elisabeth','jeannette elisabeth',NULL,NULL,NULL),(182723,'Sophia Christina Wilhelmina','sophia christina wilhelmina',NULL,NULL,NULL),(182724,'Elbert Tomas','elbert tomas',NULL,NULL,NULL),(182725,'Wilhelmina Fredrika','wilhelmina fredrika',NULL,NULL,NULL),(182726,'Jannetje Maria','jannetje maria',NULL,NULL,NULL),(182727,'Pieter Cornelis Duijn','pieter cornelis duijn',NULL,NULL,NULL),(182728,'Vincent Gildemeester Baron van Tuyll van Serooskerken','vincent gildemeester baron van tuyll van serooskerken',NULL,NULL,NULL),(182729,'Johannes Mackaaij','johannes mackaaij',NULL,NULL,NULL),(182730,'Emanuel Christiaan Spiegel','emanuel christiaan spiegel',NULL,NULL,NULL),(182731,'Jan Hakvoort','jan hakvoort',NULL,NULL,NULL),(182732,'Johannes Gerardus Breemer','johannes gerardus breemer',NULL,NULL,NULL),(182733,'Pieter Johannes Bosman','pieter johannes bosman',NULL,NULL,NULL),(182734,'Petrus Antonie Frederik de Vries','petrus antonie frederik de vries',NULL,NULL,NULL),(182735,'Jan Mensert','jan mensert',NULL,NULL,NULL),(182736,'Cornelius Henricus Cools','cornelius henricus cools',NULL,NULL,NULL),(182737,'Eduard Geluk','eduard geluk',NULL,NULL,NULL),(182738,'Johan Jakob Noman','johan jakob noman',NULL,NULL,NULL),(182739,'Pieter Jacobus van Munster','pieter jacobus van munster',NULL,NULL,NULL),(182740,'Johannes Adam Kerling','johannes adam kerling',NULL,NULL,NULL),(182741,'Lucius Christiaan Ferdinand Jan Spangenberg','lucius christiaan ferdinand jan spangenberg',NULL,NULL,NULL),(182742,'Johannes Thomas Janse','johannes thomas janse',NULL,NULL,NULL),(182743,'Wilhelmus Fransen','wilhelmus fransen',NULL,NULL,NULL),(182744,'Frederik Christiaan Weber','frederik christiaan weber',NULL,NULL,NULL),(182745,'Pieter Driesprong','pieter driesprong',NULL,NULL,NULL),(182746,'Abraham Cohen Belinfante','abraham cohen belinfante',NULL,NULL,NULL),(182747,'Isaac Samuel Jacobson','isaac samuel jacobson',NULL,NULL,NULL),(182748,'Willem Frederik Karel Travers','willem frederik karel travers',NULL,NULL,NULL),(182749,'Beversluijs','beversluijs',NULL,NULL,NULL),(182750,'Huibert Beversluijs','huibert beversluijs',NULL,NULL,NULL),(182751,'Jacobus Arnoldus Aarts','jacobus arnoldus aarts',NULL,NULL,NULL),(182752,'Jan Dijkhuizen','jan dijkhuizen',NULL,NULL,NULL),(182753,'Joel van der Mandel','joel van der mandel',NULL,NULL,NULL),(182754,'Huijbert Poot','huijbert poot',NULL,NULL,NULL),(182755,'Adam Johannes Schuchmann','adam johannes schuchmann',NULL,NULL,NULL),(182756,'Antonie Wilhelm Heijnen','antonie wilhelm heijnen',NULL,NULL,NULL),(182757,'Jacob Evert van \'t Haaf','jacob evert van \'t haaf',NULL,NULL,NULL),(182758,'Joannes Beuker','joannes beuker',NULL,NULL,NULL),(182759,'Hermanus de Breuk','hermanus de breuk',NULL,NULL,NULL),(182760,'Gerrit Verbeek','gerrit verbeek',NULL,NULL,NULL),(182761,'Albertus Lammers','albertus lammers',NULL,NULL,NULL),(182762,'Henricus Arnoldus van Langenhuijsen','henricus arnoldus van langenhuijsen',NULL,NULL,NULL),(182763,'Karel Fredrik August Janssen','karel fredrik august janssen',NULL,NULL,NULL),(182764,'Tomeij','tomeij',NULL,NULL,NULL),(182765,'Jan Nicolaas Tomeij','jan nicolaas tomeij',NULL,NULL,NULL),(182766,'Hendrik Jan de Graaff','hendrik jan de graaff',NULL,NULL,NULL),(182767,'Johannes Hendrikus Looisen','johannes hendrikus looisen',NULL,NULL,NULL),(182768,'Pieter Schippers','pieter schippers',NULL,NULL,NULL),(182769,'Eliza Pieter van Leeuwen','eliza pieter van leeuwen',NULL,NULL,NULL),(182770,'Jan Hendrik Smink','jan hendrik smink',NULL,NULL,NULL),(182771,'Johann Christiaan Haus','johann christiaan haus',NULL,NULL,NULL),(182772,'Hendrik Afterbag','hendrik afterbag',NULL,NULL,NULL),(182773,'Jacob Hubert Schrijvers','jacob hubert schrijvers',NULL,NULL,NULL),(182774,'Johannes Christianus Siliakus','johannes christianus siliakus',NULL,NULL,NULL),(182775,'Hendrik Sluijterman','hendrik sluijterman',NULL,NULL,NULL),(182776,'George Fredrik Leemans','george fredrik leemans',NULL,NULL,NULL),(182777,'Carel Cornelis Boshart','carel cornelis boshart',NULL,NULL,NULL),(182778,'Gerardus Wolfers','gerardus wolfers',NULL,NULL,NULL),(182779,'Mr. Jan Jacob Beaujon','mr. jan jacob beaujon',NULL,NULL,NULL),(182780,'Grooteboer','grooteboer',NULL,NULL,NULL),(182781,'Martinus Grooteboer','martinus grooteboer',NULL,NULL,NULL),(182782,'Jacomina van Dullemen','jacomina van dullemen',NULL,NULL,NULL),(182783,'Geertrui Warmenhoven','geertrui warmenhoven',NULL,NULL,NULL),(182784,'Johanna Jacoba Stokman','johanna jacoba stokman',NULL,NULL,NULL),(182785,'Charlotta Wilhelmina Louisa Dinger','charlotta wilhelmina louisa dinger',NULL,NULL,NULL),(182786,'David Altink','david altink',NULL,NULL,NULL),(182787,'Regina Maria Buijsing','regina maria buijsing',NULL,NULL,NULL),(182788,'Alida Snijders','alida snijders',NULL,NULL,NULL),(182789,'Johanna Catharina Thomson','johanna catharina thomson',NULL,NULL,NULL),(182790,'Stadhouder','stadhouder',NULL,NULL,NULL),(182791,'Johannes Stadhouder','johannes stadhouder',NULL,NULL,NULL),(182792,'Antonie Wilhelmus Huguenin','antonie wilhelmus huguenin',NULL,NULL,NULL),(182793,'Willem Christiaan Lespau','willem christiaan lespau',NULL,NULL,NULL),(182794,'Bastianus Frederik van Duijl','bastianus frederik van duijl',NULL,NULL,NULL),(182795,'Abraham Haakmeester','abraham haakmeester',NULL,NULL,NULL),(182796,'Levy de Wind','levy de wind',NULL,NULL,NULL),(182797,'Harttemink','harttemink',NULL,NULL,NULL),(182798,'Gijsje Harttemink','gijsje harttemink',NULL,NULL,NULL),(182799,'Jacobus Cornelis Mook','jacobus cornelis mook',NULL,NULL,NULL),(182800,'Petronella Maria Luca','petronella maria luca',NULL,NULL,NULL),(182801,'Petrus Johannes Franciscus Roozenburg','petrus johannes franciscus roozenburg',NULL,NULL,NULL),(182802,'Wilhelm Frederik Hameijer','wilhelm frederik hameijer',NULL,NULL,NULL),(182803,'Flora Beck','flora beck',NULL,NULL,NULL),(182804,'Helena Wilhelmina Frederika Batenburg','helena wilhelmina frederika batenburg',NULL,NULL,NULL),(182805,'Johanna Elisabeth van Raaijen','johanna elisabeth van raaijen',NULL,NULL,NULL),(182806,'Johan Hendrik Voet','johan hendrik voet',NULL,NULL,NULL),(182807,'Gravé','gravé',NULL,NULL,NULL),(182808,'Marcus Leonardus Johannes Gravé','marcus leonardus johannes gravé',NULL,NULL,NULL),(182809,'Jan Adolf Korpershoek','jan adolf korpershoek',NULL,NULL,NULL),(182810,'Catharina Sander','catharina sander',NULL,NULL,NULL),(182811,'Allegonda Liernur','allegonda liernur',NULL,NULL,NULL),(182812,'Johannes Noordervliet','johannes noordervliet',NULL,NULL,NULL),(182813,'Wilhelmina Gerarda van Dort','wilhelmina gerarda van dort',NULL,NULL,NULL),(182814,'Johannes Andries Mosies','johannes andries mosies',NULL,NULL,NULL),(182815,'Jacobus Gerardus Springveld','jacobus gerardus springveld',NULL,NULL,NULL),(182816,'Cornelis Johannes Wiggelman','cornelis johannes wiggelman',NULL,NULL,NULL),(182817,'Willem Johannes Henri Bremer','willem johannes henri bremer',NULL,NULL,NULL),(182818,'Henriette Carolina Eijffinger','henriette carolina eijffinger',NULL,NULL,NULL),(182819,'Johannes Joseph Frederik Ellert','johannes joseph frederik ellert',NULL,NULL,NULL),(182820,'Cornelia Dina Hazevoet','cornelia dina hazevoet',NULL,NULL,NULL),(182821,'Alida Wilhelmina Charlotte de Bruijn','alida wilhelmina charlotte de bruijn',NULL,NULL,NULL),(182822,'Cornelis Martinus van der Kleij','cornelis martinus van der kleij',NULL,NULL,NULL),(182823,'Henrietta Carolina Frederika Post Brandts','henrietta carolina frederika post brandts',NULL,NULL,NULL),(182824,'Tijsje','tijsje',NULL,NULL,NULL),(182825,'Anna Tijsje Hannappel','anna tijsje hannappel',NULL,NULL,NULL),(182826,'Pieternella van Veen','pieternella van veen',NULL,NULL,NULL),(182827,'Barend Hakker','barend hakker',NULL,NULL,NULL),(182828,'Hendrika Paulina Frederika Nelck','hendrika paulina frederika nelck',NULL,NULL,NULL),(182829,'Théophile Joseph la Chapelle','théophile joseph la chapelle',NULL,NULL,NULL),(182830,'Catharina Maria de Groot','catharina maria de groot',NULL,NULL,NULL),(182831,'Clasina Zonneveld','clasina zonneveld',NULL,NULL,NULL),(182832,'Marinus Hendricus Vinju','marinus hendricus vinju',NULL,NULL,NULL),(182833,'Antonie Marinus Simonis','antonie marinus simonis',NULL,NULL,NULL),(182834,'Petrus Henricus Johannes Berendsen','petrus henricus johannes berendsen',NULL,NULL,NULL),(182835,'Lambertus van Alphen','lambertus van alphen',NULL,NULL,NULL),(182836,'Mephibozeth','mephibozeth',NULL,NULL,NULL),(182837,'Petrus Mephibozeth Pak','petrus mephibozeth pak',NULL,NULL,NULL),(182838,'Frederik Gerardus van der Emde','frederik gerardus van der emde',NULL,NULL,NULL),(182839,'Johanna Catharina Wilhelmina Meijer','johanna catharina wilhelmina meijer',NULL,NULL,NULL),(182840,'Antoinette Rogier','antoinette rogier',NULL,NULL,NULL),(182841,'Bingleij','bingleij',NULL,NULL,NULL),(182842,'Ward Fredrik Bingleij','ward fredrik bingleij',NULL,NULL,NULL),(182843,'Clasina Haring','clasina haring',NULL,NULL,NULL),(182844,'Tilburgh','tilburgh',NULL,NULL,NULL),(182845,'Wilhelmina Cornelia Tilburgh','wilhelmina cornelia tilburgh',NULL,NULL,NULL),(182846,'Pieter Frederik Franciscus Creman','pieter frederik franciscus creman',NULL,NULL,NULL),(182847,'Grietje Zeelenberg','grietje zeelenberg',NULL,NULL,NULL),(182848,'Willem Frederik Gerard van der Grijp','willem frederik gerard van der grijp',NULL,NULL,NULL),(182849,'Jeannette Maria van Hoogenhuijze','jeannette maria van hoogenhuijze',NULL,NULL,NULL),(182850,'Dirk Bakhuizen van den Brink','dirk bakhuizen van den brink',NULL,NULL,NULL),(182851,'Wilhelmina Johanna Meijer','wilhelmina johanna meijer',NULL,NULL,NULL),(182852,'Ernst Antoon Frederik Spaans','ernst antoon frederik spaans',NULL,NULL,NULL),(182853,'Philippina Johanna Giliam','philippina johanna giliam',NULL,NULL,NULL),(182854,'Daniel Henri Pieterse','daniel henri pieterse',NULL,NULL,NULL),(182855,'Lambertus van der Wulp','lambertus van der wulp',NULL,NULL,NULL),(182856,'Maria Petronella Nep','maria petronella nep',NULL,NULL,NULL),(182857,'Johanna Adriana de Jong','johanna adriana de jong',NULL,NULL,NULL),(182858,'Francis van Oirschot','francis van oirschot',NULL,NULL,NULL),(182859,'Zuyderveldt','zuyderveldt',NULL,NULL,NULL),(182860,'Mattheus Johannes Jacobus Zuyderveldt','mattheus johannes jacobus zuyderveldt',NULL,NULL,NULL),(182861,'Johannes Paulus Cleffken','johannes paulus cleffken',NULL,NULL,NULL),(182862,'Petrus Nicolaas Johannes Barend Logher','petrus nicolaas johannes barend logher',NULL,NULL,NULL),(182863,'Johannes Cornelis Wijne','johannes cornelis wijne',NULL,NULL,NULL),(182864,'Wilhelm Burger','wilhelm burger',NULL,NULL,NULL),(182865,'Jacobus Antonius Gisolf','jacobus antonius gisolf',NULL,NULL,NULL),(182866,'Wilhelmina Klazina Telleman','wilhelmina klazina telleman',NULL,NULL,NULL),(182867,'Dorothea Anna Elisabeth Smit','dorothea anna elisabeth smit',NULL,NULL,NULL),(182868,'Georgius Ludovicus Adrianus van Bommel','georgius ludovicus adrianus van bommel',NULL,NULL,NULL),(182869,'Jacobus Reinerus de Gruyter','jacobus reinerus de gruyter',NULL,NULL,NULL),(182870,'Fredrik Hendrik van den Heuvel','fredrik hendrik van den heuvel',NULL,NULL,NULL),(182871,'Johanna Maria Kuypers','johanna maria kuypers',NULL,NULL,NULL),(182872,'Maria Catharina Wilhelmina Buys','maria catharina wilhelmina buys',NULL,NULL,NULL),(182873,'Alida van der Does','alida van der does',NULL,NULL,NULL),(182874,'Aagje Maria Willemina Meershoek','aagje maria willemina meershoek',NULL,NULL,NULL),(182875,'Gerlof Jacob van der Kemp','gerlof jacob van der kemp',NULL,NULL,NULL),(182876,'Hermanus Johannes Janssen','hermanus johannes janssen',NULL,NULL,NULL),(182877,'Catharina Regina Janssen','catharina regina janssen',NULL,NULL,NULL),(182878,'Hendricus Jacobus Penseel','hendricus jacobus penseel',NULL,NULL,NULL),(182879,'Johannes Wilhelmus Leonardus Scheenhouwer','johannes wilhelmus leonardus scheenhouwer',NULL,NULL,NULL),(182880,'Jan Willem Marinus de Beer','jan willem marinus de beer',NULL,NULL,NULL),(182881,'Catharina Henriette de Wolff','catharina henriette de wolff',NULL,NULL,NULL),(182882,'Isaac Jan Pieter Koens','isaac jan pieter koens',NULL,NULL,NULL),(182883,'Wilhelmina Elisabeth Boer','wilhelmina elisabeth boer',NULL,NULL,NULL),(182884,'Willem Frederik van den Heuvel','willem frederik van den heuvel',NULL,NULL,NULL),(182885,'Jannetje Westerduin','jannetje westerduin',NULL,NULL,NULL),(182886,'Jacobus Anthonius Mathlener','jacobus anthonius mathlener',NULL,NULL,NULL),(182887,'Castien','castien',NULL,NULL,NULL),(182888,'Antonia Catharina Castien','antonia catharina castien',NULL,NULL,NULL),(182889,'Jean Jaques Jeremie Barré','jean jaques jeremie barré',NULL,NULL,NULL),(182890,'Johannes van Mierloo','johannes van mierloo',NULL,NULL,NULL),(182891,'Sophia de Waal','sophia de waal',NULL,NULL,NULL),(182892,'Maria Elisabeth Mirande','maria elisabeth mirande',NULL,NULL,NULL),(182893,'Frederik Carel Hermanus Servaas','frederik carel hermanus servaas',NULL,NULL,NULL),(182894,'Willem Frederik Jongbloed','willem frederik jongbloed',NULL,NULL,NULL),(182895,'Alida Anna Mensing','alida anna mensing',NULL,NULL,NULL),(182896,'Reeker','reeker',NULL,NULL,NULL),(182897,'Frederik Karel Johannes Lodewijk Reeker','frederik karel johannes lodewijk reeker',NULL,NULL,NULL),(182898,'Magdalena Christina Schäffer','magdalena christina schäffer',NULL,NULL,NULL),(182899,'Hendrik Pieter van Zuylen','hendrik pieter van zuylen',NULL,NULL,NULL),(182900,'Cornelis Hermanus','cornelis hermanus',NULL,NULL,NULL),(182901,'Adriana Hendrika Cornelia','adriana hendrika cornelia',NULL,NULL,NULL),(182902,'Eugènie','eugènie',NULL,NULL,NULL),(182903,'Marie Eugènie','marie eugènie',NULL,NULL,NULL),(182904,'Christina Wilhelmina Cornelia','christina wilhelmina cornelia',NULL,NULL,NULL),(182905,'Arendje Johanna Maria Elisabeth','arendje johanna maria elisabeth',NULL,NULL,NULL),(182906,'Catharina Frederika','catharina frederika',NULL,NULL,NULL),(182907,'Christina Francisca','christina francisca',NULL,NULL,NULL),(182908,'David Salomo','david salomo',NULL,NULL,NULL),(182909,'Carolina Maria Adriana','carolina maria adriana',NULL,NULL,NULL),(182910,'Gerardus Alexander','gerardus alexander',NULL,NULL,NULL),(182911,'Antoinette Cornelia','antoinette cornelia',NULL,NULL,NULL),(182912,'Christine Adelaide Rebecca','christine adelaide rebecca',NULL,NULL,NULL),(182913,'Wijnanda Jacoba','wijnanda jacoba',NULL,NULL,NULL),(182914,'Maria Alexandrina Antonette','maria alexandrina antonette',NULL,NULL,NULL),(182915,'Albertus Peter','albertus peter',NULL,NULL,NULL),(182916,'Agatha Catharina Cornelia','agatha catharina cornelia',NULL,NULL,NULL),(182917,'Anna Clara Eugènie','anna clara eugènie',NULL,NULL,NULL),(182918,'August Johannes','august johannes',NULL,NULL,NULL),(182919,'Hendrika Maria Margaretha','hendrika maria margaretha',NULL,NULL,NULL),(182920,'Gerrijt ten Cate','gerrijt ten cate',NULL,NULL,NULL),(182921,'Mr. Willem Hendrik Baron van der Duijn tot Benthorn','mr. willem hendrik baron van der duijn tot benthorn',NULL,NULL,NULL),(182922,'Jan Stolze','jan stolze',NULL,NULL,NULL),(182923,'Rijnenberg','rijnenberg',NULL,NULL,NULL),(182924,'Hendricus Rijnenberg','hendricus rijnenberg',NULL,NULL,NULL),(182925,'Pinxteren','pinxteren',NULL,NULL,NULL),(182926,'Adrianus Petrus van Pinxteren','adrianus petrus van pinxteren',NULL,NULL,NULL),(182927,'Johannes Wilhelmus Koppel','johannes wilhelmus koppel',NULL,NULL,NULL),(182928,'Jan Diederick van Genderen','jan diederick van genderen',NULL,NULL,NULL),(182929,'Dirk Arij Monde','dirk arij monde',NULL,NULL,NULL),(182930,'Daniel van der Graaf','daniel van der graaf',NULL,NULL,NULL),(182931,'Dirk Ploos van Amstel','dirk ploos van amstel',NULL,NULL,NULL),(182932,'Michiel Keus','michiel keus',NULL,NULL,NULL),(182933,'Adrianus van der Knaap','adrianus van der knaap',NULL,NULL,NULL),(182934,'Jan Abbring','jan abbring',NULL,NULL,NULL),(182935,'Mr. Pieter Cornelis Visser','mr. pieter cornelis visser',NULL,NULL,NULL),(182936,'Reinder Duinkerken','reinder duinkerken',NULL,NULL,NULL),(182937,'Minnes','minnes',NULL,NULL,NULL),(182938,'Nicolaas Minnes Tolsma','nicolaas minnes tolsma',NULL,NULL,NULL),(182939,'Theodore Victor Gerard Ziedses Desplantes','theodore victor gerard ziedses desplantes',NULL,NULL,NULL),(182940,'Franciscus Ignatius Abramsen','franciscus ignatius abramsen',NULL,NULL,NULL),(182941,'Joseph Friedrich Eduard Giese','joseph friedrich eduard giese',NULL,NULL,NULL),(182942,'Johannes Christiaan de Munnik','johannes christiaan de munnik',NULL,NULL,NULL),(182943,'Johannes Wilhelmus Rosenboom','johannes wilhelmus rosenboom',NULL,NULL,NULL),(182944,'Hendrik Johannes Hess','hendrik johannes hess',NULL,NULL,NULL),(182945,'Lambertus Joannes Jacobus Hendricus van Zeeland','lambertus joannes jacobus hendricus van zeeland',NULL,NULL,NULL),(182946,'Ludwig Heinrich Hess','ludwig heinrich hess',NULL,NULL,NULL),(182947,'Wilhelmus Schmitz','wilhelmus schmitz',NULL,NULL,NULL),(182948,'Josephus Clerc','josephus clerc',NULL,NULL,NULL),(182949,'Hubertus Coenradus Franses','hubertus coenradus franses',NULL,NULL,NULL),(182950,'Willem Maximiliaan van Heun','willem maximiliaan van heun',NULL,NULL,NULL),(182951,'Willem Fredrik Engelbert van Bevervoorde','willem fredrik engelbert van bevervoorde',NULL,NULL,NULL),(182952,'Leendert Josephus van Wijk','leendert josephus van wijk',NULL,NULL,NULL),(182953,'Tikink','tikink',NULL,NULL,NULL),(182954,'Albert Tikink','albert tikink',NULL,NULL,NULL),(182955,'Leenderd Martinus Kamers','leenderd martinus kamers',NULL,NULL,NULL),(182956,'August Wilhelm Caspari','august wilhelm caspari',NULL,NULL,NULL),(182957,'Georg Hendrik Nicolaas van den Houten','georg hendrik nicolaas van den houten',NULL,NULL,NULL),(182958,'Sienot','sienot',NULL,NULL,NULL),(182959,'Willem Sienot','willem sienot',NULL,NULL,NULL),(182960,'Willem Helmers','willem helmers',NULL,NULL,NULL),(182961,'Philippus Jacobus Pickard','philippus jacobus pickard',NULL,NULL,NULL),(182962,'Petrus Johannes de Bruijn','petrus johannes de bruijn',NULL,NULL,NULL),(182963,'Gerhardus Jacob Gerritsen','gerhardus jacob gerritsen',NULL,NULL,NULL),(182964,'Gabriel Louis Paulez','gabriel louis paulez',NULL,NULL,NULL),(182965,'Amedeus','amedeus',NULL,NULL,NULL),(182966,'Trossarello','trossarello',NULL,NULL,NULL),(182967,'Amedeus Georgius Ludovicus Trossarello','amedeus georgius ludovicus trossarello',NULL,NULL,NULL),(182968,'Coenraad Carolus Heijgen','coenraad carolus heijgen',NULL,NULL,NULL),(182969,'Johan Henrich Wilhelm Rollmann','johan henrich wilhelm rollmann',NULL,NULL,NULL),(182970,'Josephus Hendrikus Klerkx','josephus hendrikus klerkx',NULL,NULL,NULL),(182971,'Frederik Willem Helge','frederik willem helge',NULL,NULL,NULL),(182972,'Klaar Keus','klaar keus',NULL,NULL,NULL),(182973,'Wissenburgh','wissenburgh',NULL,NULL,NULL),(182974,'Willem Fredrik Lodewijk Wissenburgh','willem fredrik lodewijk wissenburgh',NULL,NULL,NULL),(182975,'Gillis Petrus Hubertus Grunwaldt','gillis petrus hubertus grunwaldt',NULL,NULL,NULL),(182976,'Morssink','morssink',NULL,NULL,NULL),(182977,'Barend Morssink','barend morssink',NULL,NULL,NULL),(182978,'Anthoni Johannes Quarter','anthoni johannes quarter',NULL,NULL,NULL),(182979,'Franciscus Arnoldus van Hoekelen','franciscus arnoldus van hoekelen',NULL,NULL,NULL),(182980,'Doink','doink',NULL,NULL,NULL),(182981,'Johannes Doink','johannes doink',NULL,NULL,NULL),(182982,'Johannes van Koutrik','johannes van koutrik',NULL,NULL,NULL),(182983,'Jonkheer François de Casembroot','jonkheer françois de casembroot',NULL,NULL,NULL),(182984,'Johannes Fredrik George Meijer','johannes fredrik george meijer',NULL,NULL,NULL),(182985,'Bernardus Lodewijk Verweij','bernardus lodewijk verweij',NULL,NULL,NULL),(182986,'Hendrik Welter','hendrik welter',NULL,NULL,NULL),(182987,'Hartman Leijendekker','hartman leijendekker',NULL,NULL,NULL),(182988,'Mr. Theodorus Schuurman','mr. theodorus schuurman',NULL,NULL,NULL),(182989,'Lenselink','lenselink',NULL,NULL,NULL),(182990,'Hendrik Willem Lenselink','hendrik willem lenselink',NULL,NULL,NULL),(182991,'Malcom','malcom',NULL,NULL,NULL),(182992,'Charles George Ernest Malcom Graaf van Bylandt','charles george ernest malcom graaf van bylandt',NULL,NULL,NULL),(182993,'Spandou','spandou',NULL,NULL,NULL),(182994,'Catharina Maria Spandou','catharina maria spandou',NULL,NULL,NULL),(182995,'Elisabeth Margaretha van der Heijden','elisabeth margaretha van der heijden',NULL,NULL,NULL),(182996,'Dirk van den Arend','dirk van den arend',NULL,NULL,NULL),(182997,'Cornelis Gerardus Penseel','cornelis gerardus penseel',NULL,NULL,NULL),(182998,'Ermerens','ermerens',NULL,NULL,NULL),(182999,'Cornelis Adrianus Ermerens','cornelis adrianus ermerens',NULL,NULL,NULL),(183000,'Karel Johannes Blom','karel johannes blom',NULL,NULL,NULL),(183001,'Labee','labee',NULL,NULL,NULL),(183002,'Wilhelmina Labee','wilhelmina labee',NULL,NULL,NULL),(183003,'Jacobus Lobel','jacobus lobel',NULL,NULL,NULL),(183004,'Cornelia Wilhelmina Theodora Geertruida Schreij','cornelia wilhelmina theodora geertruida schreij',NULL,NULL,NULL),(183005,'Gerardus Martinus Zijdenbos','gerardus martinus zijdenbos',NULL,NULL,NULL),(183006,'Quenneville','quenneville',NULL,NULL,NULL),(183007,'Euphrosine Clementine Quenneville','euphrosine clementine quenneville',NULL,NULL,NULL),(183008,'Karel August Reijtenbagh','karel august reijtenbagh',NULL,NULL,NULL),(183009,'Wilhelmina Klara Groenewegen','wilhelmina klara groenewegen',NULL,NULL,NULL),(183010,'Abraham Alexander van den Berg','abraham alexander van den berg',NULL,NULL,NULL),(183011,'Johanna Francina de Vries','johanna francina de vries',NULL,NULL,NULL),(183012,'Willemina Stengel','willemina stengel',NULL,NULL,NULL),(183013,'Everdina Cornelia Maria Kleijbergen','everdina cornelia maria kleijbergen',NULL,NULL,NULL),(183014,'Maria Catharina Pauw','maria catharina pauw',NULL,NULL,NULL),(183015,'Maria Christina Johanna Cools','maria christina johanna cools',NULL,NULL,NULL),(183016,'Christiaan Smaale','christiaan smaale',NULL,NULL,NULL),(183017,'Johan Jacob Jung','johan jacob jung',NULL,NULL,NULL),(183018,'Franciscus Borst','franciscus borst',NULL,NULL,NULL),(183019,'Jacoba Catharina Sophia van Velsen','jacoba catharina sophia van velsen',NULL,NULL,NULL),(183020,'Cornelis Wilhelmus Haverman','cornelis wilhelmus haverman',NULL,NULL,NULL),(183021,'Agnieta Maria Rijken','agnieta maria rijken',NULL,NULL,NULL),(183022,'Arnoldus Hermanus van Doeijenburg','arnoldus hermanus van doeijenburg',NULL,NULL,NULL),(183023,'Dirk Twilt','dirk twilt',NULL,NULL,NULL),(183024,'Jan Hendrik Willem van Ingen','jan hendrik willem van ingen',NULL,NULL,NULL),(183025,'Petrus van der Leeuw','petrus van der leeuw',NULL,NULL,NULL),(183026,'Georg Andries Beck','georg andries beck',NULL,NULL,NULL),(183027,'Alexander Willem Maurits Struijs','alexander willem maurits struijs',NULL,NULL,NULL),(183028,'Carolus Johannes Fellendans','carolus johannes fellendans',NULL,NULL,NULL),(183029,'Suurland','suurland',NULL,NULL,NULL),(183030,'Christoffel Oene Suurland','christoffel oene suurland',NULL,NULL,NULL),(183031,'Gerrit Dieke','gerrit dieke',NULL,NULL,NULL),(183032,'Levy van Bergen','levy van bergen',NULL,NULL,NULL),(183033,'Johannes Hendricus Hazebroek','johannes hendricus hazebroek',NULL,NULL,NULL),(183034,'Johan Marinus Willem Stein','johan marinus willem stein',NULL,NULL,NULL),(183035,'Pégorier','pégorier',NULL,NULL,NULL),(183036,'Hélène Louise Pégorier','hélène louise pégorier',NULL,NULL,NULL),(183037,'Willemina Catharina Smergers','willemina catharina smergers',NULL,NULL,NULL),(183038,'Wilhelmus Nicolaas Moeleker','wilhelmus nicolaas moeleker',NULL,NULL,NULL),(183039,'Margaretha Scheffers','margaretha scheffers',NULL,NULL,NULL),(183040,'Neeltje Adriaantje van Meel','neeltje adriaantje van meel',NULL,NULL,NULL),(183041,'Wilhelmina Louisa Frederica Terlaak','wilhelmina louisa frederica terlaak',NULL,NULL,NULL),(183042,'Jacobus Pieter Frederik Bronkhorst','jacobus pieter frederik bronkhorst',NULL,NULL,NULL),(183043,'August Adrianus Johannes van der Kast','august adrianus johannes van der kast',NULL,NULL,NULL),(183044,'Anna Nolte','anna nolte',NULL,NULL,NULL),(183045,'Krijn Pronk','krijn pronk',NULL,NULL,NULL),(183046,'Johanna Maria van het Hooft','johanna maria van het hooft',NULL,NULL,NULL),(183047,'Catharina Josephina Elisabeth van Eck','catharina josephina elisabeth van eck',NULL,NULL,NULL),(183048,'Barendina Visser','barendina visser',NULL,NULL,NULL),(183049,'Wilhelmina Helena Vinju','wilhelmina helena vinju',NULL,NULL,NULL),(183050,'Willem Wendte','willem wendte',NULL,NULL,NULL),(183051,'Johanna Catharina Kiekens','johanna catharina kiekens',NULL,NULL,NULL),(183052,'Weijtens','weijtens',NULL,NULL,NULL),(183053,'Anna Wilhelmina Weijtens','anna wilhelmina weijtens',NULL,NULL,NULL),(183054,'Cornelis Jasper Jacobus Paape','cornelis jasper jacobus paape',NULL,NULL,NULL),(183055,'Barbara Thomas','barbara thomas',NULL,NULL,NULL),(183056,'Johanna van Etteger','johanna van etteger',NULL,NULL,NULL),(183057,'Hendrik Johannes Rauws','hendrik johannes rauws',NULL,NULL,NULL),(183058,'Leonardus Geesingh','leonardus geesingh',NULL,NULL,NULL),(183059,'Christina Catharina Paulus','christina catharina paulus',NULL,NULL,NULL),(183060,'Berrendina','berrendina',NULL,NULL,NULL),(183061,'Angenis Berrendina Bout','angenis berrendina bout',NULL,NULL,NULL),(183062,'Pieternella Batenburg','pieternella batenburg',NULL,NULL,NULL),(183063,'Richard Fischer','richard fischer',NULL,NULL,NULL),(183064,'Jan Rietbroek','jan rietbroek',NULL,NULL,NULL),(183065,'Arendje de Niet','arendje de niet',NULL,NULL,NULL),(183066,'Maria Margaretha van der Touw','maria margaretha van der touw',NULL,NULL,NULL),(183067,'Frans Philip Lander','frans philip lander',NULL,NULL,NULL),(183068,'Grietje Fontijn','grietje fontijn',NULL,NULL,NULL),(183069,'Grietje Piller','grietje piller',NULL,NULL,NULL),(183070,'Meeuwessen','meeuwessen',NULL,NULL,NULL),(183071,'Mattheus Meeuwessen','mattheus meeuwessen',NULL,NULL,NULL),(183072,'Dirk Frederik Vink','dirk frederik vink',NULL,NULL,NULL),(183073,'Dientje Jacoba van Staveren','dientje jacoba van staveren',NULL,NULL,NULL),(183074,'Cornelis Gerardus van der Waart','cornelis gerardus van der waart',NULL,NULL,NULL),(183075,'Maria Westerloo','maria westerloo',NULL,NULL,NULL),(183076,'Dirk Nicolaas Johannes van Engen','dirk nicolaas johannes van engen',NULL,NULL,NULL),(183077,'Maria Wilhelmina Adriana Hazebroek','maria wilhelmina adriana hazebroek',NULL,NULL,NULL),(183078,'Joseph Guillelmus Franciscus van Dooren','joseph guillelmus franciscus van dooren',NULL,NULL,NULL),(183079,'Winkewitz','winkewitz',NULL,NULL,NULL),(183080,'Johanna Christina Winkewitz','johanna christina winkewitz',NULL,NULL,NULL),(183081,'Maria Catharina Augustina Schuppers','maria catharina augustina schuppers',NULL,NULL,NULL),(183082,'Cornelia Catharina Elsing','cornelia catharina elsing',NULL,NULL,NULL),(183083,'Christina Antoinetta Helena Smits','christina antoinetta helena smits',NULL,NULL,NULL),(183084,'Abraham Salomon Bino','abraham salomon bino',NULL,NULL,NULL),(183085,'Adrianus Cornelis Petrus van der Beek','adrianus cornelis petrus van der beek',NULL,NULL,NULL),(183086,'Lodewijk Willem van Leeuwen','lodewijk willem van leeuwen',NULL,NULL,NULL),(183087,'Arnoldus Antonius Lindt','arnoldus antonius lindt',NULL,NULL,NULL),(183088,'Carel Mattheus Sartor','carel mattheus sartor',NULL,NULL,NULL),(183089,'Angenisa','angenisa',NULL,NULL,NULL),(183090,'Angenisa Catharina Ghijsen','angenisa catharina ghijsen',NULL,NULL,NULL),(183091,'Pierre Etienne Lambert Corneille Jonxis','pierre etienne lambert corneille jonxis',NULL,NULL,NULL),(183092,'Cornelius Pieter Marpurg','cornelius pieter marpurg',NULL,NULL,NULL),(183093,'Fransisqui','fransisqui',NULL,NULL,NULL),(183094,'Henriette Josephina Fransisqui','henriette josephina fransisqui',NULL,NULL,NULL),(183095,'Beenakker','beenakker',NULL,NULL,NULL),(183096,'Johanna Beenakker','johanna beenakker',NULL,NULL,NULL),(183097,'Wilhelmina Antonetta van der Zwam','wilhelmina antonetta van der zwam',NULL,NULL,NULL),(183098,'Lurks','lurks',NULL,NULL,NULL),(183099,'Willem Albertus Lurks','willem albertus lurks',NULL,NULL,NULL),(183100,'Wilhelmina Sophia Weimar','wilhelmina sophia weimar',NULL,NULL,NULL),(183101,'Weitze','weitze',NULL,NULL,NULL),(183102,'Henriette Louise Weitze','henriette louise weitze',NULL,NULL,NULL),(183103,'Petronella Cornelia Waanders','petronella cornelia waanders',NULL,NULL,NULL),(183104,'Antonette Evers','antonette evers',NULL,NULL,NULL),(183105,'Führing','führing',NULL,NULL,NULL),(183106,'Johanna Wilhelmina Führing','johanna wilhelmina führing',NULL,NULL,NULL),(183107,'Johan Hendrik Hoog','johan hendrik hoog',NULL,NULL,NULL),(183108,'Jeannette Christina Elisabeth Marda','jeannette christina elisabeth marda',NULL,NULL,NULL),(183109,'Willem Johannes Schraagen','willem johannes schraagen',NULL,NULL,NULL),(183110,'Jetje Juda Pinto','jetje juda pinto',NULL,NULL,NULL),(183111,'Elisabeth Johanna van de Locht','elisabeth johanna van de locht',NULL,NULL,NULL),(183112,'Cornelia Antonia Isbrucker','cornelia antonia isbrucker',NULL,NULL,NULL),(183113,'Maria Agnes Christina Elisabeth Koeleveld','maria agnes christina elisabeth koeleveld',NULL,NULL,NULL),(183114,'Dentro','dentro',NULL,NULL,NULL),(183115,'Grada Johanna Cornelia Dentro','grada johanna cornelia dentro',NULL,NULL,NULL),(183116,'Eva Laguna','eva laguna',NULL,NULL,NULL),(183117,'Philippus Johannes Cornelis Blappert','philippus johannes cornelis blappert',NULL,NULL,NULL),(183118,'Petrus Paulus Horrix','petrus paulus horrix',NULL,NULL,NULL),(183119,'Klazina Westerduin','klazina westerduin',NULL,NULL,NULL),(183120,'Leentje Dijkhuizen','leentje dijkhuizen',NULL,NULL,NULL),(183121,'Johanna Maria Winkels','johanna maria winkels',NULL,NULL,NULL),(183122,'Willem Frederik Joseph Kapitz','willem frederik joseph kapitz',NULL,NULL,NULL),(183123,'Cecilia Cornelia van der Meijde','cecilia cornelia van der meijde',NULL,NULL,NULL),(183124,'Lodewijk van Duijsberg','lodewijk van duijsberg',NULL,NULL,NULL),(183125,'Johanna Eva Pabst','johanna eva pabst',NULL,NULL,NULL),(183126,'Cornelia Jacoba Romijn','cornelia jacoba romijn',NULL,NULL,NULL),(183127,'Simon Johannes Jillese','simon johannes jillese',NULL,NULL,NULL),(183128,'Sibille','sibille',NULL,NULL,NULL),(183129,'Sibille Antoinette Panchaud','sibille antoinette panchaud',NULL,NULL,NULL),(183130,'Simon Gerardus Besanger','simon gerardus besanger',NULL,NULL,NULL),(183131,'Willem Adriaan van der Jagt','willem adriaan van der jagt',NULL,NULL,NULL),(183132,'Johannette Catharina Mond','johannette catharina mond',NULL,NULL,NULL),(183133,'Elisabeth Gortman','elisabeth gortman',NULL,NULL,NULL),(183134,'Charles Marie Joseph Iwes','charles marie joseph iwes',NULL,NULL,NULL),(183135,'Martinus Jacobus van Zanten','martinus jacobus van zanten',NULL,NULL,NULL),(183136,'Anna Maria de Wit','anna maria de wit',NULL,NULL,NULL),(183137,'Mewina','mewina',NULL,NULL,NULL),(183138,'Maria Mewina Anna van Overveldt','maria mewina anna van overveldt',NULL,NULL,NULL),(183139,'Antonius Cornelis van der Heijden','antonius cornelis van der heijden',NULL,NULL,NULL),(183140,'Catharina Zwaan','catharina zwaan',NULL,NULL,NULL),(183141,'Gerritje Post','gerritje post',NULL,NULL,NULL),(183142,'Bennemann','bennemann',NULL,NULL,NULL),(183143,'Carl Bennemann','carl bennemann',NULL,NULL,NULL),(183144,'Johanna Petronella Goddee','johanna petronella goddee',NULL,NULL,NULL),(183145,'Adrianus Johannes Snijders','adrianus johannes snijders',NULL,NULL,NULL),(183146,'Berend Jan Jans van de Vegte','berend jan jans van de vegte',NULL,NULL,NULL),(183147,'Jean Etienne Louis de Charro','jean etienne louis de charro',NULL,NULL,NULL),(183148,'Hendrika Wilhelmina Melser','hendrika wilhelmina melser',NULL,NULL,NULL),(183149,'Tiete Solko van den Bergh','tiete solko van den bergh',NULL,NULL,NULL),(183150,'Elisabeth Cornelia Gerritse','elisabeth cornelia gerritse',NULL,NULL,NULL),(183151,'Henrietta Jacoba Frederika Cornelia Bernhard','henrietta jacoba frederika cornelia bernhard',NULL,NULL,NULL),(183152,'Stroopers','stroopers',NULL,NULL,NULL),(183153,'Debora Stroopers','debora stroopers',NULL,NULL,NULL),(183154,'Cornelis de Cocq','cornelis de cocq',NULL,NULL,NULL),(183155,'Hermanus Joseph Straman','hermanus joseph straman',NULL,NULL,NULL),(183156,'Laubertsheimer','laubertsheimer',NULL,NULL,NULL),(183157,'Fredrik Carel Laubertsheimer','fredrik carel laubertsheimer',NULL,NULL,NULL),(183158,'Nicolaas Adrianus Eijgendaal','nicolaas adrianus eijgendaal',NULL,NULL,NULL),(183159,'Laurentius Bernardus van Drunick','laurentius bernardus van drunick',NULL,NULL,NULL),(183160,'Johannes Jacobus George Peuser','johannes jacobus george peuser',NULL,NULL,NULL),(183161,'Leenderd Schraage','leenderd schraage',NULL,NULL,NULL),(183162,'Gerrit Willem Koenraad Bekink','gerrit willem koenraad bekink',NULL,NULL,NULL),(183163,'Grumke','grumke',NULL,NULL,NULL),(183164,'Jacobus Grumke','jacobus grumke',NULL,NULL,NULL),(183165,'Jean Guillaume Collins','jean guillaume collins',NULL,NULL,NULL),(183166,'Berghout','berghout',NULL,NULL,NULL),(183167,'Cornelis Anthonius Berghout','cornelis anthonius berghout',NULL,NULL,NULL),(183168,'Gerrit Beker','gerrit beker',NULL,NULL,NULL),(183169,'Carolus Alexander Bartholomeus Leon van Ghert','carolus alexander bartholomeus leon van ghert',NULL,NULL,NULL),(183170,'Johannes Daniel Schnepper','johannes daniel schnepper',NULL,NULL,NULL),(183171,'Willem Dierk Wils','willem dierk wils',NULL,NULL,NULL),(183172,'Petrus Willebrordus Nuijen','petrus willebrordus nuijen',NULL,NULL,NULL),(183173,'Theodorus Pardoen','theodorus pardoen',NULL,NULL,NULL),(183174,'Philippus Wilhelm Frans','philippus wilhelm frans',NULL,NULL,NULL),(183175,'Jacob Dirk Hiemstra','jacob dirk hiemstra',NULL,NULL,NULL),(183176,'Hendrik Oosterveen','hendrik oosterveen',NULL,NULL,NULL),(183177,'Frederik Pieter \'t Hart','frederik pieter \'t hart',NULL,NULL,NULL),(183178,'Teekman','teekman',NULL,NULL,NULL),(183179,'Hendrik Joseph Teekman','hendrik joseph teekman',NULL,NULL,NULL),(183180,'Theodorus Johannes Geurst','theodorus johannes geurst',NULL,NULL,NULL),(183181,'Wilhelmus Ferdinandus Permentier','wilhelmus ferdinandus permentier',NULL,NULL,NULL),(183182,'Antoni Petrus Wilhelmus de Koning','antoni petrus wilhelmus de koning',NULL,NULL,NULL),(183183,'Christiaan Johannes van Oostveen','christiaan johannes van oostveen',NULL,NULL,NULL),(183184,'Jan Hoff','jan hoff',NULL,NULL,NULL),(183185,'Hendricus Petrus van Bussel','hendricus petrus van bussel',NULL,NULL,NULL),(183186,'Kornelis Grootveld','kornelis grootveld',NULL,NULL,NULL),(183187,'Jeanne Cathérine Elisabeth Volck','jeanne cathérine elisabeth volck',NULL,NULL,NULL),(183188,'Petrus Antonius van Nieuwkuyk','petrus antonius van nieuwkuyk',NULL,NULL,NULL),(183189,'Jacobus Johannes van Leeuwen','jacobus johannes van leeuwen',NULL,NULL,NULL),(183190,'Hanont','hanont',NULL,NULL,NULL),(183191,'Elisabeth Hanont','elisabeth hanont',NULL,NULL,NULL),(183192,'Adrianus Hendrik Willem Krul','adrianus hendrik willem krul',NULL,NULL,NULL),(183193,'Jannetje Planje','jannetje planje',NULL,NULL,NULL),(183194,'Johanna Cornelia Leen','johanna cornelia leen',NULL,NULL,NULL),(183195,'Elisabeth Lies','elisabeth lies',NULL,NULL,NULL),(183196,'Gerardus Franciscus Colet','gerardus franciscus colet',NULL,NULL,NULL),(183197,'Elisabeth Johanna van der Laan','elisabeth johanna van der laan',NULL,NULL,NULL),(183198,'Gerardus Joseph Christiaan Bree','gerardus joseph christiaan bree',NULL,NULL,NULL),(183199,'Gerardus Wilhelmus Simon Vols','gerardus wilhelmus simon vols',NULL,NULL,NULL),(183200,'Grietje Hendrika Pothast','grietje hendrika pothast',NULL,NULL,NULL),(183201,'Johannes Carolus Blankwaardt','johannes carolus blankwaardt',NULL,NULL,NULL),(183202,'Bastiaan van de Wiel','bastiaan van de wiel',NULL,NULL,NULL),(183203,'Saartje Sarluis','saartje sarluis',NULL,NULL,NULL),(183204,'Franciscus Dijkman','franciscus dijkman',NULL,NULL,NULL),(183205,'Maria Cornelia de Bruin','maria cornelia de bruin',NULL,NULL,NULL),(183206,'Pottker','pottker',NULL,NULL,NULL),(183207,'Johan Heinrich Pottker','johan heinrich pottker',NULL,NULL,NULL),(183208,'Joannes Henricus van der Steen','joannes henricus van der steen',NULL,NULL,NULL),(183209,'Willem Kuit','willem kuit',NULL,NULL,NULL),(183210,'Kruijswijk','kruijswijk',NULL,NULL,NULL),(183211,'Jan Kruijswijk','jan kruijswijk',NULL,NULL,NULL),(183212,'Louisa Wilhelmina Frederika van Munster','louisa wilhelmina frederika van munster',NULL,NULL,NULL),(183213,'Anna Paulina Carolina Stolte','anna paulina carolina stolte',NULL,NULL,NULL),(183214,'Maurits Zuydervelt','maurits zuydervelt',NULL,NULL,NULL),(183215,'Gerrit de Ruiter','gerrit de ruiter',NULL,NULL,NULL),(183216,'Marchall','marchall',NULL,NULL,NULL),(183217,'Elizabeth Adriana Marchall','elizabeth adriana marchall',NULL,NULL,NULL),(183218,'Louisa Christina Köster','louisa christina köster',NULL,NULL,NULL),(183219,'Cornelia Tuit','cornelia tuit',NULL,NULL,NULL),(183220,'Barth Hermanus Theunissen','barth hermanus theunissen',NULL,NULL,NULL),(183221,'Johanna Hendrika Wentzel','johanna hendrika wentzel',NULL,NULL,NULL),(183222,'Johannes Hendricus Wijdom','johannes hendricus wijdom',NULL,NULL,NULL),(183223,'Onzelen','onzelen',NULL,NULL,NULL),(183224,'Leenderd van Onzelen','leenderd van onzelen',NULL,NULL,NULL),(183225,'Dirkje Spa','dirkje spa',NULL,NULL,NULL),(183226,'Franciscus Theodorus Fander','franciscus theodorus fander',NULL,NULL,NULL),(183227,'Johann Valentin Dorn','johann valentin dorn',NULL,NULL,NULL),(183228,'Eysen','eysen',NULL,NULL,NULL),(183229,'Pieternella Johanna Philippine Eysen','pieternella johanna philippine eysen',NULL,NULL,NULL),(183230,'Johanna Wilhelmina Cornelia van Osenbruggen','johanna wilhelmina cornelia van osenbruggen',NULL,NULL,NULL),(183231,'Balverts','balverts',NULL,NULL,NULL),(183232,'Egbertus Johannes Balverts','egbertus johannes balverts',NULL,NULL,NULL),(183233,'Abraham Salabes','abraham salabes',NULL,NULL,NULL),(183234,'Joseph Pieter de Jager','joseph pieter de jager',NULL,NULL,NULL),(183235,'Henricus Johannes de Zwart','henricus johannes de zwart',NULL,NULL,NULL),(183236,'Anthonia Johanna van Diest','anthonia johanna van diest',NULL,NULL,NULL),(183237,'Christina Hendrika Clasina Boelee','christina hendrika clasina boelee',NULL,NULL,NULL),(183238,'Nicolaas Sanders','nicolaas sanders',NULL,NULL,NULL),(183239,'Jacoba Roest','jacoba roest',NULL,NULL,NULL),(183240,'Clasina de Ruyter','clasina de ruyter',NULL,NULL,NULL),(183241,'Magdalena Anna Agterberg','magdalena anna agterberg',NULL,NULL,NULL),(183242,'Jacobus Henricus Ernou','jacobus henricus ernou',NULL,NULL,NULL),(183243,'Arendje de Langen','arendje de langen',NULL,NULL,NULL),(183244,'Johannes Antonie Neervoort','johannes antonie neervoort',NULL,NULL,NULL),(183245,'Adolphe Alexis Joseph Mooenens','adolphe alexis joseph mooenens',NULL,NULL,NULL),(183246,'Huberdina Cornelia Mojet','huberdina cornelia mojet',NULL,NULL,NULL),(183247,'Gerrit Christiaan Gutterswijk','gerrit christiaan gutterswijk',NULL,NULL,NULL),(183248,'Nicolaas Adrianus Lensing','nicolaas adrianus lensing',NULL,NULL,NULL),(183249,'Lodewijk Wilhelmus Meysen','lodewijk wilhelmus meysen',NULL,NULL,NULL),(183250,'Gerardus Regnerus Johannes van der Werf','gerardus regnerus johannes van der werf',NULL,NULL,NULL),(183251,'Wilhelmina Francina Pilotel','wilhelmina francina pilotel',NULL,NULL,NULL),(183252,'Anna Maria Catharina Vergoor','anna maria catharina vergoor',NULL,NULL,NULL),(183253,'Herman Buytendorp','herman buytendorp',NULL,NULL,NULL),(183254,'Gerritje Greup','gerritje greup',NULL,NULL,NULL),(183255,'Johannes Adrianus Philipsen','johannes adrianus philipsen',NULL,NULL,NULL),(183256,'Maria Sara Stolk','maria sara stolk',NULL,NULL,NULL),(183257,'Maria Antonia van Zuiddam','maria antonia van zuiddam',NULL,NULL,NULL),(183258,'Louis Clemenceau','louis clemenceau',NULL,NULL,NULL),(183259,'Paulina Johanna Elisabeth van Duyneveldt','paulina johanna elisabeth van duyneveldt',NULL,NULL,NULL),(183260,'Cornelis Johannes Fokke','cornelis johannes fokke',NULL,NULL,NULL),(183261,'Cornelia Johanna Usener','cornelia johanna usener',NULL,NULL,NULL),(183262,'Johannes Wilhelmus Oomens','johannes wilhelmus oomens',NULL,NULL,NULL),(183263,'Hendrika de Lange','hendrika de lange',NULL,NULL,NULL),(183264,'Lambertus Marinus Cornelis Helenus van de Moer','lambertus marinus cornelis helenus van de moer',NULL,NULL,NULL),(183265,'Anna Maria van Veen','anna maria van veen',NULL,NULL,NULL),(183266,'Johannes Gerardus Antonius Martens','johannes gerardus antonius martens',NULL,NULL,NULL),(183267,'Philippina Maria de Witt','philippina maria de witt',NULL,NULL,NULL),(183268,'Johanna Cornelia van Pijlen','johanna cornelia van pijlen',NULL,NULL,NULL),(183269,'Anna Martina Overduijn','anna martina overduijn',NULL,NULL,NULL),(183270,'Johanna Roseboom','johanna roseboom',NULL,NULL,NULL),(183271,'Lodewijk Wentzel','lodewijk wentzel',NULL,NULL,NULL),(183272,'Troutman','troutman',NULL,NULL,NULL),(183273,'Angenita Bernardina Troutman','angenita bernardina troutman',NULL,NULL,NULL),(183274,'Martinus Franciscus Bertram','martinus franciscus bertram',NULL,NULL,NULL),(183275,'Hendricus Cornelis Weber','hendricus cornelis weber',NULL,NULL,NULL),(183276,'Alyda Jacomina Maria Regenboog','alyda jacomina maria regenboog',NULL,NULL,NULL),(183277,'Jenny van Os','jenny van os',NULL,NULL,NULL),(183278,'Wilhelmina Louisa Frederica Kozel','wilhelmina louisa frederica kozel',NULL,NULL,NULL),(183279,'Burgerink','burgerink',NULL,NULL,NULL),(183280,'Elisabeth Burgerink','elisabeth burgerink',NULL,NULL,NULL),(183281,'Kordenoordt','kordenoordt',NULL,NULL,NULL),(183282,'Cornelia van Kordenoordt','cornelia van kordenoordt',NULL,NULL,NULL),(183283,'Pieter Gijsbertus van der Gun','pieter gijsbertus van der gun',NULL,NULL,NULL),(183284,'Dorothea Martina Stiphoudt','dorothea martina stiphoudt',NULL,NULL,NULL),(183285,'Louis Martin Steinmetz','louis martin steinmetz',NULL,NULL,NULL),(183286,'Johanna Margaretha van Wezel','johanna margaretha van wezel',NULL,NULL,NULL),(183287,'Leonardus Adrianus Hollander','leonardus adrianus hollander',NULL,NULL,NULL),(183288,'Christina Elisabeth Wijs','christina elisabeth wijs',NULL,NULL,NULL),(183289,'Andreas Petrus van der Waarden','andreas petrus van der waarden',NULL,NULL,NULL),(183290,'Abraham van Aalten','abraham van aalten',NULL,NULL,NULL),(183291,'Carolina Adriana Vorst','carolina adriana vorst',NULL,NULL,NULL),(183292,'Wilhelmus Josephus Philippus Prange','wilhelmus josephus philippus prange',NULL,NULL,NULL),(183293,'Goswina','goswina',NULL,NULL,NULL),(183294,'Rudolphina Goswina Alida Ketjen','rudolphina goswina alida ketjen',NULL,NULL,NULL),(183295,'Hendrik Fredrik Samuel Koegler','hendrik fredrik samuel koegler',NULL,NULL,NULL),(183296,'Cornelis Johannes van Deursen','cornelis johannes van deursen',NULL,NULL,NULL),(183297,'Catharina Agnes Mesch','catharina agnes mesch',NULL,NULL,NULL),(183298,'Rijk Beudeker','rijk beudeker',NULL,NULL,NULL),(183299,'François Charles Hubert Smabers','françois charles hubert smabers',NULL,NULL,NULL),(183300,'Pieter Johan Kuhl','pieter johan kuhl',NULL,NULL,NULL),(183301,'Elisabeth Wagenaar','elisabeth wagenaar',NULL,NULL,NULL),(183302,'Hendricus Hubertus Scheffer','hendricus hubertus scheffer',NULL,NULL,NULL),(183303,'Agatha van der Wansem','agatha van der wansem',NULL,NULL,NULL),(183304,'Johanna Margaretha Koope','johanna margaretha koope',NULL,NULL,NULL),(183305,'Albertus de Rooi','albertus de rooi',NULL,NULL,NULL),(183306,'Johannes Marinus Bosman','johannes marinus bosman',NULL,NULL,NULL),(183307,'Christina Frederika Botermans','christina frederika botermans',NULL,NULL,NULL),(183308,'Jacoba Johanna van der Toorn','jacoba johanna van der toorn',NULL,NULL,NULL),(183309,'Wilhelmina Berserik','wilhelmina berserik',NULL,NULL,NULL),(183310,'Franciscus Johannes Theodorus Schrijver','franciscus johannes theodorus schrijver',NULL,NULL,NULL),(183311,'Arendje Rog','arendje rog',NULL,NULL,NULL),(183312,'Maarten van Dijk','maarten van dijk',NULL,NULL,NULL),(183313,'Elisabeth Theresia','elisabeth theresia',NULL,NULL,NULL),(183314,'Süss','süss',NULL,NULL,NULL),(183315,'Johann Ernst Heinrich Süss','johann ernst heinrich süss',NULL,NULL,NULL),(183316,'Pieter Kanters','pieter kanters',NULL,NULL,NULL),(183317,'Christoffel Pronk','christoffel pronk',NULL,NULL,NULL),(183318,'Leenderd Gerardus Paulus Koning','leenderd gerardus paulus koning',NULL,NULL,NULL),(183319,'Faerber','faerber',NULL,NULL,NULL),(183320,'Frederik Hendrik Diderik Antoon Faerber','frederik hendrik diderik antoon faerber',NULL,NULL,NULL),(183321,'Andries Arbon','andries arbon',NULL,NULL,NULL),(183322,'Leonardus de Rooij','leonardus de rooij',NULL,NULL,NULL),(183323,'Alexander Cosman','alexander cosman',NULL,NULL,NULL),(183324,'Gerrit Wissing','gerrit wissing',NULL,NULL,NULL),(183325,'Johannes Waaijer','johannes waaijer',NULL,NULL,NULL),(183326,'Jasper Hendrik Baron van Zuylen van Nievelt','jasper hendrik baron van zuylen van nievelt',NULL,NULL,NULL),(183327,'Jonkheer Isaac Herman Alexander Röell','jonkheer isaac herman alexander röell',NULL,NULL,NULL),(183328,'Völlmar','völlmar',NULL,NULL,NULL),(183329,'Johann Heinrich Völlmar','johann heinrich völlmar',NULL,NULL,NULL),(183330,'Johannes Hendrik Compter','johannes hendrik compter',NULL,NULL,NULL),(183331,'Lucas Jacobus Berentsen','lucas jacobus berentsen',NULL,NULL,NULL),(183332,'Petrus Schenkelenberg','petrus schenkelenberg',NULL,NULL,NULL),(183333,'Dirk Leonardus Leeuwendal','dirk leonardus leeuwendal',NULL,NULL,NULL),(183334,'Adrianus Bleyswijk','adrianus bleyswijk',NULL,NULL,NULL),(183335,'Johannes Cornelis Stoffers','johannes cornelis stoffers',NULL,NULL,NULL),(183336,'Bastiaan Gijsbertus de Klerk','bastiaan gijsbertus de klerk',NULL,NULL,NULL),(183337,'Erland','erland',NULL,NULL,NULL),(183338,'d\'Abo','d\'abo',NULL,NULL,NULL),(183339,'Mr. Robbert Erland Nicolai d\'Abo','mr. robbert erland nicolai d\'abo',NULL,NULL,NULL),(183340,'Joseph Hanel','joseph hanel',NULL,NULL,NULL),(183341,'Adriaan Dirk van Gennep','adriaan dirk van gennep',NULL,NULL,NULL),(183342,'Luijters','luijters',NULL,NULL,NULL),(183343,'Pieter Luijters','pieter luijters',NULL,NULL,NULL),(183344,'Stuivenberg','stuivenberg',NULL,NULL,NULL),(183345,'Teunis Stuivenberg','teunis stuivenberg',NULL,NULL,NULL),(183346,'Huibert Beekman','huibert beekman',NULL,NULL,NULL),(183347,'Franciscus Anthony Jacobus Martinus Muller','franciscus anthony jacobus martinus muller',NULL,NULL,NULL),(183348,'Abraham Valk','abraham valk',NULL,NULL,NULL),(183349,'Philipp Ludwig Ebling','philipp ludwig ebling',NULL,NULL,NULL),(183350,'Caspar Franken','caspar franken',NULL,NULL,NULL),(183351,'Philippus Kortman','philippus kortman',NULL,NULL,NULL),(183352,'Petrus Servaas','petrus servaas',NULL,NULL,NULL),(183353,'Antonius Wilhelmus Klaverkamp','antonius wilhelmus klaverkamp',NULL,NULL,NULL),(183354,'Hugé','hugé',NULL,NULL,NULL),(183355,'Joseph Napoleon Hugé','joseph napoleon hugé',NULL,NULL,NULL),(183356,'Willem Hendrik van Werkhoven','willem hendrik van werkhoven',NULL,NULL,NULL),(183357,'Willem Fredrik Cornelis Stam','willem fredrik cornelis stam',NULL,NULL,NULL),(183358,'Hendrik Willem Jansen','hendrik willem jansen',NULL,NULL,NULL),(183359,'Toomeeze','toomeeze',NULL,NULL,NULL),(183360,'Arens Toomeeze','arens toomeeze',NULL,NULL,NULL),(183361,'Hendrik Scheffers','hendrik scheffers',NULL,NULL,NULL),(183362,'Johannes Wilhelmus Doon','johannes wilhelmus doon',NULL,NULL,NULL),(183363,'Carl Friedrich Christoph Schröder','carl friedrich christoph schröder',NULL,NULL,NULL),(183364,'Gerret Reedeker','gerret reedeker',NULL,NULL,NULL),(183365,'Leendert Hubscher','leendert hubscher',NULL,NULL,NULL),(183366,'Albert Hoffman','albert hoffman',NULL,NULL,NULL),(183367,'Petrus Mingelen','petrus mingelen',NULL,NULL,NULL),(183368,'Willem Fredrik Miog','willem fredrik miog',NULL,NULL,NULL),(183369,'Petrus Johannes van der Hoeven','petrus johannes van der hoeven',NULL,NULL,NULL),(183370,'Johann Gerhard Ludwig Borgmeijer','johann gerhard ludwig borgmeijer',NULL,NULL,NULL),(183371,'Johannes Hendrik Berenbak','johannes hendrik berenbak',NULL,NULL,NULL),(183372,'Laudenbach','laudenbach',NULL,NULL,NULL),(183373,'Nicolaus Heinrich Friedrich Laudenbach','nicolaus heinrich friedrich laudenbach',NULL,NULL,NULL),(183374,'Walluf','walluf',NULL,NULL,NULL),(183375,'Philipp Franz Christian Walluf','philipp franz christian walluf',NULL,NULL,NULL),(183376,'Wouterus Johannes Tersmette','wouterus johannes tersmette',NULL,NULL,NULL),(183377,'Vicarius','vicarius',NULL,NULL,NULL),(183378,'Jacob Willem Vicarius','jacob willem vicarius',NULL,NULL,NULL),(183379,'Willem Schuurman','willem schuurman',NULL,NULL,NULL),(183380,'Leendert van Dalen','leendert van dalen',NULL,NULL,NULL),(183381,'Johan Emons','johan emons',NULL,NULL,NULL),(183382,'Johannes Abraham Christoffel Joosten','johannes abraham christoffel joosten',NULL,NULL,NULL),(183383,'Hermanus Haanekamp','hermanus haanekamp',NULL,NULL,NULL),(183384,'Johannes Hendrik Allard','johannes hendrik allard',NULL,NULL,NULL),(183385,'Arnoldus Johannes Rijkers','arnoldus johannes rijkers',NULL,NULL,NULL),(183386,'Petrus Franciscus Pacqué','petrus franciscus pacqué',NULL,NULL,NULL),(183387,'Cornelis Antonie Pieter van Sligter','cornelis antonie pieter van sligter',NULL,NULL,NULL),(183388,'Antonie Marinus Roozenburg','antonie marinus roozenburg',NULL,NULL,NULL),(183389,'Albertus Johannes Knaap','albertus johannes knaap',NULL,NULL,NULL),(183390,'Johannes Brantenaar','johannes brantenaar',NULL,NULL,NULL),(183391,'Antoon van Kesteren','antoon van kesteren',NULL,NULL,NULL),(183392,'Johannes Scharff','johannes scharff',NULL,NULL,NULL),(183393,'Leendert Overgauw','leendert overgauw',NULL,NULL,NULL),(183394,'Bartholomeus Visser','bartholomeus visser',NULL,NULL,NULL),(183395,'Cornelis Berserik','cornelis berserik',NULL,NULL,NULL),(183396,'Pieter Vrugt','pieter vrugt',NULL,NULL,NULL),(183397,'Joostinus','joostinus',NULL,NULL,NULL),(183398,'Mr. Reinardus Joostinus Marinus de Graaff','mr. reinardus joostinus marinus de graaff',NULL,NULL,NULL),(183399,'Siller','siller',NULL,NULL,NULL),(183400,'Joës Henricus Siller','joës henricus siller',NULL,NULL,NULL),(183401,'Adolf Prins','adolf prins',NULL,NULL,NULL),(183402,'Maria IJdo','maria ijdo',NULL,NULL,NULL),(183403,'Pieternella Wilhelmina Eylers','pieternella wilhelmina eylers',NULL,NULL,NULL),(183404,'Klaartje Dijkhuizen','klaartje dijkhuizen',NULL,NULL,NULL),(183405,'Bridt','bridt',NULL,NULL,NULL),(183406,'Maria Bridt','maria bridt',NULL,NULL,NULL),(183407,'Maria Louisa Roerade','maria louisa roerade',NULL,NULL,NULL),(183408,'Maria Margaretha de Groot','maria margaretha de groot',NULL,NULL,NULL),(183409,'Leonardus Carel Hanau','leonardus carel hanau',NULL,NULL,NULL),(183410,'Anna Maria Sas','anna maria sas',NULL,NULL,NULL),(183411,'Jacomina Aletta Setteur','jacomina aletta setteur',NULL,NULL,NULL),(183412,'Jacob Abraham du Mee','jacob abraham du mee',NULL,NULL,NULL),(183413,'Maria Cristina Dey','maria cristina dey',NULL,NULL,NULL),(183414,'Anna Renault','anna renault',NULL,NULL,NULL),(183415,'Herman Eduard Welsink','herman eduard welsink',NULL,NULL,NULL),(183416,'Gijsbertus Hermanus van der Gaag','gijsbertus hermanus van der gaag',NULL,NULL,NULL),(183417,'Johanna Catharina Ciliakus','johanna catharina ciliakus',NULL,NULL,NULL),(183418,'Cornelis Nikolaas Berkhout','cornelis nikolaas berkhout',NULL,NULL,NULL),(183419,'Hendricus Johannes Antonius Badoux','hendricus johannes antonius badoux',NULL,NULL,NULL),(183420,'Theodora Johanna de Raat','theodora johanna de raat',NULL,NULL,NULL),(183421,'Pieter van Schagen','pieter van schagen',NULL,NULL,NULL),(183422,'Aarons','aarons',NULL,NULL,NULL),(183423,'Duifje Aarons','duifje aarons',NULL,NULL,NULL),(183424,'Gerardus Teunissen','gerardus teunissen',NULL,NULL,NULL),(183425,'Maurits Wolff','maurits wolff',NULL,NULL,NULL),(183426,'Willemina van der Zwan','willemina van der zwan',NULL,NULL,NULL),(183427,'Johanna van den Bergh','johanna van den bergh',NULL,NULL,NULL),(183428,'Maria Sophia Schalker','maria sophia schalker',NULL,NULL,NULL),(183429,'Maria Margaretha Binda','maria margaretha binda',NULL,NULL,NULL),(183430,'Wilhelmina Theodora Margaretha Kloos','wilhelmina theodora margaretha kloos',NULL,NULL,NULL),(183431,'Josephina Cornelia Lohoff','josephina cornelia lohoff',NULL,NULL,NULL),(183432,'Jacob Swaab','jacob swaab',NULL,NULL,NULL),(183433,'Apolonia Catharina van Zeventer','apolonia catharina van zeventer',NULL,NULL,NULL),(183434,'Adriana Klazina Fletterman','adriana klazina fletterman',NULL,NULL,NULL),(183435,'Johannes Jacobus Leunis','johannes jacobus leunis',NULL,NULL,NULL),(183436,'Leander Martinus Mossou','leander martinus mossou',NULL,NULL,NULL),(183437,'Johanna Maria Klazina van der Klugt','johanna maria klazina van der klugt',NULL,NULL,NULL),(183438,'Maria Margaretha Alink','maria margaretha alink',NULL,NULL,NULL),(183439,'Hermanus Pieter Michiel Vogelezang','hermanus pieter michiel vogelezang',NULL,NULL,NULL),(183440,'Johannes Chrispijn','johannes chrispijn',NULL,NULL,NULL),(183441,'Willem Johannes Morssink','willem johannes morssink',NULL,NULL,NULL),(183442,'Geertje Hendriks Lever','geertje hendriks lever',NULL,NULL,NULL),(183443,'Pruijss','pruijss',NULL,NULL,NULL),(183444,'Wilhelmina Christina Pruijss','wilhelmina christina pruijss',NULL,NULL,NULL),(183445,'Reevers','reevers',NULL,NULL,NULL),(183446,'Marinus Adrianus Reevers','marinus adrianus reevers',NULL,NULL,NULL),(183447,'Perreijn','perreijn',NULL,NULL,NULL),(183448,'Agnes Elisabeth Perreijn','agnes elisabeth perreijn',NULL,NULL,NULL),(183449,'Hendrika Joanna van Terveen','hendrika joanna van terveen',NULL,NULL,NULL),(183450,'Martijntje van der Toorn','martijntje van der toorn',NULL,NULL,NULL),(183451,'Johannes van Huisen','johannes van huisen',NULL,NULL,NULL),(183452,'Hermina Cornelia Graffé','hermina cornelia graffé',NULL,NULL,NULL),(183453,'Isidor de Wilde','isidor de wilde',NULL,NULL,NULL),(183454,'Monteney','monteney',NULL,NULL,NULL),(183455,'Catharina Monteney','catharina monteney',NULL,NULL,NULL),(183456,'Maria Hendrika Le Fevre','maria hendrika le fevre',NULL,NULL,NULL),(183457,'Bertus Snijders','bertus snijders',NULL,NULL,NULL),(183458,'Kiemans','kiemans',NULL,NULL,NULL),(183459,'Jacobus Kiemans','jacobus kiemans',NULL,NULL,NULL),(183460,'Carolina Christina Verel','carolina christina verel',NULL,NULL,NULL),(183461,'Christiaan Frederik Deirkauf','christiaan frederik deirkauf',NULL,NULL,NULL),(183462,'Maria van Kessel','maria van kessel',NULL,NULL,NULL),(183463,'Helena Erkelens','helena erkelens',NULL,NULL,NULL),(183464,'Groenwoudt','groenwoudt',NULL,NULL,NULL),(183465,'Theunis Groenwoudt','theunis groenwoudt',NULL,NULL,NULL),(183466,'Adrianus Willem Beck','adrianus willem beck',NULL,NULL,NULL),(183467,'Christina Moll','christina moll',NULL,NULL,NULL),(183468,'Hendricus Laurentius van der Laan','hendricus laurentius van der laan',NULL,NULL,NULL),(183469,'Viskoper','viskoper',NULL,NULL,NULL),(183470,'Simon Elias Viskoper','simon elias viskoper',NULL,NULL,NULL),(183471,'Wilhelmina Muizer','wilhelmina muizer',NULL,NULL,NULL),(183472,'Slijnig','slijnig',NULL,NULL,NULL),(183473,'Joanna Slijnig','joanna slijnig',NULL,NULL,NULL),(183474,'Joanna van der Kooij','joanna van der kooij',NULL,NULL,NULL),(183475,'Magdalena van Brink','magdalena van brink',NULL,NULL,NULL),(183476,'Petronella Antonia Moerbeek','petronella antonia moerbeek',NULL,NULL,NULL),(183477,'Davercourd','davercourd',NULL,NULL,NULL),(183478,'François Alexandre Davercourd','françois alexandre davercourd',NULL,NULL,NULL),(183479,'Petronella Compter','petronella compter',NULL,NULL,NULL),(183480,'Maarten Harteveld','maarten harteveld',NULL,NULL,NULL),(183481,'Lauterbach','lauterbach',NULL,NULL,NULL),(183482,'Caroline Louise Hortense Anne Lauterbach','caroline louise hortense anne lauterbach',NULL,NULL,NULL),(183483,'Johanna Jacoba Slierendrecht','johanna jacoba slierendrecht',NULL,NULL,NULL),(183484,'Jean Guillaume Antoine Goudal','jean guillaume antoine goudal',NULL,NULL,NULL),(183485,'Karel Hartman','karel hartman',NULL,NULL,NULL),(183486,'Schoonhen','schoonhen',NULL,NULL,NULL),(183487,'Johanna Fredrika Schoonhen','johanna fredrika schoonhen',NULL,NULL,NULL),(183488,'Elisabeth Wilhelmina Schouten','elisabeth wilhelmina schouten',NULL,NULL,NULL),(183489,'Johanna Elisabeth van der Pol','johanna elisabeth van der pol',NULL,NULL,NULL),(183490,'Gerardina Maria Dorothea Nieuwenhuisen','gerardina maria dorothea nieuwenhuisen',NULL,NULL,NULL),(183491,'Pieternella Dorothea Voogt','pieternella dorothea voogt',NULL,NULL,NULL),(183492,'Karel Gerardus Johannes Lucas','karel gerardus johannes lucas',NULL,NULL,NULL),(183493,'Grietje Poons','grietje poons',NULL,NULL,NULL),(183494,'Vinègre','vinègre',NULL,NULL,NULL),(183495,'Daniel Vinègre','daniel vinègre',NULL,NULL,NULL),(183496,'Johanna Laffree','johanna laffree',NULL,NULL,NULL),(183497,'Jacob Bruck','jacob bruck',NULL,NULL,NULL),(183498,'Carolina Brouwer','carolina brouwer',NULL,NULL,NULL),(183499,'Wilhelmina Johanna Cornelia','wilhelmina johanna cornelia',NULL,NULL,NULL),(183500,'Carolina Hermina Elisabeth Petronella','carolina hermina elisabeth petronella',NULL,NULL,NULL),(183501,'Willem Hendrik Antonie','willem hendrik antonie',NULL,NULL,NULL),(183502,'Adrianus Theodorus','adrianus theodorus',NULL,NULL,NULL),(183503,'Catharina Gerarda Frederika Maria','catharina gerarda frederika maria',NULL,NULL,NULL),(183504,'Karel Cornelis','karel cornelis',NULL,NULL,NULL),(183505,'Antonius Pieter','antonius pieter',NULL,NULL,NULL),(183506,'Helena Susanna','helena susanna',NULL,NULL,NULL),(183507,'Pieter Floris','pieter floris',NULL,NULL,NULL),(183508,'Antoon Christiaan','antoon christiaan',NULL,NULL,NULL),(183509,'Fredrika Diederika Maria','fredrika diederika maria',NULL,NULL,NULL),(183510,'Anna Catharina Wilhelmina','anna catharina wilhelmina',NULL,NULL,NULL),(183511,'Maria Peternella','maria peternella',NULL,NULL,NULL),(183512,'Christina Elisabeth Maria','christina elisabeth maria',NULL,NULL,NULL),(183513,'Jacob Theodorus','jacob theodorus',NULL,NULL,NULL),(183514,'Antonette Catharina Wilhelmina','antonette catharina wilhelmina',NULL,NULL,NULL),(183515,'Hendrik Akersloot','hendrik akersloot',NULL,NULL,NULL),(183516,'Otto Bakhuizen','otto bakhuizen',NULL,NULL,NULL),(183517,'Hermannus van der Ster','hermannus van der ster',NULL,NULL,NULL),(183518,'Hidde de Vries','hidde de vries',NULL,NULL,NULL),(183519,'Johannes Cornelis Schlahmilch','johannes cornelis schlahmilch',NULL,NULL,NULL),(183520,'Alexis Paul Fredrie Retel','alexis paul fredrie retel',NULL,NULL,NULL),(183521,'Hendrik Bout','hendrik bout',NULL,NULL,NULL),(183522,'Dirk van Reijn','dirk van reijn',NULL,NULL,NULL),(183523,'Arend Gerardus Leonardus Bantjes','arend gerardus leonardus bantjes',NULL,NULL,NULL),(183524,'Israel Eliazer Rosen','israel eliazer rosen',NULL,NULL,NULL),(183525,'Cornelis Josephus Machiel Mooijman','cornelis josephus machiel mooijman',NULL,NULL,NULL),(183526,'Mr. Jacques Pols','mr. jacques pols',NULL,NULL,NULL),(183527,'Cones','cones',NULL,NULL,NULL),(183528,'Theodorus Albertus Cones','theodorus albertus cones',NULL,NULL,NULL),(183529,'Petrus Gerardus van Swaaij','petrus gerardus van swaaij',NULL,NULL,NULL),(183530,'Werson','werson',NULL,NULL,NULL),(183531,'Hendricus Werson','hendricus werson',NULL,NULL,NULL),(183532,'Johannes Gerardus van den Brand','johannes gerardus van den brand',NULL,NULL,NULL),(183533,'Carolus Henricus Tollens','carolus henricus tollens',NULL,NULL,NULL),(183534,'Theodorus Pieter van Dijk','theodorus pieter van dijk',NULL,NULL,NULL),(183535,'Pieter Simon Nieuwkerk','pieter simon nieuwkerk',NULL,NULL,NULL),(183536,'Hendrik Boogaard','hendrik boogaard',NULL,NULL,NULL),(183537,'Petrus Adrianus Snijders','petrus adrianus snijders',NULL,NULL,NULL),(183538,'Martinus Gerardus van Baars','martinus gerardus van baars',NULL,NULL,NULL),(183539,'Daniel van der Lans','daniel van der lans',NULL,NULL,NULL),(183540,'Willem Warnar','willem warnar',NULL,NULL,NULL),(183541,'Johan Fredrik Heijdt','johan fredrik heijdt',NULL,NULL,NULL),(183542,'Pieter Plevier','pieter plevier',NULL,NULL,NULL),(183543,'Henri Lodewijk Walhain','henri lodewijk walhain',NULL,NULL,NULL),(183544,'Jacob Kolber','jacob kolber',NULL,NULL,NULL),(183545,'Henricus Meijerse','henricus meijerse',NULL,NULL,NULL),(183546,'Jan Neuteboom','jan neuteboom',NULL,NULL,NULL),(183547,'Carel Frederik Louwersheimer','carel frederik louwersheimer',NULL,NULL,NULL),(183548,'Lambertus van der Pas','lambertus van der pas',NULL,NULL,NULL),(183549,'Louise Elisabeth Lamaison','louise elisabeth lamaison',NULL,NULL,NULL),(183550,'Reuse','reuse',NULL,NULL,NULL),(183551,'Abraham Cornelis Karel Reuse','abraham cornelis karel reuse',NULL,NULL,NULL),(183552,'Johanna Elisabeth van Daalen','johanna elisabeth van daalen',NULL,NULL,NULL),(183553,'Levy Simon van Bever','levy simon van bever',NULL,NULL,NULL),(183554,'Oesting','oesting',NULL,NULL,NULL),(183555,'Johannes Oesting','johannes oesting',NULL,NULL,NULL),(183556,'Johanna Catharina Behagel','johanna catharina behagel',NULL,NULL,NULL),(183557,'Johannes Lodewijk Seijffer','johannes lodewijk seijffer',NULL,NULL,NULL),(183558,'Cornelia van der Keemel','cornelia van der keemel',NULL,NULL,NULL),(183559,'Kalse','kalse',NULL,NULL,NULL),(183560,'Hermanus Theodorus Kalse','hermanus theodorus kalse',NULL,NULL,NULL),(183561,'Elisabeth Johanna van der Waard','elisabeth johanna van der waard',NULL,NULL,NULL),(183562,'Frederikus Johannes Leonardus Staade','frederikus johannes leonardus staade',NULL,NULL,NULL),(183563,'Catharina Cornelia Nap','catharina cornelia nap',NULL,NULL,NULL),(183564,'Johanna van der Zalm','johanna van der zalm',NULL,NULL,NULL),(183565,'Pauline Elisabeth Peeters','pauline elisabeth peeters',NULL,NULL,NULL),(183566,'Johannes Theodorus Kok','johannes theodorus kok',NULL,NULL,NULL),(183567,'Adriana Rovers','adriana rovers',NULL,NULL,NULL),(183568,'Wilhelmus Bernard','wilhelmus bernard',NULL,NULL,NULL),(183569,'Pieternella Schouten','pieternella schouten',NULL,NULL,NULL),(183570,'Theodorus Tetterode','theodorus tetterode',NULL,NULL,NULL),(183571,'Maria Sophia Berkhout','maria sophia berkhout',NULL,NULL,NULL),(183572,'Souvert','souvert',NULL,NULL,NULL),(183573,'Jacoba Souvert','jacoba souvert',NULL,NULL,NULL),(183574,'Adrianus Hendrik Meulman','adrianus hendrik meulman',NULL,NULL,NULL),(183575,'Petronella Hendrica Bruggemans','petronella hendrica bruggemans',NULL,NULL,NULL),(183576,'Jean Henri Le Rutte','jean henri le rutte',NULL,NULL,NULL),(183577,'Cornelis Johannes den Heijer','cornelis johannes den heijer',NULL,NULL,NULL),(183578,'Johannes Paulus Broese','johannes paulus broese',NULL,NULL,NULL),(183579,'Jacob van der Dijl','jacob van der dijl',NULL,NULL,NULL),(183580,'Walders','walders',NULL,NULL,NULL),(183581,'Wilhelmina Maria Walders','wilhelmina maria walders',NULL,NULL,NULL),(183582,'Christina Carolina Göbel','christina carolina göbel',NULL,NULL,NULL),(183583,'Henri Louis Schmidt','henri louis schmidt',NULL,NULL,NULL),(183584,'Johanna Pieternella van Maastricht','johanna pieternella van maastricht',NULL,NULL,NULL),(183585,'Alyda van Velsen','alyda van velsen',NULL,NULL,NULL),(183586,'Goederaad','goederaad',NULL,NULL,NULL),(183587,'Antje Goederaad','antje goederaad',NULL,NULL,NULL),(183588,'Johannes Hendricus Bernardus van der Bree','johannes hendricus bernardus van der bree',NULL,NULL,NULL),(183589,'Ziereveld','ziereveld',NULL,NULL,NULL),(183590,'Pieter Ziereveld','pieter ziereveld',NULL,NULL,NULL),(183591,'Willem van der Touw','willem van der touw',NULL,NULL,NULL),(183592,'Lavanchy','lavanchy',NULL,NULL,NULL),(183593,'Janetta Elisabeth Lavanchy','janetta elisabeth lavanchy',NULL,NULL,NULL),(183594,'Hendricus de Ruijter','hendricus de ruijter',NULL,NULL,NULL),(183595,'Teunis Muijen','teunis muijen',NULL,NULL,NULL),(183596,'Elizabeth Davids','elizabeth davids',NULL,NULL,NULL),(183597,'Magtilda van der Valk','magtilda van der valk',NULL,NULL,NULL),(183598,'Jacobus Roch','jacobus roch',NULL,NULL,NULL),(183599,'Jan Berkel','jan berkel',NULL,NULL,NULL),(183600,'Cornelia Kraan','cornelia kraan',NULL,NULL,NULL),(183601,'Louise Charlotte Moonen','louise charlotte moonen',NULL,NULL,NULL),(183602,'Vrouwe Maria Elisabeth Françoise Lee','vrouwe maria elisabeth françoise lee',NULL,NULL,NULL),(183603,'Cornelis van Brederode','cornelis van brederode',NULL,NULL,NULL),(183604,'Cornelia van den Akker','cornelia van den akker',NULL,NULL,NULL),(183605,'Eijgenheer','eijgenheer',NULL,NULL,NULL),(183606,'Anna Maria Geertruida Eijgenheer','anna maria geertruida eijgenheer',NULL,NULL,NULL),(183607,'Jan Adriaan Bosman','jan adriaan bosman',NULL,NULL,NULL),(183608,'Johann Caspar Grotzinger','johann caspar grotzinger',NULL,NULL,NULL),(183609,'Anna Wilhelmina Louisa Stecher','anna wilhelmina louisa stecher',NULL,NULL,NULL),(183610,'Joannes Rutgerus van Zuijlen','joannes rutgerus van zuijlen',NULL,NULL,NULL),(183611,'Knollenberg','knollenberg',NULL,NULL,NULL),(183612,'Heiltje Knollenberg','heiltje knollenberg',NULL,NULL,NULL),(183613,'Aarke','aarke',NULL,NULL,NULL),(183614,'Aarke van Weelden','aarke van weelden',NULL,NULL,NULL),(183615,'Barbara Jorissen','barbara jorissen',NULL,NULL,NULL),(183616,'Wilhelmina Aletta Vaupel Kleijn','wilhelmina aletta vaupel kleijn',NULL,NULL,NULL),(183617,'Joseph Schildwacht','joseph schildwacht',NULL,NULL,NULL),(183618,'Maria Wilhelmina de Witte','maria wilhelmina de witte',NULL,NULL,NULL),(183619,'Gerrebrand','gerrebrand',NULL,NULL,NULL),(183620,'Gerrebrand Taal','gerrebrand taal',NULL,NULL,NULL),(183621,'Jacobus Josephus Vliegendehond','jacobus josephus vliegendehond',NULL,NULL,NULL),(183622,'Maria Cassandra Smit','maria cassandra smit',NULL,NULL,NULL),(183623,'Barbara de Leeuw','barbara de leeuw',NULL,NULL,NULL),(183624,'Hendricus Antonius Mulder','hendricus antonius mulder',NULL,NULL,NULL),(183625,'Joanna Petronella Diderica Kok','joanna petronella diderica kok',NULL,NULL,NULL),(183626,'Henri Frederic','henri frederic',NULL,NULL,NULL),(183627,'Adriana Elisabeth Petronella de Neijn van Hoogwerff','adriana elisabeth petronella de neijn van hoogwerff',NULL,NULL,NULL),(183628,'Dirkje Overkamp','dirkje overkamp',NULL,NULL,NULL),(183629,'Christiaan Cornelis Haus','christiaan cornelis haus',NULL,NULL,NULL),(183630,'Buggers','buggers',NULL,NULL,NULL),(183631,'Anna Maria Buggers','anna maria buggers',NULL,NULL,NULL),(183632,'Tengel','tengel',NULL,NULL,NULL),(183633,'Paulina Tengel','paulina tengel',NULL,NULL,NULL),(183634,'Christiaan Frederik Zwennes','christiaan frederik zwennes',NULL,NULL,NULL),(183635,'Antoon Hendrik Noorman','antoon hendrik noorman',NULL,NULL,NULL),(183636,'Wijnandsbergen','wijnandsbergen',NULL,NULL,NULL),(183637,'Jacobus Fiers van Wijnandsbergen','jacobus fiers van wijnandsbergen',NULL,NULL,NULL),(183638,'Calamijn','calamijn',NULL,NULL,NULL),(183639,'Nicolaas Johannes Calamijn','nicolaas johannes calamijn',NULL,NULL,NULL),(183640,'Maria de Kok','maria de kok',NULL,NULL,NULL),(183641,'Maria Magdalena Witschey','maria magdalena witschey',NULL,NULL,NULL),(183642,'Teunis Pleijsier','teunis pleijsier',NULL,NULL,NULL),(183643,'Nicolaas van den Bosch','nicolaas van den bosch',NULL,NULL,NULL),(183644,'Dehler','dehler',NULL,NULL,NULL),(183645,'Maria Anna Dehler','maria anna dehler',NULL,NULL,NULL),(183646,'Pieternella Johanna Stomp','pieternella johanna stomp',NULL,NULL,NULL),(183647,'Willem George Leijdenroth','willem george leijdenroth',NULL,NULL,NULL),(183648,'Jonquière','jonquière',NULL,NULL,NULL),(183649,'Derk Lambertus Jonquière','derk lambertus jonquière',NULL,NULL,NULL),(183650,'Johannes Dompeling','johannes dompeling',NULL,NULL,NULL),(183651,'Franciscus Pieter Bekink','franciscus pieter bekink',NULL,NULL,NULL),(183652,'Elisabeth Mooi','elisabeth mooi',NULL,NULL,NULL),(183653,'Johanna Cornelia Agatha Constance Becker Dannenfelser','johanna cornelia agatha constance becker dannenfelser',NULL,NULL,NULL),(183654,'Catharina Gertrude Bergsma','catharina gertrude bergsma',NULL,NULL,NULL),(183655,'Bottenberg','bottenberg',NULL,NULL,NULL),(183656,'Francina Bottenberg','francina bottenberg',NULL,NULL,NULL),(183657,'Johanna Siebing','johanna siebing',NULL,NULL,NULL),(183658,'Benjamin Gijsbertus','benjamin gijsbertus',NULL,NULL,NULL),(183659,'Hermanus Johannes Wilhelmus','hermanus johannes wilhelmus',NULL,NULL,NULL),(183660,'Aaltje Alstje','aaltje alstje',NULL,NULL,NULL),(183661,'Janna Wilhelmina','janna wilhelmina',NULL,NULL,NULL),(183662,'Hermanus Josephus','hermanus josephus',NULL,NULL,NULL),(183663,'Joseph Wilhelmus Silvester','joseph wilhelmus silvester',NULL,NULL,NULL),(183664,'Cesar Auguste Joseph Bourgeois','cesar auguste joseph bourgeois',NULL,NULL,NULL),(183665,'Franciscus Adrianus Gardenier','franciscus adrianus gardenier',NULL,NULL,NULL),(183666,'Hermanus van Dijk','hermanus van dijk',NULL,NULL,NULL),(183667,'Pieter Beeringer','pieter beeringer',NULL,NULL,NULL),(183668,'Dirk van Lingen','dirk van lingen',NULL,NULL,NULL),(183669,'Pieter van de Graaf','pieter van de graaf',NULL,NULL,NULL),(183670,'Leonardus Cornelis Neervoort','leonardus cornelis neervoort',NULL,NULL,NULL),(183671,'Willem Martinus van Leeuwen','willem martinus van leeuwen',NULL,NULL,NULL),(183672,'Teunis Huibert de Mos','teunis huibert de mos',NULL,NULL,NULL),(183673,'Gerrit Greefkes','gerrit greefkes',NULL,NULL,NULL),(183674,'Wandemakers','wandemakers',NULL,NULL,NULL),(183675,'Anthonij Wandemakers','anthonij wandemakers',NULL,NULL,NULL),(183676,'Anthonij Henrie van Thiel','anthonij henrie van thiel',NULL,NULL,NULL),(183677,'Evert de Niet','evert de niet',NULL,NULL,NULL),(183678,'Gerrit Hogendijk','gerrit hogendijk',NULL,NULL,NULL),(183679,'Felix Muller','felix muller',NULL,NULL,NULL),(183680,'Moses Kuit','moses kuit',NULL,NULL,NULL),(183681,'Hendrik Jalkes Spoor','hendrik jalkes spoor',NULL,NULL,NULL),(183682,'Leenderd Dirk Grootveld','leenderd dirk grootveld',NULL,NULL,NULL),(183683,'Constantinus Cornelis Visser','constantinus cornelis visser',NULL,NULL,NULL),(183684,'Maarten Kornelis Harteveld','maarten kornelis harteveld',NULL,NULL,NULL),(183685,'Cornelis Kuiper','cornelis kuiper',NULL,NULL,NULL),(183686,'Charles Augustin','charles augustin',NULL,NULL,NULL),(183687,'Johan Leonard de Hertogh','johan leonard de hertogh',NULL,NULL,NULL),(183688,'Joannes Bovelander','joannes bovelander',NULL,NULL,NULL),(183689,'Voorspui','voorspui',NULL,NULL,NULL),(183690,'Bastiaan Voorspui','bastiaan voorspui',NULL,NULL,NULL),(183691,'Frederik Hendrik Didier','frederik hendrik didier',NULL,NULL,NULL),(183692,'Eijperen','eijperen',NULL,NULL,NULL),(183693,'Sara van Eijperen','sara van eijperen',NULL,NULL,NULL),(183694,'Andries Piller','andries piller',NULL,NULL,NULL),(183695,'Alida Grootveld','alida grootveld',NULL,NULL,NULL),(183696,'Magdalena Adriana Maria Vos','magdalena adriana maria vos',NULL,NULL,NULL),(183697,'Jan de Quartel','jan de quartel',NULL,NULL,NULL),(183698,'Agatha Jacoba Vis','agatha jacoba vis',NULL,NULL,NULL),(183699,'Franciscus Bruggemans','franciscus bruggemans',NULL,NULL,NULL),(183700,'Adriana Clara van Meukeren','adriana clara van meukeren',NULL,NULL,NULL),(183701,'Johannes Albertus de Wit','johannes albertus de wit',NULL,NULL,NULL),(183702,'Hubertus Op den Ende','hubertus op den ende',NULL,NULL,NULL),(183703,'Theodora van Swet','theodora van swet',NULL,NULL,NULL),(183704,'Hendrica Smit','hendrica smit',NULL,NULL,NULL),(183705,'Marinus van Aanhout','marinus van aanhout',NULL,NULL,NULL),(183706,'Jan van Dortmondt','jan van dortmondt',NULL,NULL,NULL),(183707,'Barbara Jacoba Kleijn','barbara jacoba kleijn',NULL,NULL,NULL),(183708,'Wilhelmina Johanna van Doorn','wilhelmina johanna van doorn',NULL,NULL,NULL),(183709,'Catharina Adriana Bodel','catharina adriana bodel',NULL,NULL,NULL),(183710,'Pieternella Adriana de Bruijn','pieternella adriana de bruijn',NULL,NULL,NULL),(183711,'Janka','janka',NULL,NULL,NULL),(183712,'Janka Plantinga','janka plantinga',NULL,NULL,NULL),(183713,'Wilhelmina Catharina Hinfelaar','wilhelmina catharina hinfelaar',NULL,NULL,NULL),(183714,'Anna Elisabeth Botermans','anna elisabeth botermans',NULL,NULL,NULL),(183715,'Maria Magdalena Susanna Siegelaar','maria magdalena susanna siegelaar',NULL,NULL,NULL),(183716,'Laurentius Gerardus Hazeveld','laurentius gerardus hazeveld',NULL,NULL,NULL),(183717,'Johanna Francina Catharina Adriana Mallee','johanna francina catharina adriana mallee',NULL,NULL,NULL),(183718,'Liugers','liugers',NULL,NULL,NULL),(183719,'Alida Liugers','alida liugers',NULL,NULL,NULL),(183720,'Pieternella Steevens','pieternella steevens',NULL,NULL,NULL),(183721,'Joannes van Veen','joannes van veen',NULL,NULL,NULL),(183722,'Gerardus Johannes Verhulst','gerardus johannes verhulst',NULL,NULL,NULL),(183723,'Cornelis Hermanus Schoonebeek','cornelis hermanus schoonebeek',NULL,NULL,NULL),(183724,'Weijne','weijne',NULL,NULL,NULL),(183725,'Willem Weijne','willem weijne',NULL,NULL,NULL),(183726,'Hendrik Christiaan van der Houven','hendrik christiaan van der houven',NULL,NULL,NULL),(183727,'Johannes Henri Verkijk','johannes henri verkijk',NULL,NULL,NULL),(183728,'Maria Magdalena Martha Scheer','maria magdalena martha scheer',NULL,NULL,NULL),(183729,'Hendrika Antonia van Vianen','hendrika antonia van vianen',NULL,NULL,NULL),(183730,'Catharina Maria Togni','catharina maria togni',NULL,NULL,NULL),(183731,'Franciscus Leonardus Johannes Otto Beckering','franciscus leonardus johannes otto beckering',NULL,NULL,NULL),(183732,'Hendrik Jacob Frederik Jos','hendrik jacob frederik jos',NULL,NULL,NULL),(183733,'Sophia Louisa Antonia Hekking','sophia louisa antonia hekking',NULL,NULL,NULL),(183734,'Antje Elders','antje elders',NULL,NULL,NULL),(183735,'Fredrik Beil','fredrik beil',NULL,NULL,NULL),(183736,'Laurens Manders','laurens manders',NULL,NULL,NULL),(183737,'Lodewijk Johan Carel Piekert','lodewijk johan carel piekert',NULL,NULL,NULL),(183738,'Barendine','barendine',NULL,NULL,NULL),(183739,'Mattheij','mattheij',NULL,NULL,NULL),(183740,'Barendine Sophie Mattheij','barendine sophie mattheij',NULL,NULL,NULL),(183741,'Abraham Jacobus Niehoff','abraham jacobus niehoff',NULL,NULL,NULL),(183742,'François Louis Muller','françois louis muller',NULL,NULL,NULL),(183743,'Johanna Ida Sophia Schenkelenberg','johanna ida sophia schenkelenberg',NULL,NULL,NULL),(183744,'Adrianus Arkenbout','adrianus arkenbout',NULL,NULL,NULL),(183745,'Adrianus Willem Fredrik Beck','adrianus willem fredrik beck',NULL,NULL,NULL),(183746,'Sophia van Hole','sophia van hole',NULL,NULL,NULL),(183747,'Bertha Badoux','bertha badoux',NULL,NULL,NULL),(183748,'Petrus Arnoldus Albrecht','petrus arnoldus albrecht',NULL,NULL,NULL),(183749,'Adriana van Wijk','adriana van wijk',NULL,NULL,NULL),(183750,'Willem Frederik Raphael','willem frederik raphael',NULL,NULL,NULL),(183751,'Adrianus Cornelis Hoogduijn','adrianus cornelis hoogduijn',NULL,NULL,NULL),(183752,'Joseph Kros','joseph kros',NULL,NULL,NULL),(183753,'Evarristus','evarristus',NULL,NULL,NULL),(183754,'Johannes Antonius Evarristus Muller','johannes antonius evarristus muller',NULL,NULL,NULL),(183755,'Willem Frederik Termolen','willem frederik termolen',NULL,NULL,NULL),(183756,'Johanna Cornelia Boon','johanna cornelia boon',NULL,NULL,NULL),(183757,'Reeke','reeke',NULL,NULL,NULL),(183758,'Alida van Reeke','alida van reeke',NULL,NULL,NULL),(183759,'Wilhelmina Geertruida Roels','wilhelmina geertruida roels',NULL,NULL,NULL),(183760,'Willem Alexander Paul Frederik Lodewijk van Bergen van der Grijp','willem alexander paul frederik lodewijk van bergen van der grijp',NULL,NULL,NULL),(183761,'Lodewijk Beneka','lodewijk beneka',NULL,NULL,NULL),(183762,'Geertrui Maria Taris','geertrui maria taris',NULL,NULL,NULL),(183763,'Seijbel','seijbel',NULL,NULL,NULL),(183764,'Jacoba Margretha Seijbel','jacoba margretha seijbel',NULL,NULL,NULL),(183765,'Alida Pieternella Kok','alida pieternella kok',NULL,NULL,NULL),(183766,'Geertruida van der Waart','geertruida van der waart',NULL,NULL,NULL),(183767,'Jules Charles Moonen','jules charles moonen',NULL,NULL,NULL),(183768,'Carolina Orth','carolina orth',NULL,NULL,NULL),(183769,'Wilhelmus Nicolaas Mattheus Battes','wilhelmus nicolaas mattheus battes',NULL,NULL,NULL),(183770,'Antonia Geertruida Kagie','antonia geertruida kagie',NULL,NULL,NULL),(183771,'Jannetje Paauw','jannetje paauw',NULL,NULL,NULL),(183772,'Hendrika Gesina Albrecht','hendrika gesina albrecht',NULL,NULL,NULL),(183773,'Jacob Kippel','jacob kippel',NULL,NULL,NULL),(183774,'Pieter van Teeckelenburgh','pieter van teeckelenburgh',NULL,NULL,NULL),(183775,'Christiaan Zwijs','christiaan zwijs',NULL,NULL,NULL),(183776,'Wilhelmina Quarles van Ufford','wilhelmina quarles van ufford',NULL,NULL,NULL),(183777,'Hendrik Bonifacius van der Haer','hendrik bonifacius van der haer',NULL,NULL,NULL),(183778,'Helena Antonia Putz','helena antonia putz',NULL,NULL,NULL),(183779,'Sluters','sluters',NULL,NULL,NULL),(183780,'Helena Sluters','helena sluters',NULL,NULL,NULL),(183781,'Christiaan Vergeest','christiaan vergeest',NULL,NULL,NULL),(183782,'Wilhelmina Frederika Cornelissen','wilhelmina frederika cornelissen',NULL,NULL,NULL),(183783,'Pieternella Adriana van het Hooft','pieternella adriana van het hooft',NULL,NULL,NULL),(183784,'Anna van der Nagel','anna van der nagel',NULL,NULL,NULL),(183785,'Aleida Cornelia van Berge','aleida cornelia van berge',NULL,NULL,NULL),(183786,'Emma Jacoba Bor','emma jacoba bor',NULL,NULL,NULL),(183787,'Nicolaas Cornelis Bouman','nicolaas cornelis bouman',NULL,NULL,NULL),(183788,'Trebeler','trebeler',NULL,NULL,NULL),(183789,'Johanna Maria Trebeler','johanna maria trebeler',NULL,NULL,NULL),(183790,'Jeannette Antoinette Wensma','jeannette antoinette wensma',NULL,NULL,NULL),(183791,'Boudewina','boudewina',NULL,NULL,NULL),(183792,'Marie Boudewina Jacoba van de Velde','marie boudewina jacoba van de velde',NULL,NULL,NULL),(183793,'Johannes Dries Brand','johannes dries brand',NULL,NULL,NULL),(183794,'Cornelis van de Ruit','cornelis van de ruit',NULL,NULL,NULL),(183795,'Antonie Adolph','antonie adolph',NULL,NULL,NULL),(183796,'Wilhelmina Josepha Jacoba','wilhelmina josepha jacoba',NULL,NULL,NULL),(183797,'Albertina Josephina Elisabeth','albertina josephina elisabeth',NULL,NULL,NULL),(183798,'Wilhelmina Francina','wilhelmina francina',NULL,NULL,NULL),(183799,'Christina Juliana','christina juliana',NULL,NULL,NULL),(183800,'Barend Cornelis','barend cornelis',NULL,NULL,NULL),(183801,'Angenita Maria','angenita maria',NULL,NULL,NULL),(183802,'Johan Hendricus George','johan hendricus george',NULL,NULL,NULL),(183803,'Casper Alexander','casper alexander',NULL,NULL,NULL),(183804,'Servaas Willem Daniel','servaas willem daniel',NULL,NULL,NULL),(183805,'Maria Josepha','maria josepha',NULL,NULL,NULL),(183806,'Willem Albert','willem albert',NULL,NULL,NULL),(183807,'Christiana Johanna','christiana johanna',NULL,NULL,NULL),(183808,'Willem Hendrik Paul','willem hendrik paul',NULL,NULL,NULL),(183809,'Hubertus Cornelius Christianus','hubertus cornelius christianus',NULL,NULL,NULL),(183810,'Antonia Cornelia','antonia cornelia',NULL,NULL,NULL),(183811,'Willem Nicolaas','willem nicolaas',NULL,NULL,NULL),(183812,'Christina Cornelia Leonardina','christina cornelia leonardina',NULL,NULL,NULL),(183813,'Wilhelmina Elisabeth','wilhelmina elisabeth',NULL,NULL,NULL),(183814,'Hendrika Pieternella Cornelia','hendrika pieternella cornelia',NULL,NULL,NULL),(183815,'Anna Margaretha Wilhelmina','anna margaretha wilhelmina',NULL,NULL,NULL),(183816,'Coenraad Franciscus','coenraad franciscus',NULL,NULL,NULL),(183817,'Simon Wilhelmus','simon wilhelmus',NULL,NULL,NULL),(183818,'Rothlisberger','rothlisberger',NULL,NULL,NULL),(183819,'Christen Rothlisberger','christen rothlisberger',NULL,NULL,NULL),(183820,'Hermanus Ferdinandus Amsen','hermanus ferdinandus amsen',NULL,NULL,NULL),(183821,'Ary Taal','ary taal',NULL,NULL,NULL),(183822,'Benjamin Roozendaal','benjamin roozendaal',NULL,NULL,NULL),(183823,'Maarte Adrianus Jacobus Ros','maarte adrianus jacobus ros',NULL,NULL,NULL),(183824,'Leenderd Dirk Jol','leenderd dirk jol',NULL,NULL,NULL),(183825,'Gradus Pijnappel','gradus pijnappel',NULL,NULL,NULL),(183826,'Matthijs van den Hoogenband','matthijs van den hoogenband',NULL,NULL,NULL),(183827,'Ooijkaas','ooijkaas',NULL,NULL,NULL),(183828,'Willem Ooijkaas','willem ooijkaas',NULL,NULL,NULL),(183829,'Schellen','schellen',NULL,NULL,NULL),(183830,'Hendrikus Schellen','hendrikus schellen',NULL,NULL,NULL),(183831,'Evert Reinier Dietz','evert reinier dietz',NULL,NULL,NULL),(183832,'Jacobus Kippel','jacobus kippel',NULL,NULL,NULL),(183833,'Claas Cornelis van Loon','claas cornelis van loon',NULL,NULL,NULL),(183834,'Schuurhof','schuurhof',NULL,NULL,NULL),(183835,'Johan Dirk Schuurhof','johan dirk schuurhof',NULL,NULL,NULL),(183836,'Klaar Cornelis Spaans','klaar cornelis spaans',NULL,NULL,NULL),(183837,'Mosshammer','mosshammer',NULL,NULL,NULL),(183838,'George Andreas Mosshammer','george andreas mosshammer',NULL,NULL,NULL),(183839,'Krijn Jongejan','krijn jongejan',NULL,NULL,NULL),(183840,'Jan Jacob van den Broek','jan jacob van den broek',NULL,NULL,NULL),(183841,'Cantillon','cantillon',NULL,NULL,NULL),(183842,'Georgius Ludovicus Cantillon','georgius ludovicus cantillon',NULL,NULL,NULL),(183843,'Jonkheer Mr. Fredrik Albert Govert Graaf van Limburg Stirum','jonkheer mr. fredrik albert govert graaf van limburg stirum',NULL,NULL,NULL),(183844,'Johannes Jacobus Streur','johannes jacobus streur',NULL,NULL,NULL),(183845,'Johannes Wieffering','johannes wieffering',NULL,NULL,NULL),(183846,'Johannes Bernardus Bekkers','johannes bernardus bekkers',NULL,NULL,NULL),(183847,'Abraham Johannes Mennes','abraham johannes mennes',NULL,NULL,NULL),(183848,'Antonie Schuttenhelm','antonie schuttenhelm',NULL,NULL,NULL),(183849,'Pieter Kleij','pieter kleij',NULL,NULL,NULL),(183850,'Jacobus de Best','jacobus de best',NULL,NULL,NULL),(183851,'Johannes Voermans','johannes voermans',NULL,NULL,NULL),(183852,'Casparus Albrecht','casparus albrecht',NULL,NULL,NULL),(183853,'Samuel Barend de Beer','samuel barend de beer',NULL,NULL,NULL),(183854,'Eenkhoorn','eenkhoorn',NULL,NULL,NULL),(183855,'Albert Eenkhoorn','albert eenkhoorn',NULL,NULL,NULL),(183856,'Briene','briene',NULL,NULL,NULL),(183857,'Briene Johannes van Santen','briene johannes van santen',NULL,NULL,NULL),(183858,'Antonius Bots','antonius bots',NULL,NULL,NULL),(183859,'Dirk van Diemen','dirk van diemen',NULL,NULL,NULL),(183860,'Jan Hoogendam','jan hoogendam',NULL,NULL,NULL),(183861,'Antonius Nicolaas Landman','antonius nicolaas landman',NULL,NULL,NULL),(183862,'Cornelis Hartering','cornelis hartering',NULL,NULL,NULL),(183863,'Anthonie Eek','anthonie eek',NULL,NULL,NULL),(183864,'Jacobus Pieter Smits','jacobus pieter smits',NULL,NULL,NULL),(183865,'Baaije','baaije',NULL,NULL,NULL),(183866,'Petrus Johannes Baaije','petrus johannes baaije',NULL,NULL,NULL),(183867,'Bernardus Hendrikus Scheeres','bernardus hendrikus scheeres',NULL,NULL,NULL),(183868,'Gallis','gallis',NULL,NULL,NULL),(183869,'Auguste Pierre Joseph Gallis','auguste pierre joseph gallis',NULL,NULL,NULL),(183870,'Fredrik Christiaan van Schaarenburg','fredrik christiaan van schaarenburg',NULL,NULL,NULL),(183871,'Besselink','besselink',NULL,NULL,NULL),(183872,'Bernardus Johannes Besselink','bernardus johannes besselink',NULL,NULL,NULL),(183873,'Gerrit van Jeveren','gerrit van jeveren',NULL,NULL,NULL),(183874,'Antonie van Gardingen','antonie van gardingen',NULL,NULL,NULL),(183875,'Adriana Steur','adriana steur',NULL,NULL,NULL),(183876,'Alderwereld','alderwereld',NULL,NULL,NULL),(183877,'Adriaan Frans Elias Alderwereld','adriaan frans elias alderwereld',NULL,NULL,NULL),(183878,'Wessel Verheggen','wessel verheggen',NULL,NULL,NULL),(183879,'Willem Jacobus Johannes van Dijk','willem jacobus johannes van dijk',NULL,NULL,NULL),(183880,'Maria Hulst','maria hulst',NULL,NULL,NULL),(183881,'Catharina Barendina Nierop','catharina barendina nierop',NULL,NULL,NULL),(183882,'Lucius Metjer','lucius metjer',NULL,NULL,NULL),(183883,'Johanna Anna Willaars','johanna anna willaars',NULL,NULL,NULL),(183884,'Maria Francina Elisabeth Hoezee','maria francina elisabeth hoezee',NULL,NULL,NULL),(183885,'Jacoba Hendrika den Heijer','jacoba hendrika den heijer',NULL,NULL,NULL),(183886,'Maria Antonia Koremans','maria antonia koremans',NULL,NULL,NULL),(183887,'Zwartboot','zwartboot',NULL,NULL,NULL),(183888,'Betje Zwartboot','betje zwartboot',NULL,NULL,NULL),(183889,'Martina Cornelia Tieman','martina cornelia tieman',NULL,NULL,NULL),(183890,'Johannes Driessen','johannes driessen',NULL,NULL,NULL),(183891,'Vrouwe Margaretha Elisabeth van de Wall','vrouwe margaretha elisabeth van de wall',NULL,NULL,NULL),(183892,'Helena Susanna Bakker','helena susanna bakker',NULL,NULL,NULL),(183893,'Wilhelmina Markus','wilhelmina markus',NULL,NULL,NULL),(183894,'Naatje Gompers','naatje gompers',NULL,NULL,NULL),(183895,'Aletta Rebecca Maria Barkeij','aletta rebecca maria barkeij',NULL,NULL,NULL),(183896,'Maria Antoinetta Theresia Logher','maria antoinetta theresia logher',NULL,NULL,NULL),(183897,'Maria van der Heijden','maria van der heijden',NULL,NULL,NULL),(183898,'Maria Petronella van Wijk','maria petronella van wijk',NULL,NULL,NULL),(183899,'Hendrik Kasper','hendrik kasper',NULL,NULL,NULL),(183900,'Guillaume Antoine Henri Fabre','guillaume antoine henri fabre',NULL,NULL,NULL),(183901,'François van Zanten','françois van zanten',NULL,NULL,NULL),(183902,'Floortje Leijdesdorff','floortje leijdesdorff',NULL,NULL,NULL),(183903,'Aaron Blok','aaron blok',NULL,NULL,NULL),(183904,'Egberdina Wilhelmina Grim','egberdina wilhelmina grim',NULL,NULL,NULL),(183905,'Dirk Idema','dirk idema',NULL,NULL,NULL),(183906,'Arieszoon','arieszoon',NULL,NULL,NULL),(183907,'Alderliesben','alderliesben',NULL,NULL,NULL),(183908,'Gerrit Arieszoon Alderliesben','gerrit arieszoon alderliesben',NULL,NULL,NULL),(183909,'Jacoba Kist','jacoba kist',NULL,NULL,NULL),(183910,'Cornelia Roelofs','cornelia roelofs',NULL,NULL,NULL),(183911,'Ida Wilhelmina Daalders','ida wilhelmina daalders',NULL,NULL,NULL),(183912,'Petrus Kannegieter','petrus kannegieter',NULL,NULL,NULL),(183913,'Etwein','etwein',NULL,NULL,NULL),(183914,'Mathias Etwein','mathias etwein',NULL,NULL,NULL),(183915,'Geertrui Romijn','geertrui romijn',NULL,NULL,NULL),(183916,'Theodorus Nicolaas van Veen','theodorus nicolaas van veen',NULL,NULL,NULL),(183917,'Johanna Wilhelmina Sophia van der Burg','johanna wilhelmina sophia van der burg',NULL,NULL,NULL),(183918,'Johanna Maria van Kooten','johanna maria van kooten',NULL,NULL,NULL),(183919,'Hendrik Lodewijk Jacobus van Velthoven','hendrik lodewijk jacobus van velthoven',NULL,NULL,NULL),(183920,'Willem Cornelis Geverding','willem cornelis geverding',NULL,NULL,NULL),(183921,'Henry Johannes du Chatinier','henry johannes du chatinier',NULL,NULL,NULL),(183922,'Susanna van Okkenburg','susanna van okkenburg',NULL,NULL,NULL),(183923,'Maartje van Berkel','maartje van berkel',NULL,NULL,NULL),(183924,'Johanna Walison','johanna walison',NULL,NULL,NULL),(183925,'Anna Christina Hasemont','anna christina hasemont',NULL,NULL,NULL),(183926,'Michael Aloysius Geertrudis Hermans','michael aloysius geertrudis hermans',NULL,NULL,NULL),(183927,'Magdalena Zonneveld','magdalena zonneveld',NULL,NULL,NULL),(183928,'Alida Sinjorgo','alida sinjorgo',NULL,NULL,NULL),(183929,'Maria Kraan','maria kraan',NULL,NULL,NULL),(183930,'Agatha Wilhelmina Maria van Leeuwen','agatha wilhelmina maria van leeuwen',NULL,NULL,NULL),(183931,'Johan Christiaan Gockel','johan christiaan gockel',NULL,NULL,NULL),(183932,'Nannette Elisabeth Burdet','nannette elisabeth burdet',NULL,NULL,NULL),(183933,'Wilhelmina Maria Stijger','wilhelmina maria stijger',NULL,NULL,NULL),(183934,'Franciscus Gordijn','franciscus gordijn',NULL,NULL,NULL),(183935,'Jansje Schaap','jansje schaap',NULL,NULL,NULL),(183936,'Johanna Frederika Bekker','johanna frederika bekker',NULL,NULL,NULL),(183937,'Felix Hector','felix hector',NULL,NULL,NULL),(183938,'Anna Elisabeth Bras','anna elisabeth bras',NULL,NULL,NULL),(183939,'Johanna Cornelia Remmelswaal','johanna cornelia remmelswaal',NULL,NULL,NULL),(183940,'Johannes Everhardus Hasselman','johannes everhardus hasselman',NULL,NULL,NULL),(183941,'Franciscus Vintges','franciscus vintges',NULL,NULL,NULL),(183942,'Wand','wand',NULL,NULL,NULL),(183943,'Dirkje Pieternella van der Wand','dirkje pieternella van der wand',NULL,NULL,NULL),(183944,'Gerardina Johanna Gout','gerardina johanna gout',NULL,NULL,NULL),(183945,'Gerardus van Duijven','gerardus van duijven',NULL,NULL,NULL),(183946,'Johannes Antonius van de Locht','johannes antonius van de locht',NULL,NULL,NULL),(183947,'Catharina Meijer','catharina meijer',NULL,NULL,NULL),(183948,'Cornelis Johannes Albert Keijer','cornelis johannes albert keijer',NULL,NULL,NULL),(183949,'Philippus Jacobus Battes','philippus jacobus battes',NULL,NULL,NULL),(183950,'Henri Seijffer','henri seijffer',NULL,NULL,NULL),(183951,'Theodorus Peereboom','theodorus peereboom',NULL,NULL,NULL),(183952,'Wilhelmina Goverdina van Wijk','wilhelmina goverdina van wijk',NULL,NULL,NULL),(183953,'Diena Adriana Kroon','diena adriana kroon',NULL,NULL,NULL),(183954,'Elisabeth Catharina Teigeler','elisabeth catharina teigeler',NULL,NULL,NULL),(183955,'Johanna Schalke','johanna schalke',NULL,NULL,NULL),(183956,'Johannes Pieter Sliep','johannes pieter sliep',NULL,NULL,NULL),(183957,'Johannes Lodewijk Cornelis Mazel','johannes lodewijk cornelis mazel',NULL,NULL,NULL),(183958,'Benjamin Willem Frederik Stroebel','benjamin willem frederik stroebel',NULL,NULL,NULL),(183959,'Hanni','hanni',NULL,NULL,NULL),(183960,'Catharina Maria Hanni','catharina maria hanni',NULL,NULL,NULL),(183961,'Francina Gerardina Boxelaar','francina gerardina boxelaar',NULL,NULL,NULL),(183962,'Vroukje','vroukje',NULL,NULL,NULL),(183963,'Vroukje Bontekoe','vroukje bontekoe',NULL,NULL,NULL),(183964,'Steinbaeh','steinbaeh',NULL,NULL,NULL),(183965,'Regina Magdalena Johanna Steinbaeh','regina magdalena johanna steinbaeh',NULL,NULL,NULL),(183966,'Josephus Cornelis Johannes Verkuijlen','josephus cornelis johannes verkuijlen',NULL,NULL,NULL),(183967,'Geertruida Voest','geertruida voest',NULL,NULL,NULL),(183968,'Pieter Priest','pieter priest',NULL,NULL,NULL),(183969,'Willem Hendrik Zahn','willem hendrik zahn',NULL,NULL,NULL),(183970,'Alida Blommers','alida blommers',NULL,NULL,NULL),(183971,'George Johannes Frederik Weber','george johannes frederik weber',NULL,NULL,NULL),(183972,'Jannetje Noordermeer','jannetje noordermeer',NULL,NULL,NULL),(183973,'Margaretha Pieternella Mulder','margaretha pieternella mulder',NULL,NULL,NULL),(183974,'George Frederik Hartwig','george frederik hartwig',NULL,NULL,NULL),(183975,'Antonia Lammersen','antonia lammersen',NULL,NULL,NULL),(183976,'Jan Willem Huisman','jan willem huisman',NULL,NULL,NULL),(183977,'Johanna Elisabeth Mispelblom Beijer','johanna elisabeth mispelblom beijer',NULL,NULL,NULL),(183978,'Willem Johannes Cornelis Hoeffnagel','willem johannes cornelis hoeffnagel',NULL,NULL,NULL),(183979,'Jean Louis Henri Burnier','jean louis henri burnier',NULL,NULL,NULL),(183980,'Johanna Engelina Satter','johanna engelina satter',NULL,NULL,NULL),(183981,'Johannes Hendrik Strang','johannes hendrik strang',NULL,NULL,NULL),(183982,'Pieter Martinus Scheffers','pieter martinus scheffers',NULL,NULL,NULL),(183983,'Maria Hendrika van Nierop','maria hendrika van nierop',NULL,NULL,NULL),(183984,'Schrievers','schrievers',NULL,NULL,NULL),(183985,'Johanna Schrievers','johanna schrievers',NULL,NULL,NULL),(183986,'Christina Bronner','christina bronner',NULL,NULL,NULL),(183987,'Louisa Geertruida Landaal','louisa geertruida landaal',NULL,NULL,NULL),(183988,'Maria Elisabeth Badoux','maria elisabeth badoux',NULL,NULL,NULL),(183989,'Adriana Klok','adriana klok',NULL,NULL,NULL),(183990,'Johannes Gregoire','johannes gregoire',NULL,NULL,NULL),(183991,'Sophia Johanna Susan','sophia johanna susan',NULL,NULL,NULL),(183992,'Endhoven','endhoven',NULL,NULL,NULL),(183993,'Christina Maria Endhoven','christina maria endhoven',NULL,NULL,NULL),(183994,'Hendrika Schrijver','hendrika schrijver',NULL,NULL,NULL),(183995,'Willem Frederik George Lodewijk Weber','willem frederik george lodewijk weber',NULL,NULL,NULL),(183996,'Wahle','wahle',NULL,NULL,NULL),(183997,'Clara Elizabeth Rebecca Wahle','clara elizabeth rebecca wahle',NULL,NULL,NULL),(183998,'Hendricus Johannes Costermans','hendricus johannes costermans',NULL,NULL,NULL),(183999,'Wilhelmus Antonius Kok','wilhelmus antonius kok',NULL,NULL,NULL),(184000,'Johanna Christina Elisabeth Schneider','johanna christina elisabeth schneider',NULL,NULL,NULL),(184001,'Sijmetje','sijmetje',NULL,NULL,NULL),(184002,'Sijmetje Maria van Vliet','sijmetje maria van vliet',NULL,NULL,NULL),(184003,'Anna Paulowna Visser','anna paulowna visser',NULL,NULL,NULL),(184004,'Christina Dorothea Zwaard','christina dorothea zwaard',NULL,NULL,NULL),(184005,'Henrica Heer','henrica heer',NULL,NULL,NULL),(184006,'Jannetje Elisabeth de Graaf','jannetje elisabeth de graaf',NULL,NULL,NULL),(184007,'Gerardina Petronella Maria Meerman','gerardina petronella maria meerman',NULL,NULL,NULL),(184008,'Christiaan Matthias Leonardus Horst','christiaan matthias leonardus horst',NULL,NULL,NULL),(184009,'Hendrika Zuidwijk','hendrika zuidwijk',NULL,NULL,NULL),(184010,'Helena van Uffelen','helena van uffelen',NULL,NULL,NULL),(184011,'Adolph Deur','adolph deur',NULL,NULL,NULL),(184012,'Simon Speelman','simon speelman',NULL,NULL,NULL),(184013,'Geertruida de Haan','geertruida de haan',NULL,NULL,NULL),(184014,'Johannes Wilhelmus de Roode','johannes wilhelmus de roode',NULL,NULL,NULL),(184015,'Terhel','terhel',NULL,NULL,NULL),(184016,'Barbara Catharina Terhel','barbara catharina terhel',NULL,NULL,NULL),(184017,'Louis Eikendal','louis eikendal',NULL,NULL,NULL),(184018,'Magdalena Johanna Dorothea de Jager','magdalena johanna dorothea de jager',NULL,NULL,NULL),(184019,'Marie Antoinette Chais','marie antoinette chais',NULL,NULL,NULL),(184020,'Hendrik Gout','hendrik gout',NULL,NULL,NULL),(184021,'Johanna Geertruida Adriana van Wijk','johanna geertruida adriana van wijk',NULL,NULL,NULL),(184022,'Willemina Martina Baggerman','willemina martina baggerman',NULL,NULL,NULL),(184023,'Karel Lodewijk Gerrits','karel lodewijk gerrits',NULL,NULL,NULL),(184024,'Cornelis Hoek','cornelis hoek',NULL,NULL,NULL),(184025,'Adrianus Cornelis Swijs','adrianus cornelis swijs',NULL,NULL,NULL),(184026,'Geertruida Maria Jansen','geertruida maria jansen',NULL,NULL,NULL),(184027,'Anna Maria Christina Stas','anna maria christina stas',NULL,NULL,NULL),(184028,'Maria Laffree','maria laffree',NULL,NULL,NULL),(184029,'Anna Maria von Vogel','anna maria von vogel',NULL,NULL,NULL),(184030,'Anna van Niekerk','anna van niekerk',NULL,NULL,NULL),(184031,'Johannes Frederik Heeneman','johannes frederik heeneman',NULL,NULL,NULL),(184032,'Saartje Poons','saartje poons',NULL,NULL,NULL),(184033,'Elisabeth Anna Maria Reinerie','elisabeth anna maria reinerie',NULL,NULL,NULL),(184034,'Grietje Groen','grietje groen',NULL,NULL,NULL),(184035,'Arendje IJspelder','arendje ijspelder',NULL,NULL,NULL),(184036,'Pieter Christiaan Roeraaden','pieter christiaan roeraaden',NULL,NULL,NULL),(184037,'Franciscus Marinus Leurs','franciscus marinus leurs',NULL,NULL,NULL),(184038,'Elisabeth Josina van Helden','elisabeth josina van helden',NULL,NULL,NULL),(184039,'Maria Clasina Theresia van der Valk','maria clasina theresia van der valk',NULL,NULL,NULL),(184040,'Pieter Jacobus Smits','pieter jacobus smits',NULL,NULL,NULL),(184041,'Dallenbach','dallenbach',NULL,NULL,NULL),(184042,'Vincent Dallenbach','vincent dallenbach',NULL,NULL,NULL),(184043,'Hendrik Uijttenhout','hendrik uijttenhout',NULL,NULL,NULL),(184044,'Gerd Hinrich Rolfes','gerd hinrich rolfes',NULL,NULL,NULL),(184045,'Missellie','missellie',NULL,NULL,NULL),(184046,'Jacobus Nicolaas Missellie','jacobus nicolaas missellie',NULL,NULL,NULL),(184047,'Cornelis van Zijl','cornelis van zijl',NULL,NULL,NULL),(184048,'Briels','briels',NULL,NULL,NULL),(184049,'Geerhard Cornelis Briels','geerhard cornelis briels',NULL,NULL,NULL),(184050,'Heinrich Seelig','heinrich seelig',NULL,NULL,NULL),(184051,'Peter Krens','peter krens',NULL,NULL,NULL),(184052,'Carel Laurentius Pieter Beijer','carel laurentius pieter beijer',NULL,NULL,NULL),(184053,'Fredericus van Loenen','fredericus van loenen',NULL,NULL,NULL),(184054,'Arnoldus Theodorus Franciscus van Middelkoop','arnoldus theodorus franciscus van middelkoop',NULL,NULL,NULL),(184055,'Johannes Mattheus Glaser','johannes mattheus glaser',NULL,NULL,NULL),(184056,'Anthonius Bartholomeus van der Houven','anthonius bartholomeus van der houven',NULL,NULL,NULL),(184057,'Antonie Roest','antonie roest',NULL,NULL,NULL),(184058,'Johannes Arnoldus Logher','johannes arnoldus logher',NULL,NULL,NULL),(184059,'Antonie Barneveld van Loon','antonie barneveld van loon',NULL,NULL,NULL),(184060,'Adrianus van der Zwan','adrianus van der zwan',NULL,NULL,NULL),(184061,'Lambertus Kok','lambertus kok',NULL,NULL,NULL),(184062,'Nicolaas Johannnes Schoonebeek','nicolaas johannnes schoonebeek',NULL,NULL,NULL),(184063,'Wilhelmus Theodorus Bell','wilhelmus theodorus bell',NULL,NULL,NULL),(184064,'Waldkotter','waldkotter',NULL,NULL,NULL),(184065,'Karel Lodewijk Waldkotter','karel lodewijk waldkotter',NULL,NULL,NULL),(184066,'Nicolaus Joannes Cuijpers','nicolaus joannes cuijpers',NULL,NULL,NULL),(184067,'Hekhuijsen','hekhuijsen',NULL,NULL,NULL),(184068,'Gerrit Hekhuijsen','gerrit hekhuijsen',NULL,NULL,NULL),(184069,'Joseph Cahen','joseph cahen',NULL,NULL,NULL),(184070,'Jacobus Johannes Nicolaas Berkhout','jacobus johannes nicolaas berkhout',NULL,NULL,NULL),(184071,'Johannes Wimmers','johannes wimmers',NULL,NULL,NULL),(184072,'Stroeken','stroeken',NULL,NULL,NULL),(184073,'Petrus Joannes Franciscus Stroeken','petrus joannes franciscus stroeken',NULL,NULL,NULL),(184074,'Jean Philippe Fuhring','jean philippe fuhring',NULL,NULL,NULL),(184075,'Gerrit Tibbe','gerrit tibbe',NULL,NULL,NULL),(184076,'Josephus Kooijman','josephus kooijman',NULL,NULL,NULL),(184077,'Christina Maria Dors','christina maria dors',NULL,NULL,NULL),(184078,'Cornelia Gevaerts','cornelia gevaerts',NULL,NULL,NULL),(184079,'Elisabeth Plugge','elisabeth plugge',NULL,NULL,NULL),(184080,'Henri van Lier','henri van lier',NULL,NULL,NULL),(184081,'Carolina Stas','carolina stas',NULL,NULL,NULL),(184082,'Maria Cornelia van der Drift','maria cornelia van der drift',NULL,NULL,NULL),(184083,'Adriana Kortekaas','adriana kortekaas',NULL,NULL,NULL),(184084,'Cornelia Pieternella Ernou','cornelia pieternella ernou',NULL,NULL,NULL),(184085,'Rensonnet','rensonnet',NULL,NULL,NULL),(184086,'Carel Joseph Rensonnet','carel joseph rensonnet',NULL,NULL,NULL),(184087,'Vinkenstein','vinkenstein',NULL,NULL,NULL),(184088,'Francisca Antonia van Vinkenstein','francisca antonia van vinkenstein',NULL,NULL,NULL),(184089,'Frans de Zwaan','frans de zwaan',NULL,NULL,NULL),(184090,'Jan van den Enden','jan van den enden',NULL,NULL,NULL),(184091,'Maria Margaretha van Leeuwen','maria margaretha van leeuwen',NULL,NULL,NULL),(184092,'Pieternella Verbeek','pieternella verbeek',NULL,NULL,NULL),(184093,'Petrus Theodorus van Noord','petrus theodorus van noord',NULL,NULL,NULL),(184094,'Johan Godlieb Essich','johan godlieb essich',NULL,NULL,NULL),(184095,'Jacqueline Catherine Guillemine Jehu','jacqueline catherine guillemine jehu',NULL,NULL,NULL),(184096,'Anna Adriana Kipp','anna adriana kipp',NULL,NULL,NULL),(184097,'Martinus van Dorp','martinus van dorp',NULL,NULL,NULL),(184098,'Margaretha Adriana Koenraads','margaretha adriana koenraads',NULL,NULL,NULL),(184099,'Biesgen','biesgen',NULL,NULL,NULL),(184100,'Johanna Charlotta Petronella Biesgen','johanna charlotta petronella biesgen',NULL,NULL,NULL),(184101,'Petronella Margaretha Roels','petronella margaretha roels',NULL,NULL,NULL),(184102,'Pieter Johannes van der Pot','pieter johannes van der pot',NULL,NULL,NULL),(184103,'Joanna Louisa Spitman','joanna louisa spitman',NULL,NULL,NULL),(184104,'Johannes Stokman','johannes stokman',NULL,NULL,NULL),(184105,'Hendrik Smeenk','hendrik smeenk',NULL,NULL,NULL),(184106,'Waningh','waningh',NULL,NULL,NULL),(184107,'Jenneke Waningh','jenneke waningh',NULL,NULL,NULL),(184108,'Clasina van Alphen','clasina van alphen',NULL,NULL,NULL),(184109,'Wilhelm Andersen','wilhelm andersen',NULL,NULL,NULL),(184110,'Ephraim van Raalte','ephraim van raalte',NULL,NULL,NULL),(184111,'Paulus Johannes Mansvelt','paulus johannes mansvelt',NULL,NULL,NULL),(184112,'Francisca Maria Pico','francisca maria pico',NULL,NULL,NULL),(184113,'Wilhelmina Weber','wilhelmina weber',NULL,NULL,NULL),(184114,'Philip Wendel Becker','philip wendel becker',NULL,NULL,NULL),(184115,'Christiaan Fransen','christiaan fransen',NULL,NULL,NULL),(184116,'Maria Hendrika Adriana Siegenaar','maria hendrika adriana siegenaar',NULL,NULL,NULL),(184117,'Johanna Arkenbout','johanna arkenbout',NULL,NULL,NULL),(184118,'Agterstal','agterstal',NULL,NULL,NULL),(184119,'Cornelia Agterstal','cornelia agterstal',NULL,NULL,NULL),(184120,'Hubbe','hubbe',NULL,NULL,NULL),(184121,'August Hubbe','august hubbe',NULL,NULL,NULL),(184122,'Johanna Catharina Maria Reuser','johanna catharina maria reuser',NULL,NULL,NULL),(184123,'Johannna Maria Hermans','johannna maria hermans',NULL,NULL,NULL),(184124,'Hendrika van der Snoek','hendrika van der snoek',NULL,NULL,NULL),(184125,'Anna Willemina Markus','anna willemina markus',NULL,NULL,NULL),(184126,'Anne Guillaume Charles Baron van Nagell van Ouden en Nieuwen Ampsen','anne guillaume charles baron van nagell van ouden en nieuwen ampsen',NULL,NULL,NULL),(184127,'Gerardina van Diest','gerardina van diest',NULL,NULL,NULL),(184128,'Karel Valken','karel valken',NULL,NULL,NULL),(184129,'Willemina Tilburg','willemina tilburg',NULL,NULL,NULL),(184130,'Petrus Joannes Pico','petrus joannes pico',NULL,NULL,NULL),(184131,'Sull','sull',NULL,NULL,NULL),(184132,'Gosewina Catharina van Sull','gosewina catharina van sull',NULL,NULL,NULL),(184133,'Jacobus Jillisse','jacobus jillisse',NULL,NULL,NULL),(184134,'Johanna Maria Groeneveld','johanna maria groeneveld',NULL,NULL,NULL),(184135,'Johanna Cornelia Mieremet','johanna cornelia mieremet',NULL,NULL,NULL),(184136,'Maria Minkwit','maria minkwit',NULL,NULL,NULL),(184137,'Antonia van Kampen','antonia van kampen',NULL,NULL,NULL),(184138,'Jacob Johannes Jautze','jacob johannes jautze',NULL,NULL,NULL),(184139,'Elisabeth Hoekstra','elisabeth hoekstra',NULL,NULL,NULL),(184140,'Bretschnijder','bretschnijder',NULL,NULL,NULL),(184141,'Carolina Francisca Bretschnijder','carolina francisca bretschnijder',NULL,NULL,NULL),(184142,'Antoinetta Wilhelmina Sophia Gelissen','antoinetta wilhelmina sophia gelissen',NULL,NULL,NULL),(184143,'Michiel van der Slooten','michiel van der slooten',NULL,NULL,NULL),(184144,'Henri Petrus Jacobus Berendsen','henri petrus jacobus berendsen',NULL,NULL,NULL),(184145,'Gerbrand van Schagen','gerbrand van schagen',NULL,NULL,NULL),(184146,'Jacobus van Trist','jacobus van trist',NULL,NULL,NULL),(184147,'Antonie Johannes van Esch','antonie johannes van esch',NULL,NULL,NULL),(184148,'Christiaan Karel Johannes Couwenberg','christiaan karel johannes couwenberg',NULL,NULL,NULL),(184149,'Johan Wilhelm Ziek','johan wilhelm ziek',NULL,NULL,NULL),(184150,'Gerardus Theodorus Mulder','gerardus theodorus mulder',NULL,NULL,NULL),(184151,'Anna Schrijnders','anna schrijnders',NULL,NULL,NULL),(184152,'Antonius van der Wansem','antonius van der wansem',NULL,NULL,NULL),(184153,'Linike','linike',NULL,NULL,NULL),(184154,'Carl Friederich August Linike','carl friederich august linike',NULL,NULL,NULL),(184155,'Jean Baptiste Beerns','jean baptiste beerns',NULL,NULL,NULL),(184156,'Gidion Koens','gidion koens',NULL,NULL,NULL),(184157,'Elisabeth Johanna Catharina Magdalena Bonneke','elisabeth johanna catharina magdalena bonneke',NULL,NULL,NULL),(184158,'Petrus Wilhelmus Sulders','petrus wilhelmus sulders',NULL,NULL,NULL),(184159,'Willem Lodewijk Florijn','willem lodewijk florijn',NULL,NULL,NULL),(184160,'Cornelis Michael Petrus Essers','cornelis michael petrus essers',NULL,NULL,NULL),(184161,'Louisa Maria Bogers','louisa maria bogers',NULL,NULL,NULL),(184162,'Bernot','bernot',NULL,NULL,NULL),(184163,'Dirk Bernot','dirk bernot',NULL,NULL,NULL),(184164,'Rosette Levij','rosette levij',NULL,NULL,NULL),(184165,'Johanna Knobel','johanna knobel',NULL,NULL,NULL),(184166,'Alida Hoekstra','alida hoekstra',NULL,NULL,NULL),(184167,'Anna Christina van Ommen','anna christina van ommen',NULL,NULL,NULL),(184168,'Geertruida Petronella Wilhelmina du Buy','geertruida petronella wilhelmina du buy',NULL,NULL,NULL),(184169,'Johannes Wilhelmus Gerrese','johannes wilhelmus gerrese',NULL,NULL,NULL),(184170,'Elisabeth Blok','elisabeth blok',NULL,NULL,NULL),(184171,'Gerritje Taal','gerritje taal',NULL,NULL,NULL),(184172,'Vroutje van Praag','vroutje van praag',NULL,NULL,NULL),(184173,'Catharina van Herwaarde','catharina van herwaarde',NULL,NULL,NULL),(184174,'Adrianus Zwang','adrianus zwang',NULL,NULL,NULL),(184175,'Fredrik Hendrik Hermanus Grondel','fredrik hendrik hermanus grondel',NULL,NULL,NULL),(184176,'Pieter Mosis','pieter mosis',NULL,NULL,NULL),(184177,'Elisabeth Helena Broese','elisabeth helena broese',NULL,NULL,NULL),(184178,'Bisekker','bisekker',NULL,NULL,NULL),(184179,'Karel Hendrik Bisekker','karel hendrik bisekker',NULL,NULL,NULL),(184180,'Karel Anton Gustaaf Egter','karel anton gustaaf egter',NULL,NULL,NULL),(184181,'Elisabeth Maria Arbod','elisabeth maria arbod',NULL,NULL,NULL),(184182,'Maria Beuger','maria beuger',NULL,NULL,NULL),(184183,'Anna Maria Eleonora de Rooij','anna maria eleonora de rooij',NULL,NULL,NULL),(184184,'Johannes Franciscus van de Graaf','johannes franciscus van de graaf',NULL,NULL,NULL),(184185,'Wilhelmina Cornelia Elisabeth Zeller','wilhelmina cornelia elisabeth zeller',NULL,NULL,NULL),(184186,'Theodorus Philippus Ligtenberg','theodorus philippus ligtenberg',NULL,NULL,NULL),(184187,'Bartolomeus','bartolomeus',NULL,NULL,NULL),(184188,'Johann Hendrik Frederik Bartolomeus von Schmidt auf Altenstadt','johann hendrik frederik bartolomeus von schmidt auf altenstadt',NULL,NULL,NULL),(184189,'Johanna Maria Bakker','johanna maria bakker',NULL,NULL,NULL),(184190,'Johannes David Miestel','johannes david miestel',NULL,NULL,NULL),(184191,'Johannes Jacobus Hendrik van Tol','johannes jacobus hendrik van tol',NULL,NULL,NULL),(184192,'Willem Jacobus Raadgeep','willem jacobus raadgeep',NULL,NULL,NULL),(184193,'Cornelis Ligtvoet','cornelis ligtvoet',NULL,NULL,NULL),(184194,'Johanna Grootveldt','johanna grootveldt',NULL,NULL,NULL),(184195,'Vringer','vringer',NULL,NULL,NULL),(184196,'Jacoba de Vringer','jacoba de vringer',NULL,NULL,NULL),(184197,'Paulina van der Kuijl','paulina van der kuijl',NULL,NULL,NULL),(184198,'Barta van Betuw','barta van betuw',NULL,NULL,NULL),(184199,'Schaapvonders','schaapvonders',NULL,NULL,NULL),(184200,'Gerritje Schaapvonders','gerritje schaapvonders',NULL,NULL,NULL),(184201,'Christina Sophia van Rijn','christina sophia van rijn',NULL,NULL,NULL),(184202,'Wilhelmina Sophia Antoinette Paters','wilhelmina sophia antoinette paters',NULL,NULL,NULL),(184203,'Cornelia Ratering','cornelia ratering',NULL,NULL,NULL),(184204,'Reijman','reijman',NULL,NULL,NULL),(184205,'Maria Reijman','maria reijman',NULL,NULL,NULL),(184206,'Nennen','nennen',NULL,NULL,NULL),(184207,'Johanna Willemina Nennen','johanna willemina nennen',NULL,NULL,NULL),(184208,'Lonisa','lonisa',NULL,NULL,NULL),(184209,'Maria Lonisa Theodora van Giesen','maria lonisa theodora van giesen',NULL,NULL,NULL),(184210,'Catharina Simonis','catharina simonis',NULL,NULL,NULL),(184211,'Jacobus Joannes Louis Bakker','jacobus joannes louis bakker',NULL,NULL,NULL),(184212,'Franciscus Abdon','franciscus abdon',NULL,NULL,NULL),(184213,'Heijltje Catharina Muller','heijltje catharina muller',NULL,NULL,NULL),(184214,'Douwe Eibert','douwe eibert',NULL,NULL,NULL),(184215,'Johannes Franciscus Jacobus','johannes franciscus jacobus',NULL,NULL,NULL),(184216,'Charles Daniel','charles daniel',NULL,NULL,NULL),(184217,'Albertus Hendrik','albertus hendrik',NULL,NULL,NULL),(184218,'Hendrik Marinus','hendrik marinus',NULL,NULL,NULL),(184219,'Maria Josephina Francina','maria josephina francina',NULL,NULL,NULL),(184220,'Willem Jakob Godfried','willem jakob godfried',NULL,NULL,NULL),(184221,'Geerarde','geerarde',NULL,NULL,NULL),(184222,'Geerarde Bernardine','geerarde bernardine',NULL,NULL,NULL),(184223,'Jacobus Joannes','jacobus joannes',NULL,NULL,NULL),(184224,'Sophia Louisa Carolina','sophia louisa carolina',NULL,NULL,NULL),(184225,'Johannes Hermanus Josephus','johannes hermanus josephus',NULL,NULL,NULL),(184226,'Wilhelmus Christophorus Johannes','wilhelmus christophorus johannes',NULL,NULL,NULL),(184227,'Nicolaas Cornelis Simon','nicolaas cornelis simon',NULL,NULL,NULL),(184228,'Jacoba Adriana Helena','jacoba adriana helena',NULL,NULL,NULL),(184229,'Gijsberta Jacoba Joanna Wilhelmina Catharina','gijsberta jacoba joanna wilhelmina catharina',NULL,NULL,NULL),(184230,'Joseph Petrus','joseph petrus',NULL,NULL,NULL),(184231,'Pieternella Jacoba Hendrika','pieternella jacoba hendrika',NULL,NULL,NULL),(184232,'Johanna Magdalena Christina','johanna magdalena christina',NULL,NULL,NULL),(184233,'Hazalina','hazalina',NULL,NULL,NULL),(184234,'Louise Hazalina','louise hazalina',NULL,NULL,NULL),(184235,'Dominicus Adriaan','dominicus adriaan',NULL,NULL,NULL),(184236,'Pieternella Catharina','pieternella catharina',NULL,NULL,NULL),(184237,'Dina Hermina Johanna Francisca','dina hermina johanna francisca',NULL,NULL,NULL),(184238,'Johanna Petronella Cornelia','johanna petronella cornelia',NULL,NULL,NULL),(184239,'Frederik Plomp','frederik plomp',NULL,NULL,NULL),(184240,'Willem Hendrik Govert van Leeuwen','willem hendrik govert van leeuwen',NULL,NULL,NULL),(184241,'Denzler','denzler',NULL,NULL,NULL),(184242,'Johannes Cornelis Denzler','johannes cornelis denzler',NULL,NULL,NULL),(184243,'Gerrit Jan Scholten','gerrit jan scholten',NULL,NULL,NULL),(184244,'Pieter Jans Groenewold','pieter jans groenewold',NULL,NULL,NULL),(184245,'Albertus de Wit','albertus de wit',NULL,NULL,NULL),(184246,'Vroon','vroon',NULL,NULL,NULL),(184247,'Abraham Vroon','abraham vroon',NULL,NULL,NULL),(184248,'Johannes Willem Carel van der Valk','johannes willem carel van der valk',NULL,NULL,NULL),(184249,'Pieter Manuel Zalm','pieter manuel zalm',NULL,NULL,NULL),(184250,'Joannes Engelbertus Brand','joannes engelbertus brand',NULL,NULL,NULL),(184251,'Everhardus Smits','everhardus smits',NULL,NULL,NULL),(184252,'Nicolaas van der Pol','nicolaas van der pol',NULL,NULL,NULL),(184253,'Armandus','armandus',NULL,NULL,NULL),(184254,'Armandus Willem de Greef','armandus willem de greef',NULL,NULL,NULL),(184255,'Meijndert','meijndert',NULL,NULL,NULL),(184256,'Meijndert van Jeveren','meijndert van jeveren',NULL,NULL,NULL),(184257,'Tjeerd van der Zee','tjeerd van der zee',NULL,NULL,NULL),(184258,'Dierkx','dierkx',NULL,NULL,NULL),(184259,'Johannes Franciscus Dierkx','johannes franciscus dierkx',NULL,NULL,NULL),(184260,'Gerardus Lager','gerardus lager',NULL,NULL,NULL),(184261,'Nauwelaerts','nauwelaerts',NULL,NULL,NULL),(184262,'Cornelis Nauwelaerts de Agé','cornelis nauwelaerts de agé',NULL,NULL,NULL),(184263,'Emanuel Isaak van Geldere','emanuel isaak van geldere',NULL,NULL,NULL),(184264,'Johannes Willem Dirk van Hemert','johannes willem dirk van hemert',NULL,NULL,NULL),(184265,'Wilhelmus Hendricus Johannes Braun','wilhelmus hendricus johannes braun',NULL,NULL,NULL),(184266,'Jan Zier de Niet','jan zier de niet',NULL,NULL,NULL),(184267,'Johannes Jacobus Fredericus Regenbogen','johannes jacobus fredericus regenbogen',NULL,NULL,NULL),(184268,'Dirk Mooijman','dirk mooijman',NULL,NULL,NULL),(184269,'Jonkheer Mr. Johan Adriaan Repelaer','jonkheer mr. johan adriaan repelaer',NULL,NULL,NULL),(184270,'Peter Peres','peter peres',NULL,NULL,NULL),(184271,'Johannes Bosboom','johannes bosboom',NULL,NULL,NULL),(184272,'Bernardus Ludovicus Vleijsman','bernardus ludovicus vleijsman',NULL,NULL,NULL),(184273,'Leendert van Vliet','leendert van vliet',NULL,NULL,NULL),(184274,'Joannes Beck','joannes beck',NULL,NULL,NULL),(184275,'Melchior Diderik Thesingh','melchior diderik thesingh',NULL,NULL,NULL),(184276,'Karel Jacobson','karel jacobson',NULL,NULL,NULL),(184277,'George Willem de Hertogh','george willem de hertogh',NULL,NULL,NULL),(184278,'Cornelis van Wouw','cornelis van wouw',NULL,NULL,NULL),(184279,'Tielemans','tielemans',NULL,NULL,NULL),(184280,'Frederik Tielemans','frederik tielemans',NULL,NULL,NULL),(184281,'Fredrik Leonard der Kinderen','fredrik leonard der kinderen',NULL,NULL,NULL),(184282,'Jacob Adriaan Schagen van Leeuwen','jacob adriaan schagen van leeuwen',NULL,NULL,NULL),(184283,'Jean Christophe Hess','jean christophe hess',NULL,NULL,NULL),(184284,'Hendricus Sas','hendricus sas',NULL,NULL,NULL),(184285,'Anna Maria Kuiper','anna maria kuiper',NULL,NULL,NULL),(184286,'Johannes Wilhelmus Hengermolen','johannes wilhelmus hengermolen',NULL,NULL,NULL),(184287,'Gerardus Willem Schippers','gerardus willem schippers',NULL,NULL,NULL),(184288,'Mergje','mergje',NULL,NULL,NULL),(184289,'Mergje Slag','mergje slag',NULL,NULL,NULL),(184290,'Pieter Christiaan de Vos','pieter christiaan de vos',NULL,NULL,NULL),(184291,'Edmond Jacobus Wilhelm van Grootveld','edmond jacobus wilhelm van grootveld',NULL,NULL,NULL),(184292,'Antonia Henrietta Catharina Chais','antonia henrietta catharina chais',NULL,NULL,NULL),(184293,'Leenderd Voerman','leenderd voerman',NULL,NULL,NULL),(184294,'Maria Fockens','maria fockens',NULL,NULL,NULL),(184295,'Anna Pieternella van Deelen','anna pieternella van deelen',NULL,NULL,NULL),(184296,'Hendrik de Bruin','hendrik de bruin',NULL,NULL,NULL),(184297,'Henderica Elisabeth Buckmann','henderica elisabeth buckmann',NULL,NULL,NULL),(184298,'Helena Hartgers','helena hartgers',NULL,NULL,NULL),(184299,'Lucia Catharina Ludovica Knaapen','lucia catharina ludovica knaapen',NULL,NULL,NULL),(184300,'Laurens Zuidwijk','laurens zuidwijk',NULL,NULL,NULL),(184301,'Johannes Christiaan Sahm','johannes christiaan sahm',NULL,NULL,NULL),(184302,'Gerardus Cornelis Hoogeveen','gerardus cornelis hoogeveen',NULL,NULL,NULL),(184303,'Hendrika Schrijnders','hendrika schrijnders',NULL,NULL,NULL),(184304,'Theodora Annetta van Dijk','theodora annetta van dijk',NULL,NULL,NULL),(184305,'Nicolaus Roes','nicolaus roes',NULL,NULL,NULL),(184306,'Anna Catharina Wagenaar','anna catharina wagenaar',NULL,NULL,NULL),(184307,'Helena Cornelia Mesker','helena cornelia mesker',NULL,NULL,NULL),(184308,'Johan George Frederik Elsmann','johan george frederik elsmann',NULL,NULL,NULL),(184309,'Helena Susanna Hageraats','helena susanna hageraats',NULL,NULL,NULL),(184310,'Buijsinck','buijsinck',NULL,NULL,NULL),(184311,'Dirk Buijsinck','dirk buijsinck',NULL,NULL,NULL),(184312,'Wilhelmina van Overstraten','wilhelmina van overstraten',NULL,NULL,NULL),(184313,'Elisabeth Johanna van Straaten','elisabeth johanna van straaten',NULL,NULL,NULL),(184314,'Catharina Maria Kiewit','catharina maria kiewit',NULL,NULL,NULL),(184315,'Theodorus Aloysius van Dijk','theodorus aloysius van dijk',NULL,NULL,NULL),(184316,'Henricus Antonius Salmans','henricus antonius salmans',NULL,NULL,NULL),(184317,'Schildknecht','schildknecht',NULL,NULL,NULL),(184318,'Jacoba Schildknecht','jacoba schildknecht',NULL,NULL,NULL),(184319,'Marij Anne Wieringa','marij anne wieringa',NULL,NULL,NULL),(184320,'Abraham Levy Graveur','abraham levy graveur',NULL,NULL,NULL),(184321,'Petrus Aloysius Josephus Vetter','petrus aloysius josephus vetter',NULL,NULL,NULL),(184322,'Holtappel','holtappel',NULL,NULL,NULL),(184323,'Godefridus Holtappel','godefridus holtappel',NULL,NULL,NULL),(184324,'Franciscus Johannes Martijn','franciscus johannes martijn',NULL,NULL,NULL),(184325,'Mijnke','mijnke',NULL,NULL,NULL),(184326,'Veltheer','veltheer',NULL,NULL,NULL),(184327,'Mijnke Pieters Veltheer','mijnke pieters veltheer',NULL,NULL,NULL),(184328,'Elisabeth Helena van Zwet','elisabeth helena van zwet',NULL,NULL,NULL),(184329,'Venrooij','venrooij',NULL,NULL,NULL),(184330,'Henrica Venrooij','henrica venrooij',NULL,NULL,NULL),(184331,'Petrus Adrianus van der Kroft','petrus adrianus van der kroft',NULL,NULL,NULL),(184332,'Huurman','huurman',NULL,NULL,NULL),(184333,'Nicolaas Huurman','nicolaas huurman',NULL,NULL,NULL),(184334,'Cornelis Bertus Vermeer','cornelis bertus vermeer',NULL,NULL,NULL),(184335,'Hendrik Gerardus Stuiver','hendrik gerardus stuiver',NULL,NULL,NULL),(184336,'Hendrica Wilhelmina Duran','hendrica wilhelmina duran',NULL,NULL,NULL),(184337,'Wilhelmina Roos','wilhelmina roos',NULL,NULL,NULL),(184338,'Marijtje van Winkel','marijtje van winkel',NULL,NULL,NULL),(184339,'Gerardina Snijkers','gerardina snijkers',NULL,NULL,NULL),(184340,'Harley','harley',NULL,NULL,NULL),(184341,'Mevrouw Harley','mevrouw harley',NULL,NULL,NULL),(184342,'Hoogstraaten','hoogstraaten',NULL,NULL,NULL),(184343,'Franciscus Hoogstraaten','franciscus hoogstraaten',NULL,NULL,NULL),(184344,'Duijkers','duijkers',NULL,NULL,NULL),(184345,'Anna Franciska Duijkers','anna franciska duijkers',NULL,NULL,NULL),(184346,'Wijnandus Nicolaas Wilhelmus Nuijen','wijnandus nicolaas wilhelmus nuijen',NULL,NULL,NULL),(184347,'Margaretha Jacoba Maria Josephine Waterreus','margaretha jacoba maria josephine waterreus',NULL,NULL,NULL),(184348,'Regina Sara Roos','regina sara roos',NULL,NULL,NULL),(184349,'Hendrina de Roo','hendrina de roo',NULL,NULL,NULL),(184350,'Susanna Louisa Giacomini','susanna louisa giacomini',NULL,NULL,NULL),(184351,'Petronella Johanna van Mulder','petronella johanna van mulder',NULL,NULL,NULL),(184352,'Joannes Franciscus Schouwenberg','joannes franciscus schouwenberg',NULL,NULL,NULL),(184353,'Pieter Johannes Jacobus Visser','pieter johannes jacobus visser',NULL,NULL,NULL),(184354,'Lakmaker','lakmaker',NULL,NULL,NULL),(184355,'Maria Lakmaker','maria lakmaker',NULL,NULL,NULL),(184356,'Carolina Ligtvoet','carolina ligtvoet',NULL,NULL,NULL),(184357,'Rebroek','rebroek',NULL,NULL,NULL),(184358,'Johanna Jacoba Rebroek','johanna jacoba rebroek',NULL,NULL,NULL),(184359,'Johanna Catharina van Diemen','johanna catharina van diemen',NULL,NULL,NULL),(184360,'Apolonia Jacoba Rutz','apolonia jacoba rutz',NULL,NULL,NULL),(184361,'Mattheus Mehl','mattheus mehl',NULL,NULL,NULL),(184362,'Alida Stakenburg','alida stakenburg',NULL,NULL,NULL),(184363,'Gerarda de Kok','gerarda de kok',NULL,NULL,NULL),(184364,'Catharina Boon','catharina boon',NULL,NULL,NULL),(184365,'Johannes Hoos','johannes hoos',NULL,NULL,NULL),(184366,'Aiméede','aiméede',NULL,NULL,NULL),(184367,'Larche','larche',NULL,NULL,NULL),(184368,'Aiméede Larche','aiméede larche',NULL,NULL,NULL),(184369,'Victor Henricus Josephus Cuijpers','victor henricus josephus cuijpers',NULL,NULL,NULL),(184370,'Frederik Willem Smick','frederik willem smick',NULL,NULL,NULL),(184371,'Johanna Arends','johanna arends',NULL,NULL,NULL),(184372,'Gezina Maria Petronella Wagenaar','gezina maria petronella wagenaar',NULL,NULL,NULL),(184373,'Françoise Jeannette van Pallandt','françoise jeannette van pallandt',NULL,NULL,NULL),(184374,'Johanna Groenewoud','johanna groenewoud',NULL,NULL,NULL),(184375,'Maria Zomerveld','maria zomerveld',NULL,NULL,NULL),(184376,'Eijsing','eijsing',NULL,NULL,NULL),(184377,'Jan Hendrik Eijsing','jan hendrik eijsing',NULL,NULL,NULL),(184378,'Radermaker','radermaker',NULL,NULL,NULL),(184379,'Johannes Pieter Radermaker','johannes pieter radermaker',NULL,NULL,NULL),(184380,'Maria Wedel','maria wedel',NULL,NULL,NULL),(184381,'Carolina Maria Theresia Teunissen','carolina maria theresia teunissen',NULL,NULL,NULL),(184382,'Barend Antonie Termaat','barend antonie termaat',NULL,NULL,NULL),(184383,'Petronella Johanna Grönloh','petronella johanna grönloh',NULL,NULL,NULL),(184384,'Willem Coene','willem coene',NULL,NULL,NULL),(184385,'Jacobus Fredrik Boogaard','jacobus fredrik boogaard',NULL,NULL,NULL),(184386,'Vrijhof','vrijhof',NULL,NULL,NULL),(184387,'Ingetje Vrijhof','ingetje vrijhof',NULL,NULL,NULL),(184388,'Maria Wilhelmina Nepveu','maria wilhelmina nepveu',NULL,NULL,NULL),(184389,'Alida Susanna Annetta Sagel','alida susanna annetta sagel',NULL,NULL,NULL),(184390,'Helena Susanna Mesker','helena susanna mesker',NULL,NULL,NULL),(184391,'Gerrit Hendrik de Kok','gerrit hendrik de kok',NULL,NULL,NULL),(184392,'Johannes Christinus Sartor','johannes christinus sartor',NULL,NULL,NULL),(184393,'Johan Hendrik Slootweg','johan hendrik slootweg',NULL,NULL,NULL),(184394,'Willem Hendrik Middeldorp','willem hendrik middeldorp',NULL,NULL,NULL),(184395,'Hermanus Wilhelmus Ninaber','hermanus wilhelmus ninaber',NULL,NULL,NULL),(184396,'Antonius Willem Vervloet','antonius willem vervloet',NULL,NULL,NULL),(184397,'Maria Antonia de Ruijter','maria antonia de ruijter',NULL,NULL,NULL),(184398,'Maria Magdalena van Oijen','maria magdalena van oijen',NULL,NULL,NULL),(184399,'Johanna Wilhelmina Heijman','johanna wilhelmina heijman',NULL,NULL,NULL),(184400,'Anna Geertruida Huberdina de Koster','anna geertruida huberdina de koster',NULL,NULL,NULL),(184401,'Berkelie','berkelie',NULL,NULL,NULL),(184402,'Elisabeth Berkelie','elisabeth berkelie',NULL,NULL,NULL),(184403,'Sientje Cohen','sientje cohen',NULL,NULL,NULL),(184404,'Adrianus Duijts','adrianus duijts',NULL,NULL,NULL),(184405,'Helena Catharina Stift','helena catharina stift',NULL,NULL,NULL),(184406,'Johannes Hermanus van Ebbendorp','johannes hermanus van ebbendorp',NULL,NULL,NULL),(184407,'Carel George Nelck','carel george nelck',NULL,NULL,NULL),(184408,'Matthias Aloijsius Lamberts','matthias aloijsius lamberts',NULL,NULL,NULL),(184409,'Lathij','lathij',NULL,NULL,NULL),(184410,'William Lathij','william lathij',NULL,NULL,NULL),(184411,'Johanna Maria Barbara Stiefelhagen','johanna maria barbara stiefelhagen',NULL,NULL,NULL),(184412,'Jacques Julius Gobel','jacques julius gobel',NULL,NULL,NULL),(184413,'Margaretha Anna Verheijdt','margaretha anna verheijdt',NULL,NULL,NULL),(184414,'Geertruida Francisca van Montfoort','geertruida francisca van montfoort',NULL,NULL,NULL),(184415,'Elias Hijmans','elias hijmans',NULL,NULL,NULL),(184416,'Pieter Albertus Geradts','pieter albertus geradts',NULL,NULL,NULL),(184417,'Wilhelmus van Wijnen','wilhelmus van wijnen',NULL,NULL,NULL),(184418,'Maria Wilhelmina de La Faille','maria wilhelmina de la faille',NULL,NULL,NULL),(184419,'Johan Daniel Hooff','johan daniel hooff',NULL,NULL,NULL),(184420,'Alida Jacoba Leijendekker','alida jacoba leijendekker',NULL,NULL,NULL),(184421,'Helena van Dijk','helena van dijk',NULL,NULL,NULL),(184422,'Paulina Frederika Louisa Brouwer','paulina frederika louisa brouwer',NULL,NULL,NULL),(184423,'Dirk Adrianus','dirk adrianus',NULL,NULL,NULL),(184424,'Bernardus Theodorus Adrianus','bernardus theodorus adrianus',NULL,NULL,NULL),(184425,'Willem Fredrik Alexander','willem fredrik alexander',NULL,NULL,NULL),(184426,'Jean Gille Theodore Arnold','jean gille theodore arnold',NULL,NULL,NULL),(184427,'Dina Elisabeth','dina elisabeth',NULL,NULL,NULL),(184428,'Frederik Thomas','frederik thomas',NULL,NULL,NULL),(184429,'Jeannette Henriette','jeannette henriette',NULL,NULL,NULL),(184430,'Bernardus Carolus','bernardus carolus',NULL,NULL,NULL),(184431,'Hendrik Christiaan Joseph','hendrik christiaan joseph',NULL,NULL,NULL),(184432,'Petronella Johanna Maria','petronella johanna maria',NULL,NULL,NULL),(184433,'Sophia Mathilda','sophia mathilda',NULL,NULL,NULL),(184434,'Petrus Kornelis','petrus kornelis',NULL,NULL,NULL),(184435,'Hendrik Willem Frederik George Lodewijk','hendrik willem frederik george lodewijk',NULL,NULL,NULL),(184436,'Jan Josephus Fredrik Wilhelm Maurits','jan josephus fredrik wilhelm maurits',NULL,NULL,NULL),(184437,'Johanna Maria Esther','johanna maria esther',NULL,NULL,NULL),(184438,'Frederik Louis','frederik louis',NULL,NULL,NULL),(184439,'Andries Cornelius','andries cornelius',NULL,NULL,NULL),(184440,'Hendricus Adrianus Wilhelmus','hendricus adrianus wilhelmus',NULL,NULL,NULL),(184441,'Albertus Hendrikus','albertus hendrikus',NULL,NULL,NULL),(184442,'Hendrik Martinus Johannes','hendrik martinus johannes',NULL,NULL,NULL),(184443,'Helena Antonia','helena antonia',NULL,NULL,NULL),(184444,'Henriette Willemine Gertrude','henriette willemine gertrude',NULL,NULL,NULL),(184445,'Marie Anna Josephina Catharina','marie anna josephina catharina',NULL,NULL,NULL),(184446,'Herman Pieter August','herman pieter august',NULL,NULL,NULL),(184447,'Maria Gerarda','maria gerarda',NULL,NULL,NULL),(184448,'Louis Crevecoeur','louis crevecoeur',NULL,NULL,NULL),(184449,'Martienus Giebert','martienus giebert',NULL,NULL,NULL),(184450,'Jan Hendrik van Ingen','jan hendrik van ingen',NULL,NULL,NULL),(184451,'Carel Coopman','carel coopman',NULL,NULL,NULL),(184452,'Jan Hendrik Ooijman','jan hendrik ooijman',NULL,NULL,NULL),(184453,'Benjamin den Boer','benjamin den boer',NULL,NULL,NULL),(184454,'Johannes Hendrik van der Eijk','johannes hendrik van der eijk',NULL,NULL,NULL),(184455,'Ariën van der Kaaij','ariën van der kaaij',NULL,NULL,NULL),(184456,'Hendrikus van de Kerkhof','hendrikus van de kerkhof',NULL,NULL,NULL),(184457,'Bulkleij','bulkleij',NULL,NULL,NULL),(184458,'Robert Ward Bulkleij','robert ward bulkleij',NULL,NULL,NULL),(184459,'Bernardus Tillij','bernardus tillij',NULL,NULL,NULL),(184460,'Hendrik Simon van Ooijen','hendrik simon van ooijen',NULL,NULL,NULL),(184461,'Johannes Riep','johannes riep',NULL,NULL,NULL),(184462,'Jakob Groeneweg','jakob groeneweg',NULL,NULL,NULL),(184463,'Jan Willem Ter Haar','jan willem ter haar',NULL,NULL,NULL),(184464,'Matthijs de Haan','matthijs de haan',NULL,NULL,NULL),(184465,'Gerardus Jan Eijgendaal','gerardus jan eijgendaal',NULL,NULL,NULL),(184466,'Cornelis Wintershoven','cornelis wintershoven',NULL,NULL,NULL),(184467,'Gussenklo','gussenklo',NULL,NULL,NULL),(184468,'Albert Gussenklo','albert gussenklo',NULL,NULL,NULL),(184469,'Die','die',NULL,NULL,NULL),(184470,'Willem van Die','willem van die',NULL,NULL,NULL),(184471,'Karel Lodewijk Hupscher','karel lodewijk hupscher',NULL,NULL,NULL),(184472,'Carel Derk Israël','carel derk israël',NULL,NULL,NULL),(184473,'Nicolas Mahij','nicolas mahij',NULL,NULL,NULL),(184474,'George Jacobus Raebel','george jacobus raebel',NULL,NULL,NULL),(184475,'Matthijs Cloos','matthijs cloos',NULL,NULL,NULL),(184476,'Cornelis Boer','cornelis boer',NULL,NULL,NULL),(184477,'Karel Johannes Matthijs Hubenet','karel johannes matthijs hubenet',NULL,NULL,NULL),(184478,'Quirin Marin Hoogeveen','quirin marin hoogeveen',NULL,NULL,NULL),(184479,'Holzen','holzen',NULL,NULL,NULL),(184480,'Pieter Holzen','pieter holzen',NULL,NULL,NULL),(184481,'Abraham Keuzenkamp','abraham keuzenkamp',NULL,NULL,NULL),(184482,'Johannes Hillen','johannes hillen',NULL,NULL,NULL),(184483,'Jacobus Bernardus Orleans','jacobus bernardus orleans',NULL,NULL,NULL),(184484,'Wolterman','wolterman',NULL,NULL,NULL),(184485,'Petrus Anthonius Wolterman','petrus anthonius wolterman',NULL,NULL,NULL),(184486,'Carel Johannes George Beglinger','carel johannes george beglinger',NULL,NULL,NULL),(184487,'Ziesel','ziesel',NULL,NULL,NULL),(184488,'Antonie Hendrik Ziesel','antonie hendrik ziesel',NULL,NULL,NULL),(184489,'Dirk Teebaal','dirk teebaal',NULL,NULL,NULL),(184490,'Leenderd Cornelis de Ruijter','leenderd cornelis de ruijter',NULL,NULL,NULL),(184491,'Léquereux','léquereux',NULL,NULL,NULL),(184492,'Auguste Léquereux','auguste léquereux',NULL,NULL,NULL),(184493,'Heiman van der Rijn','heiman van der rijn',NULL,NULL,NULL),(184494,'Johannes Jacobus Schwencke','johannes jacobus schwencke',NULL,NULL,NULL),(184495,'Hendrik Roos','hendrik roos',NULL,NULL,NULL),(184496,'Reijnier Johannes Josephus Berkhout','reijnier johannes josephus berkhout',NULL,NULL,NULL),(184497,'Nicolaas Boudewijn Roels','nicolaas boudewijn roels',NULL,NULL,NULL),(184498,'Streliski','streliski',NULL,NULL,NULL),(184499,'David Isaac Streliski','david isaac streliski',NULL,NULL,NULL),(184500,'Pieter van der Kuijp','pieter van der kuijp',NULL,NULL,NULL),(184501,'Martinus Johannes Wijman','martinus johannes wijman',NULL,NULL,NULL),(184502,'Maarte Toet','maarte toet',NULL,NULL,NULL),(184503,'Dirk Plugge','dirk plugge',NULL,NULL,NULL),(184504,'Gerrit Ter Maaten','gerrit ter maaten',NULL,NULL,NULL),(184505,'Hendrik Franciscus Iwes','hendrik franciscus iwes',NULL,NULL,NULL),(184506,'Christiaan Graf','christiaan graf',NULL,NULL,NULL),(184507,'Henderik George Becht','henderik george becht',NULL,NULL,NULL),(184508,'Eduard Christiaan Waldkötter','eduard christiaan waldkötter',NULL,NULL,NULL),(184509,'Pieter Coopman','pieter coopman',NULL,NULL,NULL),(184510,'Arie van Schalkwijk','arie van schalkwijk',NULL,NULL,NULL),(184511,'Willem van Tuijl','willem van tuijl',NULL,NULL,NULL),(184512,'Hendrik Willem Bruinsma','hendrik willem bruinsma',NULL,NULL,NULL),(184513,'Theil','theil',NULL,NULL,NULL),(184514,'Willem Theil','willem theil',NULL,NULL,NULL),(184515,'Emonds','emonds',NULL,NULL,NULL),(184516,'Petrus Emonds','petrus emonds',NULL,NULL,NULL),(184517,'Hermanus Augustinus Jacobus van der Lubbe','hermanus augustinus jacobus van der lubbe',NULL,NULL,NULL),(184518,'Johannes Evert van der Laan','johannes evert van der laan',NULL,NULL,NULL),(184519,'Gerardus Hendrik van der Harst','gerardus hendrik van der harst',NULL,NULL,NULL),(184520,'Stephanus Gunzel','stephanus gunzel',NULL,NULL,NULL),(184521,'Jacobus Wilhelmus Mosies','jacobus wilhelmus mosies',NULL,NULL,NULL),(184522,'Johannes Theodorus Josephus Berning','johannes theodorus josephus berning',NULL,NULL,NULL),(184523,'Belonje','belonje',NULL,NULL,NULL),(184524,'Christiaan Belonje','christiaan belonje',NULL,NULL,NULL),(184525,'Johannes Everardus Matla','johannes everardus matla',NULL,NULL,NULL),(184526,'Cornelis Johannes Dirksen','cornelis johannes dirksen',NULL,NULL,NULL),(184527,'Teeuwis van der Waart','teeuwis van der waart',NULL,NULL,NULL),(184528,'Reijnard','reijnard',NULL,NULL,NULL),(184529,'Jacob Reijnard','jacob reijnard',NULL,NULL,NULL),(184530,'Adrianus van Rijn','adrianus van rijn',NULL,NULL,NULL),(184531,'Gerrit van Meteren','gerrit van meteren',NULL,NULL,NULL),(184532,'Hendricus Gerardus Thielman','hendricus gerardus thielman',NULL,NULL,NULL),(184533,'Johan Isaac Michon','johan isaac michon',NULL,NULL,NULL),(184534,'Joseph Rudolph Broek','joseph rudolph broek',NULL,NULL,NULL),(184535,'Johannes Poulus de Bie','johannes poulus de bie',NULL,NULL,NULL),(184536,'Martinus Joannes Beuger','martinus joannes beuger',NULL,NULL,NULL),(184537,'Johannes van der Salm','johannes van der salm',NULL,NULL,NULL),(184538,'Petrus Johannes van der Lucht','petrus johannes van der lucht',NULL,NULL,NULL),(184539,'Willem Johannes Hermanus Nieuwenhuizen','willem johannes hermanus nieuwenhuizen',NULL,NULL,NULL),(184540,'Jacob Brands','jacob brands',NULL,NULL,NULL),(184541,'Cornelius Hendricus van der Scheer','cornelius hendricus van der scheer',NULL,NULL,NULL),(184542,'Adrianus van der Wansem','adrianus van der wansem',NULL,NULL,NULL),(184543,'Franciscus Hendricus van Tongeren','franciscus hendricus van tongeren',NULL,NULL,NULL),(184544,'Thomas van den Borne','thomas van den borne',NULL,NULL,NULL),(184545,'Titulaer','titulaer',NULL,NULL,NULL),(184546,'Johan Norbert Titulaer','johan norbert titulaer',NULL,NULL,NULL),(184547,'Johannes Josephus Hermanus Verhulst','johannes josephus hermanus verhulst',NULL,NULL,NULL),(184548,'Bernardus Johannes Fokkes','bernardus johannes fokkes',NULL,NULL,NULL),(184549,'Frans Willem Groothoff','frans willem groothoff',NULL,NULL,NULL),(184550,'Zasman','zasman',NULL,NULL,NULL),(184551,'Hendrik Johannes Zasman','hendrik johannes zasman',NULL,NULL,NULL),(184552,'Gijsje Wilschut','gijsje wilschut',NULL,NULL,NULL),(184553,'Burgje Spaans','burgje spaans',NULL,NULL,NULL),(184554,'Helena Johanna Heijmans','helena johanna heijmans',NULL,NULL,NULL),(184555,'Vrouwe Wilhelmina Adriana Melvill van Carnbée','vrouwe wilhelmina adriana melvill van carnbée',NULL,NULL,NULL),(184556,'Pieter van Hunsel','pieter van hunsel',NULL,NULL,NULL),(184557,'Maria Carolina Fles','maria carolina fles',NULL,NULL,NULL),(184558,'Adolf Frederik Lodewijk Graaf van Rechteren Limpurg','adolf frederik lodewijk graaf van rechteren limpurg',NULL,NULL,NULL),(184559,'Antje de Vries','antje de vries',NULL,NULL,NULL),(184560,'Gijsbertus Johannes van Heijkoop','gijsbertus johannes van heijkoop',NULL,NULL,NULL),(184561,'Petrus Johannes van de Groenekan','petrus johannes van de groenekan',NULL,NULL,NULL),(184562,'Cornelia Johanna Pronk','cornelia johanna pronk',NULL,NULL,NULL),(184563,'Kuhnoldt','kuhnoldt',NULL,NULL,NULL),(184564,'Johannes Godfried Kuhnoldt','johannes godfried kuhnoldt',NULL,NULL,NULL),(184565,'Roosje Levy Cohen','roosje levy cohen',NULL,NULL,NULL),(184566,'Adriana Margaretha Hessing','adriana margaretha hessing',NULL,NULL,NULL),(184567,'Slingsbie','slingsbie',NULL,NULL,NULL),(184568,'Adrianus Slingsbie van Hoven','adrianus slingsbie van hoven',NULL,NULL,NULL),(184569,'Randeraat','randeraat',NULL,NULL,NULL),(184570,'Maria Arnolda Randeraat','maria arnolda randeraat',NULL,NULL,NULL),(184571,'Susanna Carolina Maal','susanna carolina maal',NULL,NULL,NULL),(184572,'Maria Judika Mansveld','maria judika mansveld',NULL,NULL,NULL),(184573,'Johanna Frederika Wilhelmina Zeller','johanna frederika wilhelmina zeller',NULL,NULL,NULL),(184574,'Alida Klein','alida klein',NULL,NULL,NULL),(184575,'Fredrik Johannes Andres','fredrik johannes andres',NULL,NULL,NULL),(184576,'Sara Hesbach','sara hesbach',NULL,NULL,NULL),(184577,'Maurits Bom','maurits bom',NULL,NULL,NULL),(184578,'Anna Isabella de Vries','anna isabella de vries',NULL,NULL,NULL),(184579,'Johannes Marianis','johannes marianis',NULL,NULL,NULL),(184580,'Johann Martijn Kielmann','johann martijn kielmann',NULL,NULL,NULL),(184581,'Samuel Elias Stein','samuel elias stein',NULL,NULL,NULL),(184582,'Helena van der Zwan','helena van der zwan',NULL,NULL,NULL),(184583,'Cornelis Gerardus Termaat','cornelis gerardus termaat',NULL,NULL,NULL),(184584,'Cornelia Johanna Hermina van Eijck','cornelia johanna hermina van eijck',NULL,NULL,NULL),(184585,'Antonie Kipp','antonie kipp',NULL,NULL,NULL),(184586,'Bartje van de Kamp','bartje van de kamp',NULL,NULL,NULL),(184587,'Gerardus Johannes Briedé','gerardus johannes briedé',NULL,NULL,NULL),(184588,'Adriana Maria den Heijer','adriana maria den heijer',NULL,NULL,NULL),(184589,'Jouhaneau','jouhaneau',NULL,NULL,NULL),(184590,'Laregnère','laregnère',NULL,NULL,NULL),(184591,'Pieter Jouhaneau Laregnère','pieter jouhaneau laregnère',NULL,NULL,NULL),(184592,'Petronella Agatha Blommers','petronella agatha blommers',NULL,NULL,NULL),(184593,'Matthias van Haaster','matthias van haaster',NULL,NULL,NULL),(184594,'Cornelis Johannes Kok','cornelis johannes kok',NULL,NULL,NULL),(184595,'Gerardus Henricus van der Meer','gerardus henricus van der meer',NULL,NULL,NULL),(184596,'Gerardus Tinbergen','gerardus tinbergen',NULL,NULL,NULL),(184597,'Leenderd Hardam','leenderd hardam',NULL,NULL,NULL),(184598,'Wouter Beudeker','wouter beudeker',NULL,NULL,NULL),(184599,'Dirk Verel','dirk verel',NULL,NULL,NULL),(184600,'Everhardus Johannes Slebos','everhardus johannes slebos',NULL,NULL,NULL),(184601,'Annette Christina Rogaar','annette christina rogaar',NULL,NULL,NULL),(184602,'Hendricus Hentenaar','hendricus hentenaar',NULL,NULL,NULL),(184603,'Frederik Coenraad Wilke','frederik coenraad wilke',NULL,NULL,NULL),(184604,'Helena Bombled','helena bombled',NULL,NULL,NULL),(184605,'Christiana Frederika Kahl','christiana frederika kahl',NULL,NULL,NULL),(184606,'Johanna Gijsberta Cornelia Brouwer','johanna gijsberta cornelia brouwer',NULL,NULL,NULL),(184607,'Veskes','veskes',NULL,NULL,NULL),(184608,'Bartha Veskes','bartha veskes',NULL,NULL,NULL),(184609,'Ziperian','ziperian',NULL,NULL,NULL),(184610,'Ziperian Metjer','ziperian metjer',NULL,NULL,NULL),(184611,'Susanna Maria Johanna Ritsema','susanna maria johanna ritsema',NULL,NULL,NULL),(184612,'Theresia Maria Behagel','theresia maria behagel',NULL,NULL,NULL),(184613,'Schroeft','schroeft',NULL,NULL,NULL),(184614,'Josephus Jacobus Schroeft','josephus jacobus schroeft',NULL,NULL,NULL),(184615,'Hieronymus Lambertus \'t Hart','hieronymus lambertus \'t hart',NULL,NULL,NULL),(184616,'Andries Balthazar Jansens','andries balthazar jansens',NULL,NULL,NULL),(184617,'Hendrika Helena Bogaards','hendrika helena bogaards',NULL,NULL,NULL),(184618,'Anna Reijns','anna reijns',NULL,NULL,NULL),(184619,'Allarda','allarda',NULL,NULL,NULL),(184620,'Kedts','kedts',NULL,NULL,NULL),(184621,'Diderica Allarda Adriana de Kedts Houtman','diderica allarda adriana de kedts houtman',NULL,NULL,NULL),(184622,'Louisa Maria Roos','louisa maria roos',NULL,NULL,NULL),(184623,'Johannes Petrus Engelbertus Rijgersberg','johannes petrus engelbertus rijgersberg',NULL,NULL,NULL),(184624,'Satink','satink',NULL,NULL,NULL),(184625,'Hermanus Satink','hermanus satink',NULL,NULL,NULL),(184626,'Johannes Gerardus van Koert','johannes gerardus van koert',NULL,NULL,NULL),(184627,'Herman Theodorus Koning','herman theodorus koning',NULL,NULL,NULL),(184628,'Johanna Wilhelmina Hoogwerf','johanna wilhelmina hoogwerf',NULL,NULL,NULL),(184629,'Johannes Willem Gerrit Meijer','johannes willem gerrit meijer',NULL,NULL,NULL),(184630,'Maria Joanna van Wielik','maria joanna van wielik',NULL,NULL,NULL),(184631,'Jan Martinus Heubel','jan martinus heubel',NULL,NULL,NULL),(184632,'Cornelis van Swieten','cornelis van swieten',NULL,NULL,NULL),(184633,'Henrikus Wilhelmus Lander','henrikus wilhelmus lander',NULL,NULL,NULL),(184634,'Helena Brantenaar','helena brantenaar',NULL,NULL,NULL),(184635,'Engelberta Wenzel','engelberta wenzel',NULL,NULL,NULL),(184636,'Martina Jacoba Febrier','martina jacoba febrier',NULL,NULL,NULL),(184637,'Johannes van Oosterhoudt','johannes van oosterhoudt',NULL,NULL,NULL),(184638,'Maria Theresia Vierling','maria theresia vierling',NULL,NULL,NULL),(184639,'Jan Hendrik Kanist','jan hendrik kanist',NULL,NULL,NULL),(184640,'Bartholomeus Cornelis de Groot','bartholomeus cornelis de groot',NULL,NULL,NULL),(184641,'Martin Mulder','martin mulder',NULL,NULL,NULL),(184642,'Barendina Johanna van der Veld','barendina johanna van der veld',NULL,NULL,NULL),(184643,'Laurentius Leonardus van der Drift','laurentius leonardus van der drift',NULL,NULL,NULL),(184644,'Jacobus Wilhelmus Groenewegen','jacobus wilhelmus groenewegen',NULL,NULL,NULL),(184645,'Helena Rustgemoed','helena rustgemoed',NULL,NULL,NULL),(184646,'Alida Willemina Avink','alida willemina avink',NULL,NULL,NULL),(184647,'Adriana van der Emde','adriana van der emde',NULL,NULL,NULL),(184648,'Cornelia van Driel','cornelia van driel',NULL,NULL,NULL),(184649,'Rollevink','rollevink',NULL,NULL,NULL),(184650,'Catharina Rollevink','catharina rollevink',NULL,NULL,NULL),(184651,'Jan Evert Rutgers','jan evert rutgers',NULL,NULL,NULL),(184652,'Johannes Franciscus Pieter van den Berg','johannes franciscus pieter van den berg',NULL,NULL,NULL),(184653,'Jacoba Maria Bernardina Wilhelmina Thiele','jacoba maria bernardina wilhelmina thiele',NULL,NULL,NULL),(184654,'Alida Roels','alida roels',NULL,NULL,NULL),(184655,'Alida Schoor','alida schoor',NULL,NULL,NULL),(184656,'Corts','corts',NULL,NULL,NULL),(184657,'Wilhelmina Frederika Corts','wilhelmina frederika corts',NULL,NULL,NULL),(184658,'Johanna Carolina Lander','johanna carolina lander',NULL,NULL,NULL),(184659,'Marinus Petrus Clasener','marinus petrus clasener',NULL,NULL,NULL),(184660,'Hendrina Geus','hendrina geus',NULL,NULL,NULL),(184661,'Wilhelmus Hendrik van der Klugt','wilhelmus hendrik van der klugt',NULL,NULL,NULL),(184662,'Marianna Swiers','marianna swiers',NULL,NULL,NULL),(184663,'Coenraad van der Putten','coenraad van der putten',NULL,NULL,NULL),(184664,'Wijnanda Maria Bunnik','wijnanda maria bunnik',NULL,NULL,NULL),(184665,'Charles Lucas','charles lucas',NULL,NULL,NULL),(184666,'Jan Theodorus Bac','jan theodorus bac',NULL,NULL,NULL),(184667,'Helena Margarita Catharina Schudelaro','helena margarita catharina schudelaro',NULL,NULL,NULL),(184668,'Maria Hesbach','maria hesbach',NULL,NULL,NULL),(184669,'Anna Maria Verhoeven','anna maria verhoeven',NULL,NULL,NULL),(184670,'Theodora Teunisse','theodora teunisse',NULL,NULL,NULL),(184671,'Henrietta Louisa Funcke','henrietta louisa funcke',NULL,NULL,NULL),(184672,'Leentje Korving','leentje korving',NULL,NULL,NULL),(184673,'Johan Philip Fruh','johan philip fruh',NULL,NULL,NULL),(184674,'Cornelis Willem van Reijn','cornelis willem van reijn',NULL,NULL,NULL),(184675,'Jeannette Maria Antoinette van den Toorn','jeannette maria antoinette van den toorn',NULL,NULL,NULL),(184676,'Caluijer','caluijer',NULL,NULL,NULL),(184677,'Angelique Leocadie Caluijer','angelique leocadie caluijer',NULL,NULL,NULL),(184678,'Cornelia Geertruida Leijendekker','cornelia geertruida leijendekker',NULL,NULL,NULL),(184679,'Wasserfalt','wasserfalt',NULL,NULL,NULL),(184680,'Catharina Elisabeth Johanna Wasserfalt','catharina elisabeth johanna wasserfalt',NULL,NULL,NULL),(184681,'Teunis Schaap','teunis schaap',NULL,NULL,NULL),(184682,'Bernardus Warnsinck','bernardus warnsinck',NULL,NULL,NULL),(184683,'Lodewijk Jacobus van Burk','lodewijk jacobus van burk',NULL,NULL,NULL),(184684,'Petronella Wilhelmina Theodora','petronella wilhelmina theodora',NULL,NULL,NULL),(184685,'Wilhelmus Nicolaas','wilhelmus nicolaas',NULL,NULL,NULL),(184686,'Dorothea Aleijda Gerharda','dorothea aleijda gerharda',NULL,NULL,NULL),(184687,'Adèle Constance','adèle constance',NULL,NULL,NULL),(184688,'Bernardus Johannes','bernardus johannes',NULL,NULL,NULL),(184689,'Hendricus Paulus','hendricus paulus',NULL,NULL,NULL),(184690,'Marianne Maria Louisa','marianne maria louisa',NULL,NULL,NULL),(184691,'Willebrordus Franciscus','willebrordus franciscus',NULL,NULL,NULL),(184692,'Joachim Jan','joachim jan',NULL,NULL,NULL),(184693,'Datje','datje',NULL,NULL,NULL),(184694,'Louis Willem Arnoldus','louis willem arnoldus',NULL,NULL,NULL),(184695,'Bernardus Jacobus Johannes','bernardus jacobus johannes',NULL,NULL,NULL),(184696,'Josephine Sophia Agatha','josephine sophia agatha',NULL,NULL,NULL),(184697,'Cornelia Louisa','cornelia louisa',NULL,NULL,NULL),(184698,'Frédéric Jean Corneille','frédéric jean corneille',NULL,NULL,NULL),(184699,'Adriana Catharina Margaretha','adriana catharina margaretha',NULL,NULL,NULL),(184700,'Johannes Willem Peter','johannes willem peter',NULL,NULL,NULL),(184701,'Kornelis Johannes','kornelis johannes',NULL,NULL,NULL),(184702,'Jean Marinus Grebe','jean marinus grebe',NULL,NULL,NULL),(184703,'Andries Schaap','andries schaap',NULL,NULL,NULL),(184704,'Willem Daniel Hubner','willem daniel hubner',NULL,NULL,NULL),(184705,'Georg Christiaan Fredrich Scheffel','georg christiaan fredrich scheffel',NULL,NULL,NULL),(184706,'Adam Charles Buziau','adam charles buziau',NULL,NULL,NULL),(184707,'Johannes Theodorus Keijzer','johannes theodorus keijzer',NULL,NULL,NULL),(184708,'George Schmidt','george schmidt',NULL,NULL,NULL),(184709,'Bastiaan Abbenbroek','bastiaan abbenbroek',NULL,NULL,NULL),(184710,'Adrianus Sillevis','adrianus sillevis',NULL,NULL,NULL),(184711,'Willem Andries Eerhard','willem andries eerhard',NULL,NULL,NULL),(184712,'Louzer','louzer',NULL,NULL,NULL),(184713,'Bartholomeus Louzer','bartholomeus louzer',NULL,NULL,NULL),(184714,'Hendrik Philipsen','hendrik philipsen',NULL,NULL,NULL),(184715,'Arnoldus Selder','arnoldus selder',NULL,NULL,NULL),(184716,'Jacobus Oosterveer','jacobus oosterveer',NULL,NULL,NULL),(184717,'Bigaux','bigaux',NULL,NULL,NULL),(184718,'François Bigaux','françois bigaux',NULL,NULL,NULL),(184719,'Jakob de Mos','jakob de mos',NULL,NULL,NULL),(184720,'Jan Willem de Groot','jan willem de groot',NULL,NULL,NULL),(184721,'Johannes Jansen van Essen','johannes jansen van essen',NULL,NULL,NULL),(184722,'Evert Loman','evert loman',NULL,NULL,NULL),(184723,'Nicolaas Josephus Dresch','nicolaas josephus dresch',NULL,NULL,NULL),(184724,'Wilhelmus Kleijbergen','wilhelmus kleijbergen',NULL,NULL,NULL),(184725,'Theodorus van Gogh','theodorus van gogh',NULL,NULL,NULL),(184726,'Johannes Gerardus Roel','johannes gerardus roel',NULL,NULL,NULL),(184727,'Antoni Marinus Schoevers','antoni marinus schoevers',NULL,NULL,NULL),(184728,'Johannes Pieter Hijgenaar','johannes pieter hijgenaar',NULL,NULL,NULL),(184729,'Egydy','egydy',NULL,NULL,NULL),(184730,'Jacobus Josephus Egydy','jacobus josephus egydy',NULL,NULL,NULL),(184731,'Mattheus van Roosmalen','mattheus van roosmalen',NULL,NULL,NULL),(184732,'Wilhelmus Josephus Smeele','wilhelmus josephus smeele',NULL,NULL,NULL),(184733,'Johannes Henricus Dijkman','johannes henricus dijkman',NULL,NULL,NULL),(184734,'Willem Michiel Hageman','willem michiel hageman',NULL,NULL,NULL),(184735,'Justus Fredrik Kachel','justus fredrik kachel',NULL,NULL,NULL),(184736,'Laus','laus',NULL,NULL,NULL),(184737,'Hendrik Laus','hendrik laus',NULL,NULL,NULL),(184738,'Woutherus','woutherus',NULL,NULL,NULL),(184739,'Woutherus Wilhelmus Starre','woutherus wilhelmus starre',NULL,NULL,NULL),(184740,'Jacob Davidson','jacob davidson',NULL,NULL,NULL),(184741,'Willem Frederik Snijders','willem frederik snijders',NULL,NULL,NULL),(184742,'Antoni Borsboom','antoni borsboom',NULL,NULL,NULL),(184743,'Franciscus Theodorus de Charro','franciscus theodorus de charro',NULL,NULL,NULL),(184744,'Bernardus Johannes van Bommel','bernardus johannes van bommel',NULL,NULL,NULL),(184745,'Gijsbert van Kleef','gijsbert van kleef',NULL,NULL,NULL),(184746,'Johannes Cornelis van Osch','johannes cornelis van osch',NULL,NULL,NULL),(184747,'Aren','aren',NULL,NULL,NULL),(184748,'Aren de Klerk','aren de klerk',NULL,NULL,NULL),(184749,'Antonius Franciscus Johannes Mertens','antonius franciscus johannes mertens',NULL,NULL,NULL),(184750,'Willem Beeuwkes','willem beeuwkes',NULL,NULL,NULL),(184751,'Gerardus Peters','gerardus peters',NULL,NULL,NULL),(184752,'Dirk van der Ende','dirk van der ende',NULL,NULL,NULL),(184753,'Henri Verschueren','henri verschueren',NULL,NULL,NULL),(184754,'Louis Frantz Wilhelm Volcke','louis frantz wilhelm volcke',NULL,NULL,NULL),(184755,'Arnold Groothoff','arnold groothoff',NULL,NULL,NULL),(184756,'Frederikus Johannes Stammers','frederikus johannes stammers',NULL,NULL,NULL),(184757,'Ferdinand Meijer','ferdinand meijer',NULL,NULL,NULL),(184758,'Simon Christianus Josephus Boelen','simon christianus josephus boelen',NULL,NULL,NULL),(184759,'August Louis Wieckert','august louis wieckert',NULL,NULL,NULL),(184760,'Jacob Marie Antoine Wildenboer','jacob marie antoine wildenboer',NULL,NULL,NULL),(184761,'Cornelis Hubert','cornelis hubert',NULL,NULL,NULL),(184762,'Antonius Carel Caminada','antonius carel caminada',NULL,NULL,NULL),(184763,'Petrus Willebrordus Johannes Rietbroek','petrus willebrordus johannes rietbroek',NULL,NULL,NULL),(184764,'Leonardus van der Sanden','leonardus van der sanden',NULL,NULL,NULL),(184765,'Hendricus Johannes Petrus van Hagen','hendricus johannes petrus van hagen',NULL,NULL,NULL),(184766,'Pieter Goedhart','pieter goedhart',NULL,NULL,NULL),(184767,'Willem Fredrik Kohler','willem fredrik kohler',NULL,NULL,NULL),(184768,'Ruthger','ruthger',NULL,NULL,NULL),(184769,'Weemhoff','weemhoff',NULL,NULL,NULL),(184770,'Ruthger Willem Weemhoff','ruthger willem weemhoff',NULL,NULL,NULL),(184771,'Leonardus Scheenhouwer','leonardus scheenhouwer',NULL,NULL,NULL),(184772,'Spanjard','spanjard',NULL,NULL,NULL),(184773,'Hermann Spanjard','hermann spanjard',NULL,NULL,NULL),(184774,'Johannes Ulrich Reppel','johannes ulrich reppel',NULL,NULL,NULL),(184775,'Mechteltje','mechteltje',NULL,NULL,NULL),(184776,'Mechteltje Levij','mechteltje levij',NULL,NULL,NULL),(184777,'Rensonet','rensonet',NULL,NULL,NULL),(184778,'Dina Magdalena Rensonet','dina magdalena rensonet',NULL,NULL,NULL),(184779,'Jacoba Johanna Quarles van Ufford','jacoba johanna quarles van ufford',NULL,NULL,NULL),(184780,'Marretje van Bergen','marretje van bergen',NULL,NULL,NULL),(184781,'Mechelt','mechelt',NULL,NULL,NULL),(184782,'Mechelt Clemens','mechelt clemens',NULL,NULL,NULL),(184783,'Maria Josepha van den Hoven','maria josepha van den hoven',NULL,NULL,NULL),(184784,'Hermanus Jan Stuart','hermanus jan stuart',NULL,NULL,NULL),(184785,'Verfuurden','verfuurden',NULL,NULL,NULL),(184786,'Catharina Verfuurden','catharina verfuurden',NULL,NULL,NULL),(184787,'Johannes Daniel Carel de Jager','johannes daniel carel de jager',NULL,NULL,NULL),(184788,'Hendrik Ruhl','hendrik ruhl',NULL,NULL,NULL),(184789,'Adriana Louisa Verbeek','adriana louisa verbeek',NULL,NULL,NULL),(184790,'Gerrit Zuidwijk','gerrit zuidwijk',NULL,NULL,NULL),(184791,'Willem Noest','willem noest',NULL,NULL,NULL),(184792,'Johannes Jacobus de Lange','johannes jacobus de lange',NULL,NULL,NULL),(184793,'Alida Catharina van der Brug','alida catharina van der brug',NULL,NULL,NULL),(184794,'Hermanus Benjamin van Ellinkhuizen','hermanus benjamin van ellinkhuizen',NULL,NULL,NULL),(184795,'Windemoet','windemoet',NULL,NULL,NULL),(184796,'Cornelia Windemoet','cornelia windemoet',NULL,NULL,NULL),(184797,'Cornelis Johannes Besselink','cornelis johannes besselink',NULL,NULL,NULL),(184798,'Theodora Jacoba Weijtze','theodora jacoba weijtze',NULL,NULL,NULL),(184799,'Pieternella Nicolaus','pieternella nicolaus',NULL,NULL,NULL),(184800,'Ingena Willemina Stokkink','ingena willemina stokkink',NULL,NULL,NULL),(184801,'Joseph Johannes Frederik Sneijder','joseph johannes frederik sneijder',NULL,NULL,NULL),(184802,'Niesje Heijdt','niesje heijdt',NULL,NULL,NULL),(184803,'Maria Hoogduijn','maria hoogduijn',NULL,NULL,NULL),(184804,'Carolus Hendrik Streur','carolus hendrik streur',NULL,NULL,NULL),(184805,'Christina Juliana Hoos','christina juliana hoos',NULL,NULL,NULL),(184806,'Hermina Francina Simons','hermina francina simons',NULL,NULL,NULL),(184807,'Hendrika Maria Knip','hendrika maria knip',NULL,NULL,NULL),(184808,'Adrianus Elias de Louw','adrianus elias de louw',NULL,NULL,NULL),(184809,'Maria Pieternella Hageraats','maria pieternella hageraats',NULL,NULL,NULL),(184810,'Johannes Dirk Henricus Boumen','johannes dirk henricus boumen',NULL,NULL,NULL),(184811,'Christina Carolina Lamaison','christina carolina lamaison',NULL,NULL,NULL),(184812,'Cornelis van Gelderen','cornelis van gelderen',NULL,NULL,NULL),(184813,'Nicolaas Christiaan Abbing','nicolaas christiaan abbing',NULL,NULL,NULL),(184814,'Petrus Dirks Wiersma','petrus dirks wiersma',NULL,NULL,NULL),(184815,'Willem Antonie Bartholomeus Wijne','willem antonie bartholomeus wijne',NULL,NULL,NULL),(184816,'Willem Ferdinand Kockx','willem ferdinand kockx',NULL,NULL,NULL),(184817,'Nicolasie','nicolasie',NULL,NULL,NULL),(184818,'Delcourt','delcourt',NULL,NULL,NULL),(184819,'Jeane Nicolasie Marguerite Delcourt','jeane nicolasie marguerite delcourt',NULL,NULL,NULL),(184820,'Simon Vroom','simon vroom',NULL,NULL,NULL),(184821,'Reijmond','reijmond',NULL,NULL,NULL),(184822,'Marguerite Reijmond','marguerite reijmond',NULL,NULL,NULL),(184823,'Maria Magdalena Gesina Wickel','maria magdalena gesina wickel',NULL,NULL,NULL),(184824,'Teunis de Haas','teunis de haas',NULL,NULL,NULL),(184825,'Maria Wilhelmina Wagner','maria wilhelmina wagner',NULL,NULL,NULL),(184826,'Marijtje Schaap','marijtje schaap',NULL,NULL,NULL),(184827,'Henrietta Magdalena Blum','henrietta magdalena blum',NULL,NULL,NULL),(184828,'Kraaijenbosch','kraaijenbosch',NULL,NULL,NULL),(184829,'Johannes Stephanus Kraaijenbosch','johannes stephanus kraaijenbosch',NULL,NULL,NULL),(184830,'Frederik Damen','frederik damen',NULL,NULL,NULL),(184831,'Geertruida Maria Wilhelmina Huijgens','geertruida maria wilhelmina huijgens',NULL,NULL,NULL),(184832,'Sibbes','sibbes',NULL,NULL,NULL),(184833,'Dirk Gerardus Sibbes','dirk gerardus sibbes',NULL,NULL,NULL),(184834,'Voois','voois',NULL,NULL,NULL),(184835,'Machiel van der Voois','machiel van der voois',NULL,NULL,NULL),(184836,'Harmke','harmke',NULL,NULL,NULL),(184837,'Harmke Rensen','harmke rensen',NULL,NULL,NULL),(184838,'Vincentius Hendriksen','vincentius hendriksen',NULL,NULL,NULL),(184839,'Gerardus Gijsbertus van Meurs','gerardus gijsbertus van meurs',NULL,NULL,NULL),(184840,'Helena Cornelia Mennes','helena cornelia mennes',NULL,NULL,NULL),(184841,'Joanna Quarles van Ufford','joanna quarles van ufford',NULL,NULL,NULL),(184842,'Wilhelmina van der Sluijs','wilhelmina van der sluijs',NULL,NULL,NULL),(184843,'Albertus van Rossem','albertus van rossem',NULL,NULL,NULL),(184844,'Johanna Carolina Putters','johanna carolina putters',NULL,NULL,NULL),(184845,'Johanna Maria Teillers','johanna maria teillers',NULL,NULL,NULL),(184846,'Anna Maria Francisca Colson','anna maria francisca colson',NULL,NULL,NULL),(184847,'Johannes Bernardus Hoebert','johannes bernardus hoebert',NULL,NULL,NULL),(184848,'Maria Elisabeth Papenhoven','maria elisabeth papenhoven',NULL,NULL,NULL),(184849,'Betje de Koning','betje de koning',NULL,NULL,NULL),(184850,'Anna Ham','anna ham',NULL,NULL,NULL),(184851,'Theodora Maria Johanna Colombon','theodora maria johanna colombon',NULL,NULL,NULL),(184852,'Helena de Graaf','helena de graaf',NULL,NULL,NULL),(184853,'Abraham van der Gaag','abraham van der gaag',NULL,NULL,NULL),(184854,'Oltman','oltman',NULL,NULL,NULL),(184855,'Jacoba Hendrika Oltman','jacoba hendrika oltman',NULL,NULL,NULL),(184856,'Frans Davis','frans davis',NULL,NULL,NULL),(184857,'Heintje Fresco','heintje fresco',NULL,NULL,NULL),(184858,'Anna Christina Stegerhoek','anna christina stegerhoek',NULL,NULL,NULL),(184859,'Natalie','natalie',NULL,NULL,NULL),(184860,'Natalie Marie de Salle','natalie marie de salle',NULL,NULL,NULL),(184861,'Koreman','koreman',NULL,NULL,NULL),(184862,'Catharina Koreman','catharina koreman',NULL,NULL,NULL),(184863,'Canist','canist',NULL,NULL,NULL),(184864,'Marinus Canist','marinus canist',NULL,NULL,NULL),(184865,'Jonkheer Adrien Jean Elisa van Bevervoorde','jonkheer adrien jean elisa van bevervoorde',NULL,NULL,NULL),(184866,'Wilhelmina Johanna Islip','wilhelmina johanna islip',NULL,NULL,NULL),(184867,'Johanna Gerardina Maria Ierschot','johanna gerardina maria ierschot',NULL,NULL,NULL),(184868,'Sjoerd Klaassens van Bruggen','sjoerd klaassens van bruggen',NULL,NULL,NULL),(184869,'Anna Maria van der Zande','anna maria van der zande',NULL,NULL,NULL),(184870,'Arnoldus Eversteijn','arnoldus eversteijn',NULL,NULL,NULL),(184871,'Roozo','roozo',NULL,NULL,NULL),(184872,'Catharina Wilhelmina Roozo','catharina wilhelmina roozo',NULL,NULL,NULL),(184873,'Johanna Jacoba Westerlaken','johanna jacoba westerlaken',NULL,NULL,NULL),(184874,'Christine Marie Woest','christine marie woest',NULL,NULL,NULL),(184875,'Gerardus Hagendoorn','gerardus hagendoorn',NULL,NULL,NULL),(184876,'Floris Marinus Gerardus de Groot','floris marinus gerardus de groot',NULL,NULL,NULL),(184877,'Antoinetta van Ockenburg','antoinetta van ockenburg',NULL,NULL,NULL),(184878,'Mr. Carolus Ludovicus Antonius van der Horst','mr. carolus ludovicus antonius van der horst',NULL,NULL,NULL),(184879,'Willem Scholder','willem scholder',NULL,NULL,NULL),(184880,'Maria Catharina Galjaard','maria catharina galjaard',NULL,NULL,NULL),(184881,'Josina Wilhelmina Trotz','josina wilhelmina trotz',NULL,NULL,NULL),(184882,'Johanna Albertina Reterink','johanna albertina reterink',NULL,NULL,NULL),(184883,'Catharina Hendrika Siegelaar','catharina hendrika siegelaar',NULL,NULL,NULL),(184884,'Dina Johanna Nusboom','dina johanna nusboom',NULL,NULL,NULL),(184885,'Lea Roos','lea roos',NULL,NULL,NULL),(184886,'Dina Halverhout','dina halverhout',NULL,NULL,NULL),(184887,'Clasina Maria van der Valk','clasina maria van der valk',NULL,NULL,NULL),(184888,'Petronella Drabbe','petronella drabbe',NULL,NULL,NULL),(184889,'Jan Jacobus Bernardus van Dijk','jan jacobus bernardus van dijk',NULL,NULL,NULL),(184890,'Johannes Lodewijk Frederik Willem Sadee','johannes lodewijk frederik willem sadee',NULL,NULL,NULL),(184891,'Anna Adriana Maria van der Valk','anna adriana maria van der valk',NULL,NULL,NULL),(184892,'Adrianus Wilhelmus Uding','adrianus wilhelmus uding',NULL,NULL,NULL),(184893,'Helena Elisabeth Kors','helena elisabeth kors',NULL,NULL,NULL),(184894,'Krurger','krurger',NULL,NULL,NULL),(184895,'Juliana Catharina Dorothea Krurger','juliana catharina dorothea krurger',NULL,NULL,NULL),(184896,'Jacoba Elisabeth Moses','jacoba elisabeth moses',NULL,NULL,NULL),(184897,'Anna Maria Catharina Jansen','anna maria catharina jansen',NULL,NULL,NULL),(184898,'Dubben','dubben',NULL,NULL,NULL),(184899,'Wilhelmina van den Dubben','wilhelmina van den dubben',NULL,NULL,NULL),(184900,'Leonardus Johannes van der Kooij','leonardus johannes van der kooij',NULL,NULL,NULL),(184901,'Wilhelmina Maria Sophia Louisa de Leeuw','wilhelmina maria sophia louisa de leeuw',NULL,NULL,NULL),(184902,'Margaretha Maria Bronkhorst','margaretha maria bronkhorst',NULL,NULL,NULL),(184903,'Alexander Cohen','alexander cohen',NULL,NULL,NULL),(184904,'Johanna Klaassen','johanna klaassen',NULL,NULL,NULL),(184905,'Joseph Louis César Fillet','joseph louis césar fillet',NULL,NULL,NULL),(184906,'Francisca Hendriksen','francisca hendriksen',NULL,NULL,NULL),(184907,'Petronella Johanna Swaving','petronella johanna swaving',NULL,NULL,NULL),(184908,'Maria Theresia Wilhelmina Henderiks','maria theresia wilhelmina henderiks',NULL,NULL,NULL),(184909,'Nicolaas Johannes Wilhelmus Wijnandus Graaf','nicolaas johannes wilhelmus wijnandus graaf',NULL,NULL,NULL),(184910,'Virginie Cornelia van Campenhout','virginie cornelia van campenhout',NULL,NULL,NULL),(184911,'Gijsbertus Sijthoff','gijsbertus sijthoff',NULL,NULL,NULL),(184912,'Hendrika Binnendijk','hendrika binnendijk',NULL,NULL,NULL),(184913,'Johanna Helena Orbaan','johanna helena orbaan',NULL,NULL,NULL),(184914,'Gummarus','gummarus',NULL,NULL,NULL),(184915,'Gummarus van der Auwera','gummarus van der auwera',NULL,NULL,NULL),(184916,'Gerardus van Peursen','gerardus van peursen',NULL,NULL,NULL),(184917,'Anna Kalf','anna kalf',NULL,NULL,NULL),(184918,'Elisabeth Cornelia Coopman','elisabeth cornelia coopman',NULL,NULL,NULL),(184919,'Catharina Frederica van Honstede','catharina frederica van honstede',NULL,NULL,NULL),(184920,'Maria Johanna Martijn','maria johanna martijn',NULL,NULL,NULL),(184921,'Pieter Carel van der Meulen','pieter carel van der meulen',NULL,NULL,NULL),(184922,'Johannes Isaac','johannes isaac',NULL,NULL,NULL),(184923,'John Charles Burnier','john charles burnier',NULL,NULL,NULL),(184924,'Johannes Hendrik Bernardus Nep','johannes hendrik bernardus nep',NULL,NULL,NULL),(184925,'Andries Osseman','andries osseman',NULL,NULL,NULL),(184926,'Clauzing','clauzing',NULL,NULL,NULL),(184927,'Johannes Clauzing','johannes clauzing',NULL,NULL,NULL),(184928,'Karel Christiaan Meisner','karel christiaan meisner',NULL,NULL,NULL),(184929,'Johannes Herman Boudewijn','johannes herman boudewijn',NULL,NULL,NULL),(184930,'Leopold Graaf van Limburg Stirum van Warmond','leopold graaf van limburg stirum van warmond',NULL,NULL,NULL),(184931,'Mr. Joan Marinus Piepers','mr. joan marinus piepers',NULL,NULL,NULL),(184932,'Croissi','croissi',NULL,NULL,NULL),(184933,'Jacques Charles Rousseau du Croissi','jacques charles rousseau du croissi',NULL,NULL,NULL),(184934,'Alexander August Pauw','alexander august pauw',NULL,NULL,NULL),(184935,'Wijbrand van der Weide','wijbrand van der weide',NULL,NULL,NULL),(184936,'Hermanus Jacobus Kerling','hermanus jacobus kerling',NULL,NULL,NULL),(184937,'Johannes Josephus Sas','johannes josephus sas',NULL,NULL,NULL),(184938,'Isaac Willem de Jongh','isaac willem de jongh',NULL,NULL,NULL),(184939,'Johannes Fredrik Dike','johannes fredrik dike',NULL,NULL,NULL),(184940,'Huibens','huibens',NULL,NULL,NULL),(184941,'Petrus Henricus Huibens','petrus henricus huibens',NULL,NULL,NULL),(184942,'Leon van Baarle','leon van baarle',NULL,NULL,NULL),(184943,'Lazarus Oppenheimer','lazarus oppenheimer',NULL,NULL,NULL),(184944,'Johannes Vlierboom','johannes vlierboom',NULL,NULL,NULL),(184945,'Frans Hendrik Heijbroek','frans hendrik heijbroek',NULL,NULL,NULL),(184946,'Augustinus van der Werf','augustinus van der werf',NULL,NULL,NULL),(184947,'Ripke','ripke',NULL,NULL,NULL),(184948,'Christiaan Ripke','christiaan ripke',NULL,NULL,NULL),(184949,'Cornelis Martinus Krul','cornelis martinus krul',NULL,NULL,NULL),(184950,'Adrianus Marinus van Dusseldorp','adrianus marinus van dusseldorp',NULL,NULL,NULL),(184951,'Israel van Os','israel van os',NULL,NULL,NULL),(184952,'Frederik Johan Schäffer','frederik johan schäffer',NULL,NULL,NULL),(184953,'Jan Hendrik Karel Meijer','jan hendrik karel meijer',NULL,NULL,NULL),(184954,'Philippe Carolus Joannes Petrus Paternot','philippe carolus joannes petrus paternot',NULL,NULL,NULL),(184955,'Jacobus Olirook','jacobus olirook',NULL,NULL,NULL),(184956,'Petrus Josephus Hendricus Johannes Vrijman','petrus josephus hendricus johannes vrijman',NULL,NULL,NULL),(184957,'Jacobus Spaan','jacobus spaan',NULL,NULL,NULL),(184958,'Jacob Simon Frank','jacob simon frank',NULL,NULL,NULL),(184959,'Pieter Cornelis Lambertus Johannes Margadant','pieter cornelis lambertus johannes margadant',NULL,NULL,NULL),(184960,'Siebenhaar','siebenhaar',NULL,NULL,NULL),(184961,'Christiaan Siebenhaar','christiaan siebenhaar',NULL,NULL,NULL),(184962,'Wilhelm Frederik Scheffer','wilhelm frederik scheffer',NULL,NULL,NULL),(184963,'Hermanus Hamer','hermanus hamer',NULL,NULL,NULL),(184964,'Johannes Andreas Allebé','johannes andreas allebé',NULL,NULL,NULL),(184965,'Willem Cornelis de Zwaan','willem cornelis de zwaan',NULL,NULL,NULL),(184966,'Nanning van Helden','nanning van helden',NULL,NULL,NULL),(184967,'Elkan van der Kleijn','elkan van der kleijn',NULL,NULL,NULL),(184968,'Johannes Goedhart','johannes goedhart',NULL,NULL,NULL),(184969,'Johannes Jacobus Swenker','johannes jacobus swenker',NULL,NULL,NULL),(184970,'Willem Antonie van den Bergh','willem antonie van den bergh',NULL,NULL,NULL),(184971,'Gerritjen','gerritjen',NULL,NULL,NULL),(184972,'Tigcheloven','tigcheloven',NULL,NULL,NULL),(184973,'Gerritjen Tigcheloven','gerritjen tigcheloven',NULL,NULL,NULL),(184974,'Johannes Webbe','johannes webbe',NULL,NULL,NULL),(184975,'Jasper Dentro','jasper dentro',NULL,NULL,NULL),(184976,'Schmittmann','schmittmann',NULL,NULL,NULL),(184977,'Gustav Georg David Schmittmann','gustav georg david schmittmann',NULL,NULL,NULL),(184978,'Postumus','postumus',NULL,NULL,NULL),(184979,'Jan Postumus','jan postumus',NULL,NULL,NULL),(184980,'Thomas Christiaan van Eek','thomas christiaan van eek',NULL,NULL,NULL),(184981,'Dirk Cornelis van Gaalen','dirk cornelis van gaalen',NULL,NULL,NULL),(184982,'Elslander','elslander',NULL,NULL,NULL),(184983,'Antonius Hendrikus van Elslander','antonius hendrikus van elslander',NULL,NULL,NULL),(184984,'Hendricus Jacobus Desellier','hendricus jacobus desellier',NULL,NULL,NULL),(184985,'Arnold Croiset van der Kop','arnold croiset van der kop',NULL,NULL,NULL),(184986,'Willem George Fredrik Burghardt','willem george fredrik burghardt',NULL,NULL,NULL),(184987,'Engelse','engelse',NULL,NULL,NULL),(184988,'Anthonie den Engelse Wiemans','anthonie den engelse wiemans',NULL,NULL,NULL),(184989,'Schilten','schilten',NULL,NULL,NULL),(184990,'Jacobus Schilten','jacobus schilten',NULL,NULL,NULL),(184991,'Engelbertus Cornelis van Staden','engelbertus cornelis van staden',NULL,NULL,NULL),(184992,'Jan Willem Hendrik Sjamaar','jan willem hendrik sjamaar',NULL,NULL,NULL),(184993,'Pieter Willem Augustus Josias Fredericus Sommers','pieter willem augustus josias fredericus sommers',NULL,NULL,NULL),(184994,'Dirk Veldhorst','dirk veldhorst',NULL,NULL,NULL),(184995,'Theodorus Hermanus Huijbers','theodorus hermanus huijbers',NULL,NULL,NULL),(184996,'Karel Hubertus Klijndijk','karel hubertus klijndijk',NULL,NULL,NULL),(184997,'Sikke Levie van Leer','sikke levie van leer',NULL,NULL,NULL),(184998,'Karel Hendrik van Heusden','karel hendrik van heusden',NULL,NULL,NULL),(184999,'Wilhelmus Adrianus van der Valk','wilhelmus adrianus van der valk',NULL,NULL,NULL),(185000,'Arend Blok','arend blok',NULL,NULL,NULL),(185001,'Hendrika van Loenen','hendrika van loenen',NULL,NULL,NULL),(185002,'Hendrika Giliam','hendrika giliam',NULL,NULL,NULL),(185003,'Derkje','derkje',NULL,NULL,NULL),(185004,'Derkje van der Steeg','derkje van der steeg',NULL,NULL,NULL),(185005,'Alida Huberta Lucas','alida huberta lucas',NULL,NULL,NULL),(185006,'Agnes Riem','agnes riem',NULL,NULL,NULL),(185007,'Huberta Cornelia Samuelina Diederica Martijn','huberta cornelia samuelina diederica martijn',NULL,NULL,NULL),(185008,'Petronella van der Meer','petronella van der meer',NULL,NULL,NULL),(185009,'Helena Noordwijk','helena noordwijk',NULL,NULL,NULL),(185010,'Martina Elisabeth Rotteveel','martina elisabeth rotteveel',NULL,NULL,NULL),(185011,'Claudine','claudine',NULL,NULL,NULL),(185012,'Sophie Claudine Le Maire','sophie claudine le maire',NULL,NULL,NULL),(185013,'Willemina Cornelia Woltering','willemina cornelia woltering',NULL,NULL,NULL),(185014,'Albertus Philippus Biseno','albertus philippus biseno',NULL,NULL,NULL),(185015,'Johannes van der Kaa','johannes van der kaa',NULL,NULL,NULL),(185016,'Johanna Margaretha de Romer','johanna margaretha de romer',NULL,NULL,NULL),(185017,'Dirk Pieter van Slogteren','dirk pieter van slogteren',NULL,NULL,NULL),(185018,'Elisa Ruhl','elisa ruhl',NULL,NULL,NULL),(185019,'Johannes Jongejan','johannes jongejan',NULL,NULL,NULL),(185020,'Christiaan Hendrik van Malsem','christiaan hendrik van malsem',NULL,NULL,NULL),(185021,'Pieter Hoet','pieter hoet',NULL,NULL,NULL),(185022,'Gijsbertus van Houten','gijsbertus van houten',NULL,NULL,NULL),(185023,'Dorothea Catharina Lauer','dorothea catharina lauer',NULL,NULL,NULL),(185024,'Louisa Singelenberg','louisa singelenberg',NULL,NULL,NULL),(185025,'Hendrik Siebkes','hendrik siebkes',NULL,NULL,NULL),(185026,'Wijcherik','wijcherik',NULL,NULL,NULL),(185027,'Hermanus Wijcherik','hermanus wijcherik',NULL,NULL,NULL),(185028,'Catharina Elisabeth de Kanter','catharina elisabeth de kanter',NULL,NULL,NULL),(185029,'Joannes Vincentius Hendrikus Reuser','joannes vincentius hendrikus reuser',NULL,NULL,NULL),(185030,'Johannes Simaar','johannes simaar',NULL,NULL,NULL),(185031,'Bruigem','bruigem',NULL,NULL,NULL),(185032,'Arie Bruigem','arie bruigem',NULL,NULL,NULL),(185033,'Abraham Bruigem','abraham bruigem',NULL,NULL,NULL),(185034,'Vrouwe Jeannette Wilhelmine Baronesse van Eck van Overbeek','vrouwe jeannette wilhelmine baronesse van eck van overbeek',NULL,NULL,NULL),(185035,'Pleuntje Hofland','pleuntje hofland',NULL,NULL,NULL),(185036,'Adriana Maria van Os','adriana maria van os',NULL,NULL,NULL),(185037,'Labiroij','labiroij',NULL,NULL,NULL),(185038,'Johanna Josephina Labiroij','johanna josephina labiroij',NULL,NULL,NULL),(185039,'Annigje Willems','annigje willems',NULL,NULL,NULL),(185040,'Pieternella Vrolijk','pieternella vrolijk',NULL,NULL,NULL),(185041,'Maria Pieternella Swarttouw','maria pieternella swarttouw',NULL,NULL,NULL),(185042,'Jan Berend Sieverdink Prins','jan berend sieverdink prins',NULL,NULL,NULL),(185043,'Kieman','kieman',NULL,NULL,NULL),(185044,'Catharina Kieman','catharina kieman',NULL,NULL,NULL),(185045,'Kaatje Mozes','kaatje mozes',NULL,NULL,NULL),(185046,'Jacoba Maria van der Vet','jacoba maria van der vet',NULL,NULL,NULL),(185047,'Johanna Jacoba Maria Slicher','johanna jacoba maria slicher',NULL,NULL,NULL),(185048,'Joannes Broer','joannes broer',NULL,NULL,NULL),(185049,'Pieter van Cleef','pieter van cleef',NULL,NULL,NULL),(185050,'Hendrika Clasina Zolf','hendrika clasina zolf',NULL,NULL,NULL),(185051,'Petrus Bruls','petrus bruls',NULL,NULL,NULL),(185052,'Elisabeth Anna Maria Jambroes','elisabeth anna maria jambroes',NULL,NULL,NULL),(185053,'Willebrordus Buijsen','willebrordus buijsen',NULL,NULL,NULL),(185054,'Wijnand van Os','wijnand van os',NULL,NULL,NULL),(185055,'Maria Elisabeth Verwaal','maria elisabeth verwaal',NULL,NULL,NULL),(185056,'Hermanus Adolphus Siebenhar','hermanus adolphus siebenhar',NULL,NULL,NULL),(185057,'Johanna Geertruida Maessen','johanna geertruida maessen',NULL,NULL,NULL),(185058,'Maria Oosterling','maria oosterling',NULL,NULL,NULL),(185059,'Antonia Hendrica Le Blansch','antonia hendrica le blansch',NULL,NULL,NULL),(185060,'Wilhelmine Drognat','wilhelmine drognat',NULL,NULL,NULL),(185061,'Johanna Maria Geertrui Eigenheer','johanna maria geertrui eigenheer',NULL,NULL,NULL),(185062,'Maria Hendrika Josepha Fikkerman','maria hendrika josepha fikkerman',NULL,NULL,NULL),(185063,'Andries Franciscus Zwang','andries franciscus zwang',NULL,NULL,NULL),(185064,'Maarten Overvliet','maarten overvliet',NULL,NULL,NULL),(185065,'Christina Maria van Leeuwen','christina maria van leeuwen',NULL,NULL,NULL),(185066,'Silvester Jacobus Nijssen','silvester jacobus nijssen',NULL,NULL,NULL),(185067,'Johanna Carolina van der List','johanna carolina van der list',NULL,NULL,NULL),(185068,'Johanna Maria Gaal','johanna maria gaal',NULL,NULL,NULL),(185069,'Adriana Maria Houniet','adriana maria houniet',NULL,NULL,NULL),(185070,'Maria Elisabeth van der Liet','maria elisabeth van der liet',NULL,NULL,NULL),(185071,'Betje van der Noot','betje van der noot',NULL,NULL,NULL),(185072,'Willem Johannes Jellico van Gogh','willem johannes jellico van gogh',NULL,NULL,NULL),(185073,'Hendrik Christiaan van Kampen','hendrik christiaan van kampen',NULL,NULL,NULL),(185074,'Johanna Maria Goutier','johanna maria goutier',NULL,NULL,NULL),(185075,'Wilhelmina Francisca Aarts','wilhelmina francisca aarts',NULL,NULL,NULL),(185076,'Catharina Bimberge','catharina bimberge',NULL,NULL,NULL),(185077,'Arend Marius Hendrik Smit','arend marius hendrik smit',NULL,NULL,NULL),(185078,'Johanna Catharina Burghardt','johanna catharina burghardt',NULL,NULL,NULL),(185079,'Jacob Simon Pieter Winterdijk','jacob simon pieter winterdijk',NULL,NULL,NULL),(185080,'Johannes Gregorius Teigeler','johannes gregorius teigeler',NULL,NULL,NULL),(185081,'Sauveplanne','sauveplanne',NULL,NULL,NULL),(185082,'Maria Henriette Sauveplanne','maria henriette sauveplanne',NULL,NULL,NULL),(185083,'Francijn van As','francijn van as',NULL,NULL,NULL),(185084,'Catharina Johanna Wilhelmina van Drunick','catharina johanna wilhelmina van drunick',NULL,NULL,NULL),(185085,'Elisabeth Alida Johanna Margaretha Adam','elisabeth alida johanna margaretha adam',NULL,NULL,NULL),(185086,'Adriana Haneveld','adriana haneveld',NULL,NULL,NULL),(185087,'Alida Catharina van Dijck','alida catharina van dijck',NULL,NULL,NULL),(185088,'Catharina van Olst','catharina van olst',NULL,NULL,NULL),(185089,'Rosette Winkel','rosette winkel',NULL,NULL,NULL),(185090,'Maria Theodora Boekamp','maria theodora boekamp',NULL,NULL,NULL),(185091,'Anna Maria Rocourt','anna maria rocourt',NULL,NULL,NULL),(185092,'Agatha van Eck','agatha van eck',NULL,NULL,NULL),(185093,'Willem van der Herp','willem van der herp',NULL,NULL,NULL),(185094,'Dominicus Adriaan Hase','dominicus adriaan hase',NULL,NULL,NULL),(185095,'Henri Graff','henri graff',NULL,NULL,NULL),(185096,'Johannes Cornelis Nederpelt','johannes cornelis nederpelt',NULL,NULL,NULL),(185097,'Fredrik Willem van Rooij','fredrik willem van rooij',NULL,NULL,NULL),(185098,'Anna Wilhelmina van Minkelen','anna wilhelmina van minkelen',NULL,NULL,NULL),(185099,'Luchterman','luchterman',NULL,NULL,NULL),(185100,'Elisabeth Luchterman','elisabeth luchterman',NULL,NULL,NULL),(185101,'Sophia Maria Pabst','sophia maria pabst',NULL,NULL,NULL),(185102,'Elisabetha Bruggemans','elisabetha bruggemans',NULL,NULL,NULL),(185103,'Christina Jacoba','christina jacoba',NULL,NULL,NULL),(185104,'Willem Hendrik Ernst','willem hendrik ernst',NULL,NULL,NULL),(185105,'Pieter Maarten','pieter maarten',NULL,NULL,NULL),(185106,'Kniertje Keus','kniertje keus',NULL,NULL,NULL),(185107,'Cornelia Antonia Magtilda','cornelia antonia magtilda',NULL,NULL,NULL),(185108,'Paulina Cornelia Joanna','paulina cornelia joanna',NULL,NULL,NULL),(185109,'Franscisca','franscisca',NULL,NULL,NULL),(185110,'Maria Christina Franscisca Frederica','maria christina franscisca frederica',NULL,NULL,NULL),(185111,'Antonie Adrianus','antonie adrianus',NULL,NULL,NULL),(185112,'Pieter Andries Jacobus','pieter andries jacobus',NULL,NULL,NULL),(185113,'Maria Pieternella Janna','maria pieternella janna',NULL,NULL,NULL),(185114,'Anna Maria Catharina Carolina','anna maria catharina carolina',NULL,NULL,NULL),(185115,'Catharina Johanna Bartha','catharina johanna bartha',NULL,NULL,NULL),(185116,'Louis Jacob','louis jacob',NULL,NULL,NULL),(185117,'Theresia Petronella','theresia petronella',NULL,NULL,NULL),(185118,'Gerardus Adrianus Jacobus','gerardus adrianus jacobus',NULL,NULL,NULL),(185119,'Charles Marie Joseph','charles marie joseph',NULL,NULL,NULL),(185120,'Henricus Arnoldus Ignatius','henricus arnoldus ignatius',NULL,NULL,NULL),(185121,'Carolina Frederika Cornelia Johanna','carolina frederika cornelia johanna',NULL,NULL,NULL),(185122,'Grobbée','grobbée',NULL,NULL,NULL),(185123,'Willem Johan Lucius Grobbée','willem johan lucius grobbée',NULL,NULL,NULL),(185124,'Petrus Jacobus Grobbée','petrus jacobus grobbée',NULL,NULL,NULL),(185125,'Henricus Martinus','henricus martinus',NULL,NULL,NULL),(185126,'Johannes Jacobus Schaken','johannes jacobus schaken',NULL,NULL,NULL),(185127,'Dirk Privé','dirk privé',NULL,NULL,NULL),(185128,'Leendert Smits','leendert smits',NULL,NULL,NULL),(185129,'Klaas Helmers','klaas helmers',NULL,NULL,NULL),(185130,'Philippus Andries Heeneman','philippus andries heeneman',NULL,NULL,NULL),(185131,'Pieter van der Swan','pieter van der swan',NULL,NULL,NULL),(185132,'Leenderd Rog','leenderd rog',NULL,NULL,NULL),(185133,'Cornelis Abraham Bonten','cornelis abraham bonten',NULL,NULL,NULL),(185134,'Anthonie van den Bok','anthonie van den bok',NULL,NULL,NULL),(185135,'Cornelis Emmerentius Cockuijt','cornelis emmerentius cockuijt',NULL,NULL,NULL),(185136,'Jacob Mendels','jacob mendels',NULL,NULL,NULL),(185137,'Hendrik Joseph Johannes Winterdijk','hendrik joseph johannes winterdijk',NULL,NULL,NULL),(185138,'Gerrit ter Beek','gerrit ter beek',NULL,NULL,NULL),(185139,'Ossevoord','ossevoord',NULL,NULL,NULL),(185140,'Arie Ossevoord','arie ossevoord',NULL,NULL,NULL),(185141,'Henderik Johannes Fiering','henderik johannes fiering',NULL,NULL,NULL),(185142,'Hendrik Wijnmalen','hendrik wijnmalen',NULL,NULL,NULL),(185143,'Jan Cornelis van Dijk','jan cornelis van dijk',NULL,NULL,NULL),(185144,'Johannes Alblas','johannes alblas',NULL,NULL,NULL),(185145,'Pieter Bernardus Bakker','pieter bernardus bakker',NULL,NULL,NULL),(185146,'Quirinus Jacobus van der Scheer','quirinus jacobus van der scheer',NULL,NULL,NULL),(185147,'Cornelis Jacobus Denick Patijn','cornelis jacobus denick patijn',NULL,NULL,NULL),(185148,'Simon Besanger','simon besanger',NULL,NULL,NULL),(185149,'Willem Everhardus de Blaauw','willem everhardus de blaauw',NULL,NULL,NULL),(185150,'Johan Coenraad Rutz','johan coenraad rutz',NULL,NULL,NULL),(185151,'Willem Antonie Heerings','willem antonie heerings',NULL,NULL,NULL),(185152,'Franciscus Beck','franciscus beck',NULL,NULL,NULL),(185153,'Vijverberg','vijverberg',NULL,NULL,NULL),(185154,'Adrianus Vijverberg','adrianus vijverberg',NULL,NULL,NULL),(185155,'Willem Gerhard Nijhuis','willem gerhard nijhuis',NULL,NULL,NULL),(185156,'Johannes Nies','johannes nies',NULL,NULL,NULL),(185157,'Hendrik Krekel','hendrik krekel',NULL,NULL,NULL),(185158,'Machiel Wilhelmus Kerstens','machiel wilhelmus kerstens',NULL,NULL,NULL),(185159,'Johannes van Heugten','johannes van heugten',NULL,NULL,NULL),(185160,'Christiaan Cornelis Koster','christiaan cornelis koster',NULL,NULL,NULL),(185161,'Johannes Frederik Scheijde','johannes frederik scheijde',NULL,NULL,NULL),(185162,'Jacobus Letsch','jacobus letsch',NULL,NULL,NULL),(185163,'Minnecus den Heijer','minnecus den heijer',NULL,NULL,NULL),(185164,'Roermund','roermund',NULL,NULL,NULL),(185165,'Gijsbertus Petrus van Roermund','gijsbertus petrus van roermund',NULL,NULL,NULL),(185166,'Jonkheer Mr. Carel Jan Christiaan Hendrik van Nispen tot Sevenaer','jonkheer mr. carel jan christiaan hendrik van nispen tot sevenaer',NULL,NULL,NULL),(185167,'Helprig','helprig',NULL,NULL,NULL),(185168,'Tingen','tingen',NULL,NULL,NULL),(185169,'Helprig Tingen','helprig tingen',NULL,NULL,NULL),(185170,'Egbert van der Laan','egbert van der laan',NULL,NULL,NULL),(185171,'Johannes Cornelis Haagmans','johannes cornelis haagmans',NULL,NULL,NULL),(185172,'Johan Fredrik Christoffel Behre','johan fredrik christoffel behre',NULL,NULL,NULL),(185173,'Johannes Wijland','johannes wijland',NULL,NULL,NULL),(185174,'Isak Sander Kraan','isak sander kraan',NULL,NULL,NULL),(185175,'Bernardus Wilhelmus Jeursen','bernardus wilhelmus jeursen',NULL,NULL,NULL),(185176,'Johannes Pieter Holder','johannes pieter holder',NULL,NULL,NULL),(185177,'Garrit Jan Menkhorst','garrit jan menkhorst',NULL,NULL,NULL),(185178,'Petrus Jacobus Adrianus Hagendoorn','petrus jacobus adrianus hagendoorn',NULL,NULL,NULL),(185179,'Willebrordus Jacobus Vermeulen','willebrordus jacobus vermeulen',NULL,NULL,NULL),(185180,'Rijnardus','rijnardus',NULL,NULL,NULL),(185181,'Rijnardus Marinus van Baalen','rijnardus marinus van baalen',NULL,NULL,NULL),(185182,'Bronsteijn','bronsteijn',NULL,NULL,NULL),(185183,'Matthijs Antonie Bronsteijn','matthijs antonie bronsteijn',NULL,NULL,NULL),(185184,'Cornelis van Nieuwenhof','cornelis van nieuwenhof',NULL,NULL,NULL),(185185,'Henderik Joseph Blom','henderik joseph blom',NULL,NULL,NULL),(185186,'Jan van Hof','jan van hof',NULL,NULL,NULL),(185187,'dan','dan',NULL,NULL,NULL),(185188,'Pieter van dan Broek','pieter van dan broek',NULL,NULL,NULL),(185189,'Jan Speelman','jan speelman',NULL,NULL,NULL),(185190,'Johannes Antonius Deligne','johannes antonius deligne',NULL,NULL,NULL),(185191,'Willem Elias van Rooijen','willem elias van rooijen',NULL,NULL,NULL),(185192,'Nardus Wouter Cornelis Folkers','nardus wouter cornelis folkers',NULL,NULL,NULL),(185193,'Weeuen','weeuen',NULL,NULL,NULL),(185194,'Hendrik Weeuen','hendrik weeuen',NULL,NULL,NULL),(185195,'Dirk Verwaal','dirk verwaal',NULL,NULL,NULL),(185196,'Johanna Clasina de Vos','johanna clasina de vos',NULL,NULL,NULL),(185197,'Nicolaas Cornelis Erkelens','nicolaas cornelis erkelens',NULL,NULL,NULL),(185198,'Bartha van Gijzen','bartha van gijzen',NULL,NULL,NULL),(185199,'Petronella Sophia Wilhelmina Muns','petronella sophia wilhelmina muns',NULL,NULL,NULL),(185200,'Johanna Francina Nieuwenburg','johanna francina nieuwenburg',NULL,NULL,NULL),(185201,'Cornelia Christina Meijer','cornelia christina meijer',NULL,NULL,NULL),(185202,'Tibertus','tibertus',NULL,NULL,NULL),(185203,'Romanus','romanus',NULL,NULL,NULL),(185204,'Tibertus Romanus van Kempen','tibertus romanus van kempen',NULL,NULL,NULL),(185205,'Oldenhoff','oldenhoff',NULL,NULL,NULL),(185206,'Johannes Oldenhoff','johannes oldenhoff',NULL,NULL,NULL),(185207,'Cornelis Johannes Gerardus Mensing','cornelis johannes gerardus mensing',NULL,NULL,NULL),(185208,'Leonardus Johannes van den Burg','leonardus johannes van den burg',NULL,NULL,NULL),(185209,'Carolina Maria Paulina Hage','carolina maria paulina hage',NULL,NULL,NULL),(185210,'Petrus Wuhl','petrus wuhl',NULL,NULL,NULL),(185211,'Aatman','aatman',NULL,NULL,NULL),(185212,'Anna Maria Petronella Aatman','anna maria petronella aatman',NULL,NULL,NULL),(185213,'Johannes Heerings','johannes heerings',NULL,NULL,NULL),(185214,'Klazina Geertruida Petronella Vermeulen','klazina geertruida petronella vermeulen',NULL,NULL,NULL),(185215,'Maartje Wegman','maartje wegman',NULL,NULL,NULL),(185216,'Raetsch','raetsch',NULL,NULL,NULL),(185217,'Anna Christina Raetsch','anna christina raetsch',NULL,NULL,NULL),(185218,'Aaltje Alberge','aaltje alberge',NULL,NULL,NULL),(185219,'Helena Johanna van der Vin','helena johanna van der vin',NULL,NULL,NULL),(185220,'Cornelia Alida van Deelen','cornelia alida van deelen',NULL,NULL,NULL),(185221,'Carel Nicolaas','carel nicolaas',NULL,NULL,NULL),(185222,'Christina Bruls','christina bruls',NULL,NULL,NULL),(185223,'Petronella van der Snoek','petronella van der snoek',NULL,NULL,NULL),(185224,'Elisabeth Platteel','elisabeth platteel',NULL,NULL,NULL),(185225,'Maria Alida Eringaard','maria alida eringaard',NULL,NULL,NULL),(185226,'Willem van Doesburgh','willem van doesburgh',NULL,NULL,NULL),(185227,'Hendrik Dirk Evers','hendrik dirk evers',NULL,NULL,NULL),(185228,'Johannes Peter Ter Maten','johannes peter ter maten',NULL,NULL,NULL),(185229,'Frederik Arnoldus Meus','frederik arnoldus meus',NULL,NULL,NULL),(185230,'Jacoba Maria van Kruistum','jacoba maria van kruistum',NULL,NULL,NULL),(185231,'Wilhelmina Patijn','wilhelmina patijn',NULL,NULL,NULL),(185232,'Johannes Frederik Waakop Reijers','johannes frederik waakop reijers',NULL,NULL,NULL),(185233,'Christina Cornelia Leonardina Knies','christina cornelia leonardina knies',NULL,NULL,NULL),(185234,'Jan de Visser','jan de visser',NULL,NULL,NULL),(185235,'Cornelis Wijne','cornelis wijne',NULL,NULL,NULL),(185236,'Johanna Pfeiffer','johanna pfeiffer',NULL,NULL,NULL),(185237,'Anna Maria Kames','anna maria kames',NULL,NULL,NULL),(185238,'Cornelia van Kralingen','cornelia van kralingen',NULL,NULL,NULL),(185239,'Elisabeth Ligtenberg','elisabeth ligtenberg',NULL,NULL,NULL),(185240,'Maria Elisabeth Stolk','maria elisabeth stolk',NULL,NULL,NULL),(185241,'Johanna Maria van der List','johanna maria van der list',NULL,NULL,NULL),(185242,'Hendricus Jacobus Niehoff','hendricus jacobus niehoff',NULL,NULL,NULL),(185243,'Pieter Jacobus Campelings','pieter jacobus campelings',NULL,NULL,NULL),(185244,'Klaas Overduijn','klaas overduijn',NULL,NULL,NULL),(185245,'Johanna Maria Schrijver','johanna maria schrijver',NULL,NULL,NULL),(185246,'Lokman','lokman',NULL,NULL,NULL),(185247,'Maria Lokman','maria lokman',NULL,NULL,NULL),(185248,'Adriana Cornelia Dekker','adriana cornelia dekker',NULL,NULL,NULL),(185249,'Willemijntje van Wijk','willemijntje van wijk',NULL,NULL,NULL),(185250,'Johanna Pauwels','johanna pauwels',NULL,NULL,NULL),(185251,'Nicolaas Antonius van Wijk','nicolaas antonius van wijk',NULL,NULL,NULL),(185252,'Albertina Verheij','albertina verheij',NULL,NULL,NULL),(185253,'Louis Antoine Auguste Bresson','louis antoine auguste bresson',NULL,NULL,NULL),(185254,'Loosman','loosman',NULL,NULL,NULL),(185255,'Elisabeth Loosman','elisabeth loosman',NULL,NULL,NULL),(185256,'Boddina','boddina',NULL,NULL,NULL),(185257,'Boddina Elisabeth Bolleman','boddina elisabeth bolleman',NULL,NULL,NULL),(185258,'Spleis','spleis',NULL,NULL,NULL),(185259,'Geertrui Spleis','geertrui spleis',NULL,NULL,NULL),(185260,'Hendrika Fakkel','hendrika fakkel',NULL,NULL,NULL),(185261,'Apolonia Anna van den Berg','apolonia anna van den berg',NULL,NULL,NULL),(185262,'Wilhelmina Speijer','wilhelmina speijer',NULL,NULL,NULL),(185263,'Francina Maria van der Linden','francina maria van der linden',NULL,NULL,NULL),(185264,'Anna Margaretha Wilhelmina Wessels','anna margaretha wilhelmina wessels',NULL,NULL,NULL),(185265,'Roeland Pieter Minderhout','roeland pieter minderhout',NULL,NULL,NULL),(185266,'Gijsbert Jan Kuijtenbrouwer','gijsbert jan kuijtenbrouwer',NULL,NULL,NULL),(185267,'Vleugel','vleugel',NULL,NULL,NULL),(185268,'Albertus Vleugel','albertus vleugel',NULL,NULL,NULL),(185269,'Schüller','schüller',NULL,NULL,NULL),(185270,'Catharina Schüller','catharina schüller',NULL,NULL,NULL),(185271,'Sophia Wilhelmina Antoinetta Francisca Smulders','sophia wilhelmina antoinetta francisca smulders',NULL,NULL,NULL),(185272,'Willem Hoogenstraaten','willem hoogenstraaten',NULL,NULL,NULL),(185273,'Wilhelmina Frederika Johanna Wunderlich','wilhelmina frederika johanna wunderlich',NULL,NULL,NULL),(185274,'Maria Magdalena Langevest','maria magdalena langevest',NULL,NULL,NULL),(185275,'Catharina Maria Planken','catharina maria planken',NULL,NULL,NULL),(185276,'Engelbertus Hulselman','engelbertus hulselman',NULL,NULL,NULL),(185277,'Christina Clementina Maria Bodaan','christina clementina maria bodaan',NULL,NULL,NULL),(185278,'Cornelia de Haan','cornelia de haan',NULL,NULL,NULL),(185279,'Christina Johanna Bovendeert','christina johanna bovendeert',NULL,NULL,NULL),(185280,'Alida van Es van Conkelenberghe','alida van es van conkelenberghe',NULL,NULL,NULL),(185281,'Franciscus Johannes Bentfort','franciscus johannes bentfort',NULL,NULL,NULL),(185282,'Hendricus Oudenhoven','hendricus oudenhoven',NULL,NULL,NULL),(185283,'Klazina de Buiter','klazina de buiter',NULL,NULL,NULL),(185284,'Hortentia','hortentia',NULL,NULL,NULL),(185285,'Louisa Wilhelmina Hortentia Bolland','louisa wilhelmina hortentia bolland',NULL,NULL,NULL),(185286,'Jaques de Meur','jaques de meur',NULL,NULL,NULL),(185287,'Marytje Moot','marytje moot',NULL,NULL,NULL),(185288,'Louisa Frederika Schaberg','louisa frederika schaberg',NULL,NULL,NULL),(185289,'Lemme','lemme',NULL,NULL,NULL),(185290,'Wilhelmina Lemme','wilhelmina lemme',NULL,NULL,NULL),(185291,'Fekko','fekko',NULL,NULL,NULL),(185292,'Fekko Menno Machiel','fekko menno machiel',NULL,NULL,NULL),(185293,'Lodewijk Antonie Vertin','lodewijk antonie vertin',NULL,NULL,NULL),(185294,'Hendrik Wilhelmus Franciscus Fletterman','hendrik wilhelmus franciscus fletterman',NULL,NULL,NULL),(185295,'Johan Lindeman','johan lindeman',NULL,NULL,NULL),(185296,'Cornelis Holbeek','cornelis holbeek',NULL,NULL,NULL),(185297,'Jetje Ikkersheim','jetje ikkersheim',NULL,NULL,NULL),(185298,'Hendricus Smits','hendricus smits',NULL,NULL,NULL),(185299,'Hendrik van der Burgh','hendrik van der burgh',NULL,NULL,NULL),(185300,'Hendrika Gutterswijk','hendrika gutterswijk',NULL,NULL,NULL),(185301,'Mr. Willem Cornelis Meurs','mr. willem cornelis meurs',NULL,NULL,NULL),(185302,'Elisabeth Willemina Kippel','elisabeth willemina kippel',NULL,NULL,NULL),(185303,'Reinier Bertus Beeuwkes','reinier bertus beeuwkes',NULL,NULL,NULL),(185304,'Johannes Carolus Berkhuijsen','johannes carolus berkhuijsen',NULL,NULL,NULL),(185305,'Jacob Verburg','jacob verburg',NULL,NULL,NULL),(185306,'Johanna Maria Gosman','johanna maria gosman',NULL,NULL,NULL),(185307,'Petrus Cornelius Augustinus van Dijk','petrus cornelius augustinus van dijk',NULL,NULL,NULL),(185308,'Cornelia Maria van den Akker','cornelia maria van den akker',NULL,NULL,NULL),(185309,'Petrus Marinus Lucas','petrus marinus lucas',NULL,NULL,NULL),(185310,'Lodewijk Joseph Adolf Wittert','lodewijk joseph adolf wittert',NULL,NULL,NULL),(185311,'Simon Benjamin Broese','simon benjamin broese',NULL,NULL,NULL),(185312,'Wilhelmus Johannes Nijhuis','wilhelmus johannes nijhuis',NULL,NULL,NULL),(185313,'Nieuwenboer','nieuwenboer',NULL,NULL,NULL),(185314,'Dina Nieuwenboer','dina nieuwenboer',NULL,NULL,NULL),(185315,'Cornelia Vogels','cornelia vogels',NULL,NULL,NULL),(185316,'Maria Antonetta Schuttenhelm','maria antonetta schuttenhelm',NULL,NULL,NULL),(185317,'Wilhelmina Maria Susanna Troost','wilhelmina maria susanna troost',NULL,NULL,NULL),(185318,'Antonius Hendricus Rolfes','antonius hendricus rolfes',NULL,NULL,NULL),(185319,'Wilhelmus de Greef','wilhelmus de greef',NULL,NULL,NULL),(185320,'Adriana Catharina Margaretha Blomart','adriana catharina margaretha blomart',NULL,NULL,NULL),(185321,'Gijsbertus Winkel','gijsbertus winkel',NULL,NULL,NULL),(185322,'Adriana Schmittmann','adriana schmittmann',NULL,NULL,NULL),(185323,'Andries Stauff','andries stauff',NULL,NULL,NULL),(185324,'Gijsberta Jacoba Joanna Wilhelmina Catharina Sas','gijsberta jacoba joanna wilhelmina catharina sas',NULL,NULL,NULL),(185325,'Johannes Antonius van der Horst','johannes antonius van der horst',NULL,NULL,NULL),(185326,'Johanna Maria ten Brummeler Andriesse','johanna maria ten brummeler andriesse',NULL,NULL,NULL),(185327,'Esther Josephine Berenstein','esther josephine berenstein',NULL,NULL,NULL),(185328,'Rebecca Opdenberg','rebecca opdenberg',NULL,NULL,NULL),(185329,'Meijer Salomon Knor','meijer salomon knor',NULL,NULL,NULL),(185330,'Lelievelt','lelievelt',NULL,NULL,NULL),(185331,'Everdina Lelievelt','everdina lelievelt',NULL,NULL,NULL),(185332,'Johanna Wilhelmina Groen','johanna wilhelmina groen',NULL,NULL,NULL),(185333,'Frans Joseph Bullinger','frans joseph bullinger',NULL,NULL,NULL),(185334,'Christianus Josephus Hendrik Willemse','christianus josephus hendrik willemse',NULL,NULL,NULL),(185335,'Franciscus Bernardus Delboy','franciscus bernardus delboy',NULL,NULL,NULL),(185336,'Coppenrath','coppenrath',NULL,NULL,NULL),(185337,'Christina Coppenrath','christina coppenrath',NULL,NULL,NULL),(185338,'Sophia Cornelia Adriana Baronnesse van Reede van Oudtshoorn','sophia cornelia adriana baronnesse van reede van oudtshoorn',NULL,NULL,NULL),(185339,'Anna Maria Dorothea Hendrika Rijke','anna maria dorothea hendrika rijke',NULL,NULL,NULL),(185340,'Petrus Frederik Klein','petrus frederik klein',NULL,NULL,NULL),(185341,'Mr. Anne Regnerus de Wendt','mr. anne regnerus de wendt',NULL,NULL,NULL),(185342,'Kruishaar','kruishaar',NULL,NULL,NULL),(185343,'Clara Kruishaar','clara kruishaar',NULL,NULL,NULL),(185344,'Jan van Geluk','jan van geluk',NULL,NULL,NULL),(185345,'Sara Jacoba Carolina Heijne','sara jacoba carolina heijne',NULL,NULL,NULL),(185346,'Hendrika Petronella Klein','hendrika petronella klein',NULL,NULL,NULL),(185347,'Antonia Jacobs','antonia jacobs',NULL,NULL,NULL),(185348,'Hendrika Theodora Stobbering','hendrika theodora stobbering',NULL,NULL,NULL),(185349,'Simon Andries Joosten','simon andries joosten',NULL,NULL,NULL),(185350,'Antonius Marinus van Leffen','antonius marinus van leffen',NULL,NULL,NULL),(185351,'Andries Cornelis Nicolaas de Ruit','andries cornelis nicolaas de ruit',NULL,NULL,NULL),(185352,'Johanna Wilhelmina Hammecher','johanna wilhelmina hammecher',NULL,NULL,NULL),(185353,'Ferdinandus Johannes','ferdinandus johannes',NULL,NULL,NULL),(185354,'Wilhelmina Johanna Maria Susanna','wilhelmina johanna maria susanna',NULL,NULL,NULL),(185355,'Hendrina Francina','hendrina francina',NULL,NULL,NULL),(185356,'Catharina Hillegonda Elisabeth','catharina hillegonda elisabeth',NULL,NULL,NULL),(185357,'Arnoldus Franciscus','arnoldus franciscus',NULL,NULL,NULL),(185358,'Helena Albertina Joanna Maria','helena albertina joanna maria',NULL,NULL,NULL),(185359,'Jacques Jean','jacques jean',NULL,NULL,NULL),(185360,'Jan Karel Frederik','jan karel frederik',NULL,NULL,NULL),(185361,'Sophia Willemina','sophia willemina',NULL,NULL,NULL),(185362,'Helena Maria Engelina','helena maria engelina',NULL,NULL,NULL),(185363,'WILLEM ALEXANDER CAREL HENDRIK FREDERIK','willem alexander carel hendrik frederik',NULL,NULL,NULL),(185364,'Philip Johannes Adriaan','philip johannes adriaan',NULL,NULL,NULL),(185365,'Elisabeth Margaretha Johanna','elisabeth margaretha johanna',NULL,NULL,NULL),(185366,'Alphonsus Maria Augustinus','alphonsus maria augustinus',NULL,NULL,NULL),(185367,'Theresia Maria Philomena','theresia maria philomena',NULL,NULL,NULL),(185368,'Theodora Hendrika Jacoba','theodora hendrika jacoba',NULL,NULL,NULL),(185369,'Jacobus Valentijn','jacobus valentijn',NULL,NULL,NULL),(185370,'Petrus Karel Hendrik','petrus karel hendrik',NULL,NULL,NULL),(185371,'Maria Catharina Carolina','maria catharina carolina',NULL,NULL,NULL),(185372,'Carolus Adrianus','carolus adrianus',NULL,NULL,NULL),(185373,'Jonkheer Mr. Eduard Quarles van Ufford','jonkheer mr. eduard quarles van ufford',NULL,NULL,NULL),(185374,'Johannes Christiaan van Laar','johannes christiaan van laar',NULL,NULL,NULL),(185375,'Johannes Albert Christiaan Jacob Pickhardt','johannes albert christiaan jacob pickhardt',NULL,NULL,NULL),(185376,'Eduard de Haas','eduard de haas',NULL,NULL,NULL),(185377,'Johannes Jacobus de Reede','johannes jacobus de reede',NULL,NULL,NULL),(185378,'Joannes Anthonius Klobbie','joannes anthonius klobbie',NULL,NULL,NULL),(185379,'Jacobus Adrianus van Huut','jacobus adrianus van huut',NULL,NULL,NULL),(185380,'Hentje','hentje',NULL,NULL,NULL),(185381,'Hentje Janse','hentje janse',NULL,NULL,NULL),(185382,'Fredrik Nicolaas Wijmer','fredrik nicolaas wijmer',NULL,NULL,NULL),(185383,'Pieter Oomen','pieter oomen',NULL,NULL,NULL),(185384,'Albertus Marinus Nieuwenhuisen','albertus marinus nieuwenhuisen',NULL,NULL,NULL),(185385,'Adriaan Cornelis Antonius Wanders','adriaan cornelis antonius wanders',NULL,NULL,NULL),(185386,'Mr. Johannes Jacobus Verwoert','mr. johannes jacobus verwoert',NULL,NULL,NULL),(185387,'Bernardus Buningh','bernardus buningh',NULL,NULL,NULL),(185388,'Knuijse','knuijse',NULL,NULL,NULL),(185389,'Mr. Willem Petrus Cornelis Knuijse de Meij','mr. willem petrus cornelis knuijse de meij',NULL,NULL,NULL),(185390,'Nicolaas Christiaan Congo Loango','nicolaas christiaan congo loango',NULL,NULL,NULL),(185391,'Johannes Ketelaar','johannes ketelaar',NULL,NULL,NULL),(185392,'Frederik Pothast','frederik pothast',NULL,NULL,NULL),(185393,'Gerrit Hageman','gerrit hageman',NULL,NULL,NULL),(185394,'Adrianus Heidt','adrianus heidt',NULL,NULL,NULL),(185395,'Gabriel Cornelis Nieuwkerk','gabriel cornelis nieuwkerk',NULL,NULL,NULL),(185396,'Johan Pieter Mackenbach','johan pieter mackenbach',NULL,NULL,NULL),(185397,'Thierrij Isaac Jortran','thierrij isaac jortran',NULL,NULL,NULL),(185398,'Willem Abraham Bolland','willem abraham bolland',NULL,NULL,NULL),(185399,'Steegman','steegman',NULL,NULL,NULL),(185400,'Hendrik Frederik Steegman','hendrik frederik steegman',NULL,NULL,NULL),(185401,'Benaerts','benaerts',NULL,NULL,NULL),(185402,'Petrus Lodewijk Benaerts','petrus lodewijk benaerts',NULL,NULL,NULL),(185403,'Berend Rensing','berend rensing',NULL,NULL,NULL),(185404,'Jochem Roeleveld','jochem roeleveld',NULL,NULL,NULL),(185405,'Alexander Snoek','alexander snoek',NULL,NULL,NULL),(185406,'Jacobus van der Hoek','jacobus van der hoek',NULL,NULL,NULL),(185407,'Bernardus Johannes Wagner','bernardus johannes wagner',NULL,NULL,NULL),(185408,'Gerrit Smits','gerrit smits',NULL,NULL,NULL),(185409,'Wilhelmus Arnoldus Smit','wilhelmus arnoldus smit',NULL,NULL,NULL),(185410,'Dubien','dubien',NULL,NULL,NULL),(185411,'Paulus Rutgerus Josephus Hubertus Dubien','paulus rutgerus josephus hubertus dubien',NULL,NULL,NULL),(185412,'Teophile','teophile',NULL,NULL,NULL),(185413,'Carel Teophile Zimmermann','carel teophile zimmermann',NULL,NULL,NULL),(185414,'Johannes Wilhelmus Schreiner','johannes wilhelmus schreiner',NULL,NULL,NULL),(185415,'Willem Fredrik Remmerswaal','willem fredrik remmerswaal',NULL,NULL,NULL),(185416,'Gerrit de Vet','gerrit de vet',NULL,NULL,NULL),(185417,'Zuiden','zuiden',NULL,NULL,NULL),(185418,'Simon van Zuiden','simon van zuiden',NULL,NULL,NULL),(185419,'Leonardus Johannes Boon','leonardus johannes boon',NULL,NULL,NULL),(185420,'Willem Fredrik Half','willem fredrik half',NULL,NULL,NULL),(185421,'Jacobus Johannes George Mulder','jacobus johannes george mulder',NULL,NULL,NULL),(185422,'Johannes Fredrik Schuller','johannes fredrik schuller',NULL,NULL,NULL),(185423,'Adrianus Johannes van Rijn','adrianus johannes van rijn',NULL,NULL,NULL),(185424,'Cornelis Pieter Cramer','cornelis pieter cramer',NULL,NULL,NULL),(185425,'Cornelis van Kooten','cornelis van kooten',NULL,NULL,NULL),(185426,'Hilster','hilster',NULL,NULL,NULL),(185427,'Antonie de Hilster','antonie de hilster',NULL,NULL,NULL),(185428,'Dirk Jakob den Heijer','dirk jakob den heijer',NULL,NULL,NULL),(185429,'Johannes Hendricus Lorié','johannes hendricus lorié',NULL,NULL,NULL),(185430,'Jacobus Cornelis Nicolaas Bresler','jacobus cornelis nicolaas bresler',NULL,NULL,NULL),(185431,'Arie Krijn Roeleveld','arie krijn roeleveld',NULL,NULL,NULL),(185432,'Rutger Alexander Wilhelm Sluiter','rutger alexander wilhelm sluiter',NULL,NULL,NULL),(185433,'Verhuegen','verhuegen',NULL,NULL,NULL),(185434,'Jacobus Hubertus Verhuegen','jacobus hubertus verhuegen',NULL,NULL,NULL),(185435,'George Hendrik Bauer','george hendrik bauer',NULL,NULL,NULL),(185436,'Louis Joannes Spaans','louis joannes spaans',NULL,NULL,NULL),(185437,'Karpes','karpes',NULL,NULL,NULL),(185438,'Wouter Karpes','wouter karpes',NULL,NULL,NULL),(185439,'Willem Lodewijk Michon','willem lodewijk michon',NULL,NULL,NULL),(185440,'Ysbrand Plokker','ysbrand plokker',NULL,NULL,NULL),(185441,'Salomon Salomon','salomon salomon',NULL,NULL,NULL),(185442,'Henderik Lodewijk Schneider','henderik lodewijk schneider',NULL,NULL,NULL),(185443,'Jahannes Adolphus Alexander','jahannes adolphus alexander',NULL,NULL,NULL),(185444,'Martinus Antonie Eikmans','martinus antonie eikmans',NULL,NULL,NULL),(185445,'Charlotta Catharina Delfgaauw','charlotta catharina delfgaauw',NULL,NULL,NULL),(185446,'Pieter Hendrik Francken','pieter hendrik francken',NULL,NULL,NULL),(185447,'Henricus Theodorus Pauwels','henricus theodorus pauwels',NULL,NULL,NULL),(185448,'Gulia','gulia',NULL,NULL,NULL),(185449,'Catharina Gulia van den Bosch','catharina gulia van den bosch',NULL,NULL,NULL),(185450,'Leonardus van Rossem','leonardus van rossem',NULL,NULL,NULL),(185451,'Johannes Struis','johannes struis',NULL,NULL,NULL),(185452,'Johanna Hendrika van Velthuijs','johanna hendrika van velthuijs',NULL,NULL,NULL),(185453,'Wilhelmina van Koert','wilhelmina van koert',NULL,NULL,NULL),(185454,'Johannes Adolphus Alexander','johannes adolphus alexander',NULL,NULL,NULL),(185455,'Johannes Hendrika van Velthuijs','johannes hendrika van velthuijs',NULL,NULL,NULL),(185456,'Wilhelmina Johanna van den Bosch','wilhelmina johanna van den bosch',NULL,NULL,NULL),(185457,'Johannes Ignatius Josephus Scharff','johannes ignatius josephus scharff',NULL,NULL,NULL),(185458,'Maria Antonetta Schuppers','maria antonetta schuppers',NULL,NULL,NULL),(185459,'Sara Maurina Hofland','sara maurina hofland',NULL,NULL,NULL),(185460,'Berdina Wilhelmina Swijs','berdina wilhelmina swijs',NULL,NULL,NULL),(185461,'kaart','kaart',NULL,NULL,NULL),(185462,'Alberta Pieternella Cornelia Hillegonda Hendrika Piek kaart','alberta pieternella cornelia hillegonda hendrika piek kaart',NULL,NULL,NULL),(185463,'Cornelis Johannes Winterdijk','cornelis johannes winterdijk',NULL,NULL,NULL),(185464,'Paulus Pieter van der Burg','paulus pieter van der burg',NULL,NULL,NULL),(185465,'Anthonie Hendricus Salmans','anthonie hendricus salmans',NULL,NULL,NULL),(185466,'Pieter Buijtendijk','pieter buijtendijk',NULL,NULL,NULL),(185467,'Catharina Smit','catharina smit',NULL,NULL,NULL),(185468,'Baltzer','baltzer',NULL,NULL,NULL),(185469,'Hendrika Baltzer','hendrika baltzer',NULL,NULL,NULL),(185470,'Petronella Catharina de Jong','petronella catharina de jong',NULL,NULL,NULL),(185471,'Petronella Johanna van Leeuwen','petronella johanna van leeuwen',NULL,NULL,NULL),(185472,'Josephine Henriette Piceni','josephine henriette piceni',NULL,NULL,NULL),(185473,'Gerardus Isendam','gerardus isendam',NULL,NULL,NULL),(185474,'Leonardus Jacobus Sluiterman','leonardus jacobus sluiterman',NULL,NULL,NULL),(185475,'Hendrika Krabbe','hendrika krabbe',NULL,NULL,NULL),(185476,'Johanna Catharina van Elburg','johanna catharina van elburg',NULL,NULL,NULL),(185477,'Elisabeth Barbier','elisabeth barbier',NULL,NULL,NULL),(185478,'Franciscus Laurens Theodorus van der Maesen','franciscus laurens theodorus van der maesen',NULL,NULL,NULL),(185479,'Isaac Antonie de Gee','isaac antonie de gee',NULL,NULL,NULL),(185480,'Hendrik Antonie Seelenhorst','hendrik antonie seelenhorst',NULL,NULL,NULL),(185481,'Johannes Cornelia Zuurmond','johannes cornelia zuurmond',NULL,NULL,NULL),(185482,'Francina Mallee','francina mallee',NULL,NULL,NULL),(185483,'Sara Cosman','sara cosman',NULL,NULL,NULL),(185484,'Hermanus Nicolaas van Oudheusden','hermanus nicolaas van oudheusden',NULL,NULL,NULL),(185485,'Henrica Dupon','henrica dupon',NULL,NULL,NULL),(185486,'Ferdinand Jongbloed','ferdinand jongbloed',NULL,NULL,NULL),(185487,'Philippina Wilhelmina Gillissen','philippina wilhelmina gillissen',NULL,NULL,NULL),(185488,'Wilhelmus Bernardus Arens','wilhelmus bernardus arens',NULL,NULL,NULL),(185489,'Helena Christina Swaben','helena christina swaben',NULL,NULL,NULL),(185490,'Wilhelmina Gijsberta van der Ark','wilhelmina gijsberta van der ark',NULL,NULL,NULL),(185491,'Wijsenbeek','wijsenbeek',NULL,NULL,NULL),(185492,'Andries Wijsenbeek','andries wijsenbeek',NULL,NULL,NULL),(185493,'Louisa Wilhelmina Kleijn','louisa wilhelmina kleijn',NULL,NULL,NULL),(185494,'Petronella Francina Greup','petronella francina greup',NULL,NULL,NULL),(185495,'Catharina Valentina Koch','catharina valentina koch',NULL,NULL,NULL),(185496,'Frederik Cornelis Johannes Houtschild','frederik cornelis johannes houtschild',NULL,NULL,NULL),(185497,'Johannes Hermanus Sweijs','johannes hermanus sweijs',NULL,NULL,NULL),(185498,'Marinas','marinas',NULL,NULL,NULL),(185499,'Hendrik Marinas Middeldorp','hendrik marinas middeldorp',NULL,NULL,NULL),(185500,'Anna Frederika Louisa Pas','anna frederika louisa pas',NULL,NULL,NULL),(185501,'Tanchum Ernst','tanchum ernst',NULL,NULL,NULL),(185502,'Willem Gutterswijk','willem gutterswijk',NULL,NULL,NULL),(185503,'Lippinghof','lippinghof',NULL,NULL,NULL),(185504,'Anna Lippinghof','anna lippinghof',NULL,NULL,NULL),(185505,'Martinus Isendam','martinus isendam',NULL,NULL,NULL),(185506,'Maria Clasina Zwanenburg','maria clasina zwanenburg',NULL,NULL,NULL),(185507,'Karel Bastiaan Wilhelm Huijsers','karel bastiaan wilhelm huijsers',NULL,NULL,NULL),(185508,'Arend Marinus Wiggelman','arend marinus wiggelman',NULL,NULL,NULL),(185509,'Cornelis Willem Petrus Mooijman','cornelis willem petrus mooijman',NULL,NULL,NULL),(185510,'Nicolaas Martinus van Soldt','nicolaas martinus van soldt',NULL,NULL,NULL),(185511,'Maria Drisia Donkersloot','maria drisia donkersloot',NULL,NULL,NULL),(185512,'Martin François Herinckx','martin françois herinckx',NULL,NULL,NULL),(185513,'Maria Frederika Waterboers','maria frederika waterboers',NULL,NULL,NULL),(185514,'Guldemund','guldemund',NULL,NULL,NULL),(185515,'Johanna Maria Guldemund','johanna maria guldemund',NULL,NULL,NULL),(185516,'Pieternella Johanna van der Spek','pieternella johanna van der spek',NULL,NULL,NULL),(185517,'Johanna Hendrika Groenewegen','johanna hendrika groenewegen',NULL,NULL,NULL),(185518,'Bruintje Cohen','bruintje cohen',NULL,NULL,NULL),(185519,'Sophia Molier','sophia molier',NULL,NULL,NULL),(185520,'Maria Johanna Uijttenhout','maria johanna uijttenhout',NULL,NULL,NULL),(185521,'Gerardus Petrus Bleijs','gerardus petrus bleijs',NULL,NULL,NULL),(185522,'Johannes Martinus Christiaan Rueck','johannes martinus christiaan rueck',NULL,NULL,NULL),(185523,'Huibrecht Adrianus Tuijn','huibrecht adrianus tuijn',NULL,NULL,NULL),(185524,'Johanna Francisca Josina Paternotte','johanna francisca josina paternotte',NULL,NULL,NULL),(185525,'Gillis Petrus Horn','gillis petrus horn',NULL,NULL,NULL),(185526,'Catharina Elisabeth Jacoba de Vries','catharina elisabeth jacoba de vries',NULL,NULL,NULL),(185527,'Maria Johanna Bervoets','maria johanna bervoets',NULL,NULL,NULL),(185528,'Hendrika Maria van der Waart','hendrika maria van der waart',NULL,NULL,NULL),(185529,'Willem Lodewijk Teewinkel','willem lodewijk teewinkel',NULL,NULL,NULL),(185530,'Maria Annetta Susanna van Doorn','maria annetta susanna van doorn',NULL,NULL,NULL),(185531,'Pieternella Siepman','pieternella siepman',NULL,NULL,NULL),(185532,'Wollrabe','wollrabe',NULL,NULL,NULL),(185533,'Carl Ludwig Wollrabe','carl ludwig wollrabe',NULL,NULL,NULL),(185534,'Cornelia Jacoba de Veer','cornelia jacoba de veer',NULL,NULL,NULL),(185535,'Jacoba Petronella Hoogenraad','jacoba petronella hoogenraad',NULL,NULL,NULL),(185536,'Anna Maria Catharina Carolina Ingenluijff','anna maria catharina carolina ingenluijff',NULL,NULL,NULL),(185537,'Johanna Catharina de Vriend','johanna catharina de vriend',NULL,NULL,NULL),(185538,'Abraham de Graaf','abraham de graaf',NULL,NULL,NULL),(185539,'Hendrik van der Harst','hendrik van der harst',NULL,NULL,NULL),(185540,'Albertus Marinus Kuller','albertus marinus kuller',NULL,NULL,NULL),(185541,'Johannes Jacobus de Puijt','johannes jacobus de puijt',NULL,NULL,NULL),(185542,'Hendrik van Everen','hendrik van everen',NULL,NULL,NULL),(185543,'Maria Cornelia Adriana Wijnants','maria cornelia adriana wijnants',NULL,NULL,NULL),(185544,'Lodewijk Wilhelm Jacobus Jordaan','lodewijk wilhelm jacobus jordaan',NULL,NULL,NULL),(185545,'Francina Christina Huffnagel','francina christina huffnagel',NULL,NULL,NULL),(185546,'Adriana Catharina Blewanus','adriana catharina blewanus',NULL,NULL,NULL),(185547,'Nicolaas Bisschops','nicolaas bisschops',NULL,NULL,NULL),(185548,'Geertruida Bronner','geertruida bronner',NULL,NULL,NULL),(185549,'Dirkje Boekhout','dirkje boekhout',NULL,NULL,NULL),(185550,'Dooter','dooter',NULL,NULL,NULL),(185551,'Doortje Dooter','doortje dooter',NULL,NULL,NULL),(185552,'Pen','pen',NULL,NULL,NULL),(185553,'Maria Pen','maria pen',NULL,NULL,NULL),(185554,'Jacobus Joseph Joannes Brochard','jacobus joseph joannes brochard',NULL,NULL,NULL),(185555,'Wilhelmina Walburg','wilhelmina walburg',NULL,NULL,NULL),(185556,'Cornelis Johannes Triep','cornelis johannes triep',NULL,NULL,NULL),(185557,'Cornelia van Malsem','cornelia van malsem',NULL,NULL,NULL),(185558,'Magdalena Martina de Ruiter','magdalena martina de ruiter',NULL,NULL,NULL),(185559,'Willem Wevers','willem wevers',NULL,NULL,NULL),(185560,'Simon Korving','simon korving',NULL,NULL,NULL),(185561,'Eberhard Herman Gräffé','eberhard herman gräffé',NULL,NULL,NULL),(185562,'Johannes van Uitert','johannes van uitert',NULL,NULL,NULL),(185563,'Antonie Gerardus Johannes van der Spek','antonie gerardus johannes van der spek',NULL,NULL,NULL),(185564,'Willem Fredrik Alexander Meijer','willem fredrik alexander meijer',NULL,NULL,NULL),(185565,'Lauser','lauser',NULL,NULL,NULL),(185566,'Johanna Lauser','johanna lauser',NULL,NULL,NULL),(185567,'Johannes Georgius van der Meer','johannes georgius van der meer',NULL,NULL,NULL),(185568,'Leendert van der Valk','leendert van der valk',NULL,NULL,NULL),(185569,'Jannetje Geertruida van Rees','jannetje geertruida van rees',NULL,NULL,NULL),(185570,'Betje Sanger','betje sanger',NULL,NULL,NULL),(185571,'Reijst','reijst',NULL,NULL,NULL),(185572,'Elisabeth Reijst','elisabeth reijst',NULL,NULL,NULL),(185573,'Johanna Francina de Ruiter','johanna francina de ruiter',NULL,NULL,NULL),(185574,'Willem Antonie Lodewijk van Kempen','willem antonie lodewijk van kempen',NULL,NULL,NULL),(185575,'Petrus Jacobus Oomen','petrus jacobus oomen',NULL,NULL,NULL),(185576,'Cornelis Hendrik Arie Schoor','cornelis hendrik arie schoor',NULL,NULL,NULL),(185577,'Louise Margaretha Hendrika Deirkauf','louise margaretha hendrika deirkauf',NULL,NULL,NULL),(185578,'Hendrina Francina Gros','hendrina francina gros',NULL,NULL,NULL),(185579,'Johanna Adriana Ludwig','johanna adriana ludwig',NULL,NULL,NULL),(185580,'Maria Braams','maria braams',NULL,NULL,NULL),(185581,'Roselina Bouten','roselina bouten',NULL,NULL,NULL),(185582,'Bernardus Johannes Ossevoort','bernardus johannes ossevoort',NULL,NULL,NULL),(185583,'Andrietta','andrietta',NULL,NULL,NULL),(185584,'Alida Andrietta Geertruida Setteur','alida andrietta geertruida setteur',NULL,NULL,NULL),(185585,'Johannes Jacobus Hermanus Cornelis Slegt','johannes jacobus hermanus cornelis slegt',NULL,NULL,NULL),(185586,'Mattheus Coenraads','mattheus coenraads',NULL,NULL,NULL),(185587,'Daniel Leonard Stevens','daniel leonard stevens',NULL,NULL,NULL),(185588,'Alida Petronella Cornelia','alida petronella cornelia',NULL,NULL,NULL),(185589,'Albertus Adrianus Marinus','albertus adrianus marinus',NULL,NULL,NULL),(185590,'Wilhelmus Paulus','wilhelmus paulus',NULL,NULL,NULL),(185591,'Elisabeth Maria Theresia','elisabeth maria theresia',NULL,NULL,NULL),(185592,'Martinus Christianus','martinus christianus',NULL,NULL,NULL),(185593,'Alida Helena Pieternella','alida helena pieternella',NULL,NULL,NULL),(185594,'George Henrich Meischke','george henrich meischke',NULL,NULL,NULL),(185595,'Fors','fors',NULL,NULL,NULL),(185596,'Henry La Fors','henry la fors',NULL,NULL,NULL),(185597,'Frederik Dirk Leonardus Groeneweegen','frederik dirk leonardus groeneweegen',NULL,NULL,NULL),(185598,'Johannes Hendrik van Wezel','johannes hendrik van wezel',NULL,NULL,NULL),(185599,'Johannes Petrus Kalff','johannes petrus kalff',NULL,NULL,NULL),(185600,'Philip Westhoff','philip westhoff',NULL,NULL,NULL),(185601,'Koenraad Fuhri','koenraad fuhri',NULL,NULL,NULL),(185602,'Abraham Levie Zanger','abraham levie zanger',NULL,NULL,NULL),(185603,'Cornelis van der Brugh','cornelis van der brugh',NULL,NULL,NULL),(185604,'Christiaan Petrus Menijn','christiaan petrus menijn',NULL,NULL,NULL),(185605,'Pieter Mattheus van der Harst','pieter mattheus van der harst',NULL,NULL,NULL),(185606,'Franciscus Beekman','franciscus beekman',NULL,NULL,NULL),(185607,'Johan Lodewijk Pfundt','johan lodewijk pfundt',NULL,NULL,NULL),(185608,'Gerrit de Jager','gerrit de jager',NULL,NULL,NULL),(185609,'Catherine Gauthier Constant François Ising','catherine gauthier constant françois ising',NULL,NULL,NULL),(185610,'Johannes Frederik Klijndijk','johannes frederik klijndijk',NULL,NULL,NULL),(185611,'Christiaan Bruijnius','christiaan bruijnius',NULL,NULL,NULL),(185612,'Gauvain','gauvain',NULL,NULL,NULL),(185613,'Jules Gauvain','jules gauvain',NULL,NULL,NULL),(185614,'Worbert','worbert',NULL,NULL,NULL),(185615,'Willem Lodewijk Worbert Graaf van Wassenaar Starrenburg','willem lodewijk worbert graaf van wassenaar starrenburg',NULL,NULL,NULL),(185616,'Pieter Bausch','pieter bausch',NULL,NULL,NULL),(185617,'Wilhelm Frantz Gunzel','wilhelm frantz gunzel',NULL,NULL,NULL),(185618,'George Willem Frederik Nieuwenhuisen','george willem frederik nieuwenhuisen',NULL,NULL,NULL),(185619,'Feike Stormer','feike stormer',NULL,NULL,NULL),(185620,'Anthonie van der Linde','anthonie van der linde',NULL,NULL,NULL),(185621,'Gerrit Geurtz','gerrit geurtz',NULL,NULL,NULL),(185622,'Joannes Zeitz','joannes zeitz',NULL,NULL,NULL),(185623,'Andries Johannes Schelfhout','andries johannes schelfhout',NULL,NULL,NULL),(185624,'Sjouke Terpstra','sjouke terpstra',NULL,NULL,NULL),(185625,'Bernardus Johannes van Aaken','bernardus johannes van aaken',NULL,NULL,NULL),(185626,'Adolphus Joannes Maas','adolphus joannes maas',NULL,NULL,NULL),(185627,'Dirk van der Lans','dirk van der lans',NULL,NULL,NULL),(185628,'Willem Hoogduin','willem hoogduin',NULL,NULL,NULL),(185629,'Wilhelmus Hendrikus Gerardus Johannes van Wielik','wilhelmus hendrikus gerardus johannes van wielik',NULL,NULL,NULL),(185630,'Carolus Johannes Streur','carolus johannes streur',NULL,NULL,NULL),(185631,'Kruif','kruif',NULL,NULL,NULL),(185632,'Petronella van der Kruif','petronella van der kruif',NULL,NULL,NULL),(185633,'Christiaan Marie Joseph Albert','christiaan marie joseph albert',NULL,NULL,NULL),(185634,'Anna Margaretha Groenewegen','anna margaretha groenewegen',NULL,NULL,NULL),(185635,'Simon Albert Rolaf','simon albert rolaf',NULL,NULL,NULL),(185636,'Elisabeth Willemina Rutten','elisabeth willemina rutten',NULL,NULL,NULL),(185637,'Johannes van Wielick','johannes van wielick',NULL,NULL,NULL),(185638,'Philippus Pieter Mosies','philippus pieter mosies',NULL,NULL,NULL),(185639,'Karel Hoffmann','karel hoffmann',NULL,NULL,NULL),(185640,'Maria Margaretha Weber','maria margaretha weber',NULL,NULL,NULL),(185641,'Maria Ellinkhuizen','maria ellinkhuizen',NULL,NULL,NULL),(185642,'Johannes Carolus Egger','johannes carolus egger',NULL,NULL,NULL),(185643,'Hendricus Josephus Teillers','hendricus josephus teillers',NULL,NULL,NULL),(185644,'Johanna Maria Sophia Orleans','johanna maria sophia orleans',NULL,NULL,NULL),(185645,'Cornelia Maria Meijer','cornelia maria meijer',NULL,NULL,NULL),(185646,'Rijntje de Jongh','rijntje de jongh',NULL,NULL,NULL),(185647,'Goestee','goestee',NULL,NULL,NULL),(185648,'Jan Hendrik Goestee','jan hendrik goestee',NULL,NULL,NULL),(185649,'Georgina Helena van der Burch','georgina helena van der burch',NULL,NULL,NULL),(185650,'Cornelia Catharina de Lange','cornelia catharina de lange',NULL,NULL,NULL),(185651,'Johanna Maria Adriana Huijgens','johanna maria adriana huijgens',NULL,NULL,NULL),(185652,'Pieter Dirk van der Zwan','pieter dirk van der zwan',NULL,NULL,NULL),(185653,'Wilhelmina Sophia Rotteveel','wilhelmina sophia rotteveel',NULL,NULL,NULL),(185654,'Kaatje Piller','kaatje piller',NULL,NULL,NULL),(185655,'Geertruida Konijnenberg','geertruida konijnenberg',NULL,NULL,NULL),(185656,'Johanna Maria Gisser','johanna maria gisser',NULL,NULL,NULL),(185657,'Gerardina Johanna van Koert','gerardina johanna van koert',NULL,NULL,NULL),(185658,'Wilhelmina Cornelia van Lier','wilhelmina cornelia van lier',NULL,NULL,NULL),(185659,'Anna Cornelia Kiel','anna cornelia kiel',NULL,NULL,NULL),(185660,'Bregje Jongejan','bregje jongejan',NULL,NULL,NULL),(185661,'Paulina Elisabeth Vermeulen','paulina elisabeth vermeulen',NULL,NULL,NULL),(185662,'Clasina van Maanen','clasina van maanen',NULL,NULL,NULL),(185663,'Wilhelmina Johanna Schoenmaker','wilhelmina johanna schoenmaker',NULL,NULL,NULL),(185664,'Johanna Gerardina van Leeuwen','johanna gerardina van leeuwen',NULL,NULL,NULL),(185665,'Helena Catharina van Tour','helena catharina van tour',NULL,NULL,NULL),(185666,'Adrianus van Schalen','adrianus van schalen',NULL,NULL,NULL),(185667,'Pieter Wilhelmus van Koert','pieter wilhelmus van koert',NULL,NULL,NULL),(185668,'Platekamp','platekamp',NULL,NULL,NULL),(185669,'Dirk Platekamp','dirk platekamp',NULL,NULL,NULL),(185670,'Jeannette Henriette Beijersbergen van Henegouwen','jeannette henriette beijersbergen van henegouwen',NULL,NULL,NULL),(185671,'Elisabeth Aarts','elisabeth aarts',NULL,NULL,NULL),(185672,'Maria Adriana Jos','maria adriana jos',NULL,NULL,NULL),(185673,'Pieter Ravestein','pieter ravestein',NULL,NULL,NULL),(185674,'Adriana Wilhelmina Bloeming','adriana wilhelmina bloeming',NULL,NULL,NULL),(185675,'Catharina Ludwig','catharina ludwig',NULL,NULL,NULL),(185676,'Pieter Jacobus van Lier','pieter jacobus van lier',NULL,NULL,NULL),(185677,'Martinus Cornelis Spithoven','martinus cornelis spithoven',NULL,NULL,NULL),(185678,'Christoffel Karel Hage','christoffel karel hage',NULL,NULL,NULL),(185679,'Johanna van Rijswijk','johanna van rijswijk',NULL,NULL,NULL),(185680,'Anna Paulina van Tour','anna paulina van tour',NULL,NULL,NULL),(185681,'Greevenbroeck','greevenbroeck',NULL,NULL,NULL),(185682,'Hendrina Frederika Greevenbroeck','hendrina frederika greevenbroeck',NULL,NULL,NULL),(185683,'Rebecca Elisabetha Kohler','rebecca elisabetha kohler',NULL,NULL,NULL),(185684,'Pieter Marinus Schneider','pieter marinus schneider',NULL,NULL,NULL),(185685,'Geertruida Duran','geertruida duran',NULL,NULL,NULL),(185686,'Agatha Catharina Rauws','agatha catharina rauws',NULL,NULL,NULL),(185687,'Engeltje Dassie','engeltje dassie',NULL,NULL,NULL),(185688,'Maria Elisabeth Couturier','maria elisabeth couturier',NULL,NULL,NULL),(185689,'Maria Peternella Vervloet','maria peternella vervloet',NULL,NULL,NULL),(185690,'Geertruida Catharina Maria','geertruida catharina maria',NULL,NULL,NULL),(185691,'Lambertus Hubertus','lambertus hubertus',NULL,NULL,NULL),(185692,'Geertruida Berendina','geertruida berendina',NULL,NULL,NULL),(185693,'Cornelia Maria Jeltje','cornelia maria jeltje',NULL,NULL,NULL),(185694,'Cornelia Hendrika','cornelia hendrika',NULL,NULL,NULL),(185695,'Emmerentia Adriana','emmerentia adriana',NULL,NULL,NULL),(185696,'Hendrik Arie','hendrik arie',NULL,NULL,NULL),(185697,'Francina Batje','francina batje',NULL,NULL,NULL),(185698,'Philippus Jacobus Funcke','philippus jacobus funcke',NULL,NULL,NULL),(185699,'Jacob Johannes Rost van Tonningen','jacob johannes rost van tonningen',NULL,NULL,NULL),(185700,'Bastianus Nicolaas van de Ruit','bastianus nicolaas van de ruit',NULL,NULL,NULL),(185701,'Jasper Paape','jasper paape',NULL,NULL,NULL),(185702,'Jean Leonard Heuts','jean leonard heuts',NULL,NULL,NULL),(185703,'Joannes Eliza Meijboom','joannes eliza meijboom',NULL,NULL,NULL),(185704,'Filip Stolte','filip stolte',NULL,NULL,NULL),(185705,'Wilhelm Anton Muller','wilhelm anton muller',NULL,NULL,NULL),(185706,'Wilhelmus Johannes de Haan','wilhelmus johannes de haan',NULL,NULL,NULL),(185707,'Jedeloo','jedeloo',NULL,NULL,NULL),(185708,'Hermanus Christiaan Jedeloo','hermanus christiaan jedeloo',NULL,NULL,NULL),(185709,'Evert Stadhouder','evert stadhouder',NULL,NULL,NULL),(185710,'Johan Carel Jacobus Keck','johan carel jacobus keck',NULL,NULL,NULL),(185711,'Johannes Eduardus Bogmans','johannes eduardus bogmans',NULL,NULL,NULL),(185712,'Louis Gabriel Joannes Franciscus de Paula Duchastel de la Hovardrie','louis gabriel joannes franciscus de paula duchastel de la hovardrie',NULL,NULL,NULL),(185713,'Abraham Mojet','abraham mojet',NULL,NULL,NULL),(185714,'Gerrit Willem Kemna','gerrit willem kemna',NULL,NULL,NULL),(185715,'Wilhelmus van der Lubben','wilhelmus van der lubben',NULL,NULL,NULL),(185716,'Karel Benjamin Stutterheim','karel benjamin stutterheim',NULL,NULL,NULL),(185717,'Aldert Schoonhoven','aldert schoonhoven',NULL,NULL,NULL),(185718,'Pieter Christiaan','pieter christiaan',NULL,NULL,NULL),(185719,'Willem Roeraden','willem roeraden',NULL,NULL,NULL),(185720,'Augustus Willem Jacobus van der Kast','augustus willem jacobus van der kast',NULL,NULL,NULL),(185721,'Wilhelmus van den Berg','wilhelmus van den berg',NULL,NULL,NULL),(185722,'Willem Frederik Johannes Voerman','willem frederik johannes voerman',NULL,NULL,NULL),(185723,'Johannes Joseph Herens','johannes joseph herens',NULL,NULL,NULL),(185724,'Hendericus van de Graaf','hendericus van de graaf',NULL,NULL,NULL),(185725,'Cornelis Schuurman','cornelis schuurman',NULL,NULL,NULL),(185726,'Aalbert Cornelis Toet','aalbert cornelis toet',NULL,NULL,NULL),(185727,'Eliazar Mozes Elkan','eliazar mozes elkan',NULL,NULL,NULL),(185728,'Joseph Salomon Polak','joseph salomon polak',NULL,NULL,NULL),(185729,'Johannes van den Boogaard','johannes van den boogaard',NULL,NULL,NULL),(185730,'Gerrit Boerman','gerrit boerman',NULL,NULL,NULL),(185731,'Wulfert','wulfert',NULL,NULL,NULL),(185732,'Wulfert van Hoevelaken','wulfert van hoevelaken',NULL,NULL,NULL),(185733,'Wilhelm Daniel Heel','wilhelm daniel heel',NULL,NULL,NULL),(185734,'Wint','wint',NULL,NULL,NULL),(185735,'Alexander de Wint','alexander de wint',NULL,NULL,NULL),(185736,'Joseph Johannes van Dort','joseph johannes van dort',NULL,NULL,NULL),(185737,'Johannes Jacob Heijgen','johannes jacob heijgen',NULL,NULL,NULL),(185738,'Carel Pieter Caffa','carel pieter caffa',NULL,NULL,NULL),(185739,'Philippus Rudolf de Bruijn','philippus rudolf de bruijn',NULL,NULL,NULL),(185740,'Willem Brusse','willem brusse',NULL,NULL,NULL),(185741,'Theodorus Genemans','theodorus genemans',NULL,NULL,NULL),(185742,'Frederik Hamel','frederik hamel',NULL,NULL,NULL),(185743,'Joseph Willem Bolle','joseph willem bolle',NULL,NULL,NULL),(185744,'Franciscus Laurens Schreuder','franciscus laurens schreuder',NULL,NULL,NULL),(185745,'Daniel Lijnslager','daniel lijnslager',NULL,NULL,NULL),(185746,'Marten van Blijenburgh','marten van blijenburgh',NULL,NULL,NULL),(185747,'Gerardus Leonardus Ludovicus Switzar','gerardus leonardus ludovicus switzar',NULL,NULL,NULL),(185748,'Elisabeth Davids','elisabeth davids',NULL,NULL,NULL),(185749,'Johannes Adam Jorg','johannes adam jorg',NULL,NULL,NULL),(185750,'Johannes Antonius Josephus Hoppenbrouwers','johannes antonius josephus hoppenbrouwers',NULL,NULL,NULL),(185751,'Dina Everharda van Rijswijk','dina everharda van rijswijk',NULL,NULL,NULL),(185752,'Elisabeth de Winkel','elisabeth de winkel',NULL,NULL,NULL),(185753,'Jeanne Frederique van Hanswijk','jeanne frederique van hanswijk',NULL,NULL,NULL),(185754,'Willemina Boom','willemina boom',NULL,NULL,NULL),(185755,'Johannes Hendricus Ludovicus Kettler','johannes hendricus ludovicus kettler',NULL,NULL,NULL),(185756,'Louis Marin Gouaij','louis marin gouaij',NULL,NULL,NULL),(185757,'Albert Constant Johan Heldewier','albert constant johan heldewier',NULL,NULL,NULL),(185758,'Dirkje Veldhoven','dirkje veldhoven',NULL,NULL,NULL),(185759,'Hendrik Jacobus van der Heem','hendrik jacobus van der heem',NULL,NULL,NULL),(185760,'Theodorus Wilhelmus Vierling','theodorus wilhelmus vierling',NULL,NULL,NULL),(185761,'Willem Pieter Snijders','willem pieter snijders',NULL,NULL,NULL),(185762,'Hendrika Pieternella Verhoek','hendrika pieternella verhoek',NULL,NULL,NULL),(185763,'Arie Cornelis Zuurmond','arie cornelis zuurmond',NULL,NULL,NULL),(185764,'Louisa Maria Streur','louisa maria streur',NULL,NULL,NULL),(185765,'Cornelia Johanna van Bergen Henegouwen','cornelia johanna van bergen henegouwen',NULL,NULL,NULL),(185766,'Napolinne','napolinne',NULL,NULL,NULL),(185767,'Napolinne Sophie Quetstroy','napolinne sophie quetstroy',NULL,NULL,NULL),(185768,'Maria Becker','maria becker',NULL,NULL,NULL),(185769,'Johanna Verblaauw','johanna verblaauw',NULL,NULL,NULL),(185770,'Wilhelmina Annette Louise Ooijman','wilhelmina annette louise ooijman',NULL,NULL,NULL),(185771,'Cornelis Dirk Willem van Hoorn','cornelis dirk willem van hoorn',NULL,NULL,NULL),(185772,'Anna Lea Peeters','anna lea peeters',NULL,NULL,NULL),(185773,'Cornelia Petronella Suidgeest','cornelia petronella suidgeest',NULL,NULL,NULL),(185774,'Johanna Wendte','johanna wendte',NULL,NULL,NULL),(185775,'Geertruida Boelaart','geertruida boelaart',NULL,NULL,NULL),(185776,'Dirkje van Eeden','dirkje van eeden',NULL,NULL,NULL),(185777,'Olijhoek','olijhoek',NULL,NULL,NULL),(185778,'Maria Olijhoek','maria olijhoek',NULL,NULL,NULL),(185779,'Teunis Stomps','teunis stomps',NULL,NULL,NULL),(185780,'Jacob Lion','jacob lion',NULL,NULL,NULL),(185781,'Alexander Cornelis Johannes Soerewijn','alexander cornelis johannes soerewijn',NULL,NULL,NULL),(185782,'Mathilde Huijssen van Kattendijke','mathilde huijssen van kattendijke',NULL,NULL,NULL),(185783,'Willebrordus Franciscus Volckerick','willebrordus franciscus volckerick',NULL,NULL,NULL),(185784,'Levy Wijman','levy wijman',NULL,NULL,NULL),(185785,'Cornelia Metz','cornelia metz',NULL,NULL,NULL),(185786,'Frederik Swiebel','frederik swiebel',NULL,NULL,NULL),(185787,'Hermanus van Zwaanenburg','hermanus van zwaanenburg',NULL,NULL,NULL),(185788,'Johanna Louisa de Jager','johanna louisa de jager',NULL,NULL,NULL),(185789,'Johannes Hendrikus Busser','johannes hendrikus busser',NULL,NULL,NULL),(185790,'Catharina Hendrika van Dillen','catharina hendrika van dillen',NULL,NULL,NULL),(185791,'Catharina Hillegonda Elisabeth Gros','catharina hillegonda elisabeth gros',NULL,NULL,NULL),(185792,'Jacoba Catharina Kipp','jacoba catharina kipp',NULL,NULL,NULL),(185793,'Anna Letterie','anna letterie',NULL,NULL,NULL),(185794,'Hurks','hurks',NULL,NULL,NULL),(185795,'Catharina Hurks','catharina hurks',NULL,NULL,NULL),(185796,'Abraham Willem van Rosmalen','abraham willem van rosmalen',NULL,NULL,NULL),(185797,'Brechtje','brechtje',NULL,NULL,NULL),(185798,'Brechtje Arens','brechtje arens',NULL,NULL,NULL),(185799,'Willem van Noort','willem van noort',NULL,NULL,NULL),(185800,'Brunnert','brunnert',NULL,NULL,NULL),(185801,'Johannes Dominicus Henricus Brunnert','johannes dominicus henricus brunnert',NULL,NULL,NULL),(185802,'Ida Wilhelmina Stoopendaal','ida wilhelmina stoopendaal',NULL,NULL,NULL),(185803,'Johannes Elie Schutz','johannes elie schutz',NULL,NULL,NULL),(185804,'Adela Victorina Stalens','adela victorina stalens',NULL,NULL,NULL),(185805,'Jan van Zwieten','jan van zwieten',NULL,NULL,NULL),(185806,'Overzeil','overzeil',NULL,NULL,NULL),(185807,'Maria Overzeil','maria overzeil',NULL,NULL,NULL),(185808,'Pieter Hendrik Scheurleer','pieter hendrik scheurleer',NULL,NULL,NULL),(185809,'Johanna Elisabeth Pickert','johanna elisabeth pickert',NULL,NULL,NULL),(185810,'Johan Henderik Greb','johan henderik greb',NULL,NULL,NULL),(185811,'Petronella Christina Brouwer','petronella christina brouwer',NULL,NULL,NULL),(185812,'Allegonda Catharina Frensen','allegonda catharina frensen',NULL,NULL,NULL),(185813,'Wilhelmus Josephus de Witte','wilhelmus josephus de witte',NULL,NULL,NULL),(185814,'Louisa Catharina Hendrika Rohn','louisa catharina hendrika rohn',NULL,NULL,NULL),(185815,'Antonie Carel Wevers','antonie carel wevers',NULL,NULL,NULL),(185816,'Mergell','mergell',NULL,NULL,NULL),(185817,'Carl George Eduard Mergell','carl george eduard mergell',NULL,NULL,NULL),(185818,'Alexander Kerling','alexander kerling',NULL,NULL,NULL),(185819,'George Wilhelmus Berg','george wilhelmus berg',NULL,NULL,NULL),(185820,'Arendje Plugge','arendje plugge',NULL,NULL,NULL),(185821,'Tibetta','tibetta',NULL,NULL,NULL),(185822,'Tibetta Maria Volkers','tibetta maria volkers',NULL,NULL,NULL),(185823,'Wilhelmina Pardoe','wilhelmina pardoe',NULL,NULL,NULL),(185824,'Jan Willem Bannink','jan willem bannink',NULL,NULL,NULL),(185825,'Johan Jacobus van Heun','johan jacobus van heun',NULL,NULL,NULL),(185826,'Dina Cornelia Apolonia van der Lubbe','dina cornelia apolonia van der lubbe',NULL,NULL,NULL),(185827,'Johannes van Egmond','johannes van egmond',NULL,NULL,NULL),(185828,'Wilhelmus Hendrik George Zittersteijn','wilhelmus hendrik george zittersteijn',NULL,NULL,NULL),(185829,'Pull','pull',NULL,NULL,NULL),(185830,'Jacobus Elbertus Pull','jacobus elbertus pull',NULL,NULL,NULL),(185831,'Willem Frederik Robertus Hermanus Visser','willem frederik robertus hermanus visser',NULL,NULL,NULL),(185832,'Brebar','brebar',NULL,NULL,NULL),(185833,'Eugenie Brebar','eugenie brebar',NULL,NULL,NULL),(185834,'Johannes Jacobus Valken','johannes jacobus valken',NULL,NULL,NULL),(185835,'Elizabeth Janssen','elizabeth janssen',NULL,NULL,NULL),(185836,'Cornelis Mackaij','cornelis mackaij',NULL,NULL,NULL),(185837,'Magdalena van Spronse','magdalena van spronse',NULL,NULL,NULL),(185838,'Alida Zinsmeester','alida zinsmeester',NULL,NULL,NULL),(185839,'Claudie','claudie',NULL,NULL,NULL),(185840,'Joannes Stephanus','joannes stephanus',NULL,NULL,NULL),(185841,'Maria Catharina Christina','maria catharina christina',NULL,NULL,NULL),(185842,'Fopje','fopje',NULL,NULL,NULL),(185843,'Christina Fopje','christina fopje',NULL,NULL,NULL),(185844,'Johannes Christinus','johannes christinus',NULL,NULL,NULL),(185845,'Sophia Johanna Maria','sophia johanna maria',NULL,NULL,NULL),(185846,'Hanna Catharina','hanna catharina',NULL,NULL,NULL),(185847,'Andries Samuel','andries samuel',NULL,NULL,NULL),(185848,'Gijsbertus Maria','gijsbertus maria',NULL,NULL,NULL),(185849,'Rudolph Dirk Herman','rudolph dirk herman',NULL,NULL,NULL),(185850,'Karel Johannes','karel johannes',NULL,NULL,NULL),(185851,'Edouard Herman','edouard herman',NULL,NULL,NULL),(185852,'Thomas Johannes George','thomas johannes george',NULL,NULL,NULL),(185853,'Helena Henriette Jacoba','helena henriette jacoba',NULL,NULL,NULL),(185854,'Carolus Antonius Marinus','carolus antonius marinus',NULL,NULL,NULL),(185855,'Hendricus Petrus Johannes','hendricus petrus johannes',NULL,NULL,NULL),(185856,'Neeltje Catharina Frederika','neeltje catharina frederika',NULL,NULL,NULL),(185857,'Anna Marij','anna marij',NULL,NULL,NULL),(185858,'Leonardus Johannes Theodorus','leonardus johannes theodorus',NULL,NULL,NULL),(185859,'Johannes Dominicus Wilhelmus','johannes dominicus wilhelmus',NULL,NULL,NULL),(185860,'Jonkheer Huijbregt de Haze Bomme','jonkheer huijbregt de haze bomme',NULL,NULL,NULL),(185861,'Nicolaas Frederik Janssen','nicolaas frederik janssen',NULL,NULL,NULL),(185862,'Johan Hendrik Gijsen','johan hendrik gijsen',NULL,NULL,NULL),(185863,'Frans de Groot','frans de groot',NULL,NULL,NULL),(185864,'Thomas Antonie Giezekamp','thomas antonie giezekamp',NULL,NULL,NULL),(185865,'Jakob Specht','jakob specht',NULL,NULL,NULL),(185866,'Pieter Johan Hendrik de Bock','pieter johan hendrik de bock',NULL,NULL,NULL),(185867,'Gerardus van der Kleij','gerardus van der kleij',NULL,NULL,NULL),(185868,'Johannes Bernardus van Aaken','johannes bernardus van aaken',NULL,NULL,NULL),(185869,'Reijntjens','reijntjens',NULL,NULL,NULL),(185870,'Christiaan Reijntjens','christiaan reijntjens',NULL,NULL,NULL),(185871,'Kneifert','kneifert',NULL,NULL,NULL),(185872,'Theodorus Kneifert','theodorus kneifert',NULL,NULL,NULL),(185873,'Willem Christiaan Dufais','willem christiaan dufais',NULL,NULL,NULL),(185874,'Woodhouse','woodhouse',NULL,NULL,NULL),(185875,'William Woodhouse','william woodhouse',NULL,NULL,NULL),(185876,'Jacobus Johannes van Ommeren','jacobus johannes van ommeren',NULL,NULL,NULL),(185877,'Adrianus Simon van Gellecom','adrianus simon van gellecom',NULL,NULL,NULL),(185878,'Tieleman Tromp','tieleman tromp',NULL,NULL,NULL),(185879,'Christiaan Zadelaar','christiaan zadelaar',NULL,NULL,NULL),(185880,'Gijsbert Visser','gijsbert visser',NULL,NULL,NULL),(185881,'Richard Evans','richard evans',NULL,NULL,NULL),(185882,'Jakob Roeleveld','jakob roeleveld',NULL,NULL,NULL),(185883,'Heijhoff','heijhoff',NULL,NULL,NULL),(185884,'Arnoldus Heijhoff','arnoldus heijhoff',NULL,NULL,NULL),(185885,'Meijer Hirsch Frank','meijer hirsch frank',NULL,NULL,NULL),(185886,'Hendrik Thomas Bak','hendrik thomas bak',NULL,NULL,NULL),(185887,'Cornelis Eliza Robbers','cornelis eliza robbers',NULL,NULL,NULL),(185888,'Arnoldus Johannes Gerardus Hulsker','arnoldus johannes gerardus hulsker',NULL,NULL,NULL),(185889,'Marinus Leendert Huart','marinus leendert huart',NULL,NULL,NULL),(185890,'Gerardus Gijsbertus Lotharius Smits','gerardus gijsbertus lotharius smits',NULL,NULL,NULL),(185891,'Willem Hartogh','willem hartogh',NULL,NULL,NULL),(185892,'Johanna Maria Weeber','johanna maria weeber',NULL,NULL,NULL),(185893,'Antonie Joseph Jehu','antonie joseph jehu',NULL,NULL,NULL),(185894,'Elisabeth Maria van Rijsinge','elisabeth maria van rijsinge',NULL,NULL,NULL),(185895,'Cornelia Spanseerder','cornelia spanseerder',NULL,NULL,NULL),(185896,'Wilhelmina Alberdina Antoinette Elbert','wilhelmina alberdina antoinette elbert',NULL,NULL,NULL),(185897,'Cornelia Alida Lensing','cornelia alida lensing',NULL,NULL,NULL),(185898,'Henri Frederik Chatelain','henri frederik chatelain',NULL,NULL,NULL),(185899,'Gerrit Bonneke','gerrit bonneke',NULL,NULL,NULL),(185900,'Domstorf','domstorf',NULL,NULL,NULL),(185901,'Hendrik Domstorf','hendrik domstorf',NULL,NULL,NULL),(185902,'Christiaan Limburg','christiaan limburg',NULL,NULL,NULL),(185903,'Cornelia Magtilda van Vliet','cornelia magtilda van vliet',NULL,NULL,NULL),(185904,'Johanna Antoinetta Halswiek','johanna antoinetta halswiek',NULL,NULL,NULL),(185905,'Pruijsens','pruijsens',NULL,NULL,NULL),(185906,'Anna Catharina Pruijsens','anna catharina pruijsens',NULL,NULL,NULL),(185907,'Clasina de Ruijter','clasina de ruijter',NULL,NULL,NULL),(185908,'Leonardus van Rooijen','leonardus van rooijen',NULL,NULL,NULL),(185909,'Rudolph van der Meijden','rudolph van der meijden',NULL,NULL,NULL),(185910,'Robert Bruijns','robert bruijns',NULL,NULL,NULL),(185911,'Caspar Bader','caspar bader',NULL,NULL,NULL),(185912,'Anne Margarethe Wilhelmine Braams','anne margarethe wilhelmine braams',NULL,NULL,NULL),(185913,'Adrianus Johannes Krouwel','adrianus johannes krouwel',NULL,NULL,NULL),(185914,'Heijltje Clasina Eijgendaal','heijltje clasina eijgendaal',NULL,NULL,NULL),(185915,'Willem Frederik van Lochem','willem frederik van lochem',NULL,NULL,NULL),(185916,'Wilhelm Houtzamer','wilhelm houtzamer',NULL,NULL,NULL),(185917,'Tijsje Eijbers','tijsje eijbers',NULL,NULL,NULL),(185918,'Heintje Poons','heintje poons',NULL,NULL,NULL),(185919,'Catharina Petronella Maria van Varseveld','catharina petronella maria van varseveld',NULL,NULL,NULL),(185920,'Wilhelmina Frederika Louisa van Gulden','wilhelmina frederika louisa van gulden',NULL,NULL,NULL),(185921,'Henriette Virginie Emma Rosalie van den Berghen','henriette virginie emma rosalie van den berghen',NULL,NULL,NULL),(185922,'Desirée','desirée',NULL,NULL,NULL),(185923,'Cecile Angelique Desirée Victoire de Jagher','cecile angelique desirée victoire de jagher',NULL,NULL,NULL),(185924,'Maria Jautze','maria jautze',NULL,NULL,NULL),(185925,'Anna Maria van den Broek','anna maria van den broek',NULL,NULL,NULL),(185926,'Maria Petronella van Starrenburg','maria petronella van starrenburg',NULL,NULL,NULL),(185927,'Elisabeth Maria Petronella Wouters','elisabeth maria petronella wouters',NULL,NULL,NULL),(185928,'Casparus Wilhelmus Brijas','casparus wilhelmus brijas',NULL,NULL,NULL),(185929,'Wilhelmina Johanna van Geest','wilhelmina johanna van geest',NULL,NULL,NULL),(185930,'Sebastiaan Schuller','sebastiaan schuller',NULL,NULL,NULL),(185931,'Willem Maurits Wolff','willem maurits wolff',NULL,NULL,NULL),(185932,'Anthoni Jacobus Beekman','anthoni jacobus beekman',NULL,NULL,NULL),(185933,'Octave George Anthoine Bijrde','octave george anthoine bijrde',NULL,NULL,NULL),(185934,'Catharina van Castel','catharina van castel',NULL,NULL,NULL),(185935,'Johanna Gerarda Temminck','johanna gerarda temminck',NULL,NULL,NULL),(185936,'Johanna Saris','johanna saris',NULL,NULL,NULL),(185937,'Nicolaas Wilhelmus van Hulst','nicolaas wilhelmus van hulst',NULL,NULL,NULL),(185938,'David Lensvelt','david lensvelt',NULL,NULL,NULL),(185939,'Mr. Jacob Mattheus Hartman','mr. jacob mattheus hartman',NULL,NULL,NULL),(185940,'Johanna Hoekwater','johanna hoekwater',NULL,NULL,NULL),(185941,'Ferdinandus Wilhelmus Cornelis Permentier','ferdinandus wilhelmus cornelis permentier',NULL,NULL,NULL),(185942,'Johannes Leon van Baarle','johannes leon van baarle',NULL,NULL,NULL),(185943,'Huibertje Klok','huibertje klok',NULL,NULL,NULL),(185944,'Johanna Hendrika de Zwart','johanna hendrika de zwart',NULL,NULL,NULL),(185945,'Mijntje Klaassen','mijntje klaassen',NULL,NULL,NULL),(185946,'Pieternella van Bijsterveld','pieternella van bijsterveld',NULL,NULL,NULL),(185947,'Juliana Cornelia de Jong','juliana cornelia de jong',NULL,NULL,NULL),(185948,'Paul Drujon','paul drujon',NULL,NULL,NULL),(185949,'Elisabeth Catharina van Goor den Oosterlingh','elisabeth catharina van goor den oosterlingh',NULL,NULL,NULL),(185950,'Christiaan Maria Hubeek','christiaan maria hubeek',NULL,NULL,NULL),(185951,'Ferdinand Henri Steinmetz','ferdinand henri steinmetz',NULL,NULL,NULL),(185952,'Evert Hendrik Dirk van \'t Haaff','evert hendrik dirk van \'t haaff',NULL,NULL,NULL),(185953,'Johanna van der Hak','johanna van der hak',NULL,NULL,NULL),(185954,'Alberdina Laarman','alberdina laarman',NULL,NULL,NULL),(185955,'Jan Albertus Louis Caron','jan albertus louis caron',NULL,NULL,NULL),(185956,'Vrouwe Ida Paulina Godin','vrouwe ida paulina godin',NULL,NULL,NULL),(185957,'Jacoba Maria de Bie','jacoba maria de bie',NULL,NULL,NULL),(185958,'Kuijstermans','kuijstermans',NULL,NULL,NULL),(185959,'Geertruida Kuijstermans','geertruida kuijstermans',NULL,NULL,NULL),(185960,'Gerardus Johannes Baptista Meeter','gerardus johannes baptista meeter',NULL,NULL,NULL),(185961,'Hendrika Keller','hendrika keller',NULL,NULL,NULL),(185962,'Adrianus Johannes van Santen','adrianus johannes van santen',NULL,NULL,NULL),(185963,'Koenraad Smith','koenraad smith',NULL,NULL,NULL),(185964,'Jannetje Vermeer','jannetje vermeer',NULL,NULL,NULL),(185965,'Verbiese','verbiese',NULL,NULL,NULL),(185966,'Helena Verbiese','helena verbiese',NULL,NULL,NULL),(185967,'Louis Jacob Boshuizen','louis jacob boshuizen',NULL,NULL,NULL),(185968,'Sophia Vrind','sophia vrind',NULL,NULL,NULL),(185969,'Gijsbertje','gijsbertje',NULL,NULL,NULL),(185970,'Gijsbertje van Wateringen','gijsbertje van wateringen',NULL,NULL,NULL),(185971,'Willem George Frederik Rohn','willem george frederik rohn',NULL,NULL,NULL),(185972,'Helena Dirkse','helena dirkse',NULL,NULL,NULL),(185973,'Willem Frederik George de Winter','willem frederik george de winter',NULL,NULL,NULL),(185974,'Petermans','petermans',NULL,NULL,NULL),(185975,'Anna Cornelia Petermans','anna cornelia petermans',NULL,NULL,NULL),(185976,'Ludovicus Clements Pasdeloup','ludovicus clements pasdeloup',NULL,NULL,NULL),(185977,'Johanna Hendrika van Diggelen','johanna hendrika van diggelen',NULL,NULL,NULL),(185978,'Maria Alida Meijer','maria alida meijer',NULL,NULL,NULL),(185979,'Elizabeth Maria Christina Blokpoel','elizabeth maria christina blokpoel',NULL,NULL,NULL),(185980,'Martinus Ludovicus van Loon','martinus ludovicus van loon',NULL,NULL,NULL),(185981,'Belia Boter','belia boter',NULL,NULL,NULL),(185982,'Johanna Sparreboom','johanna sparreboom',NULL,NULL,NULL),(185983,'Gerardus Lodewijk Johannes Spat','gerardus lodewijk johannes spat',NULL,NULL,NULL),(185984,'Maurits Edersheim','maurits edersheim',NULL,NULL,NULL),(185985,'Uijtenbogaert','uijtenbogaert',NULL,NULL,NULL),(185986,'Catharina Maria Uijtenbogaert','catharina maria uijtenbogaert',NULL,NULL,NULL),(185987,'Alida Petronella van Diemen','alida petronella van diemen',NULL,NULL,NULL),(185988,'Maria Dijkhuijzen','maria dijkhuijzen',NULL,NULL,NULL),(185989,'Marijnis','marijnis',NULL,NULL,NULL),(185990,'Jannetje Marijnis','jannetje marijnis',NULL,NULL,NULL),(185991,'Johanna Jacoba Laarman','johanna jacoba laarman',NULL,NULL,NULL),(185992,'Johanna van den Hoek','johanna van den hoek',NULL,NULL,NULL),(185993,'Maria Kouwenhoven','maria kouwenhoven',NULL,NULL,NULL),(185994,'Anna den Heijer','anna den heijer',NULL,NULL,NULL),(185995,'Helena Dijkhuizen','helena dijkhuizen',NULL,NULL,NULL),(185996,'Willem Frederik Adolf Manderfeldt','willem frederik adolf manderfeldt',NULL,NULL,NULL),(185997,'Jonkheer Rudolph Anthonij Baron de Salis','jonkheer rudolph anthonij baron de salis',NULL,NULL,NULL),(185998,'Johannes Wenting','johannes wenting',NULL,NULL,NULL),(185999,'Jan Willem van Taanom','jan willem van taanom',NULL,NULL,NULL),(186000,'Salomon Meij','salomon meij',NULL,NULL,NULL),(186001,'Neeltje Vijgh','neeltje vijgh',NULL,NULL,NULL),(186002,'Johanna Jacoba Holling','johanna jacoba holling',NULL,NULL,NULL),(186003,'Pieternella Wemmers','pieternella wemmers',NULL,NULL,NULL),(186004,'Susanna Wieringa','susanna wieringa',NULL,NULL,NULL),(186005,'Miliekan','miliekan',NULL,NULL,NULL),(186006,'Hendrik Jacobus Miliekan','hendrik jacobus miliekan',NULL,NULL,NULL),(186007,'Maria Hersbach','maria hersbach',NULL,NULL,NULL),(186008,'Henriette Anna Maria Baronnesse van Heeckeren','henriette anna maria baronnesse van heeckeren',NULL,NULL,NULL),(186009,'Willem Wissenburgh','willem wissenburgh',NULL,NULL,NULL),(186010,'Bartholomeus Baar','bartholomeus baar',NULL,NULL,NULL),(186011,'Hendrika Johanna van Zanten','hendrika johanna van zanten',NULL,NULL,NULL),(186012,'Hermina van der Waart','hermina van der waart',NULL,NULL,NULL),(186013,'Johannes Jacobus van den Bosch','johannes jacobus van den bosch',NULL,NULL,NULL),(186014,'Boesems','boesems',NULL,NULL,NULL),(186015,'Maria Josephina Henrietta Boesems','maria josephina henrietta boesems',NULL,NULL,NULL),(186016,'Johanna Elisabeth Bosman','johanna elisabeth bosman',NULL,NULL,NULL),(186017,'Cornelis Johannes van Aanhout','cornelis johannes van aanhout',NULL,NULL,NULL),(186018,'Matthea','matthea',NULL,NULL,NULL),(186019,'Lexmondt','lexmondt',NULL,NULL,NULL),(186020,'Cornelia Boudina Matthea van Lexmondt','cornelia boudina matthea van lexmondt',NULL,NULL,NULL),(186021,'Maria Jacoba van Exel','maria jacoba van exel',NULL,NULL,NULL),(186022,'Jansje Cornelia Beck','jansje cornelia beck',NULL,NULL,NULL),(186023,'Emmerentia Adriana van Kampen','emmerentia adriana van kampen',NULL,NULL,NULL),(186024,'Johannes Leonardus Simonis','johannes leonardus simonis',NULL,NULL,NULL),(186025,'Jan Karel Philippus Mariouw','jan karel philippus mariouw',NULL,NULL,NULL),(186026,'Hendricus Johannes Gerardus de Leur','hendricus johannes gerardus de leur',NULL,NULL,NULL),(186027,'Jan Willem van Ingen','jan willem van ingen',NULL,NULL,NULL),(186028,'Helena Graat','helena graat',NULL,NULL,NULL),(186029,'Johannes Andreas Smeele','johannes andreas smeele',NULL,NULL,NULL),(186030,'Pieter Andries Jacobus Haring','pieter andries jacobus haring',NULL,NULL,NULL),(186031,'Petronella Elisabeth Paardekooper','petronella elisabeth paardekooper',NULL,NULL,NULL),(186032,'Judith Polak','judith polak',NULL,NULL,NULL),(186033,'Gijsbert Krook','gijsbert krook',NULL,NULL,NULL),(186034,'Joseph Cornelis Orta','joseph cornelis orta',NULL,NULL,NULL),(186035,'Francina Louisa Huijer','francina louisa huijer',NULL,NULL,NULL),(186036,'Simon Anton','simon anton',NULL,NULL,NULL),(186037,'Hendricus Petrus Joannes Vincentius','hendricus petrus joannes vincentius',NULL,NULL,NULL),(186038,'Ursula Jacobus','ursula jacobus',NULL,NULL,NULL),(186039,'Grada Jacoba','grada jacoba',NULL,NULL,NULL),(186040,'Maria Antoinetta Catharina','maria antoinetta catharina',NULL,NULL,NULL),(186041,'Robert Ward','robert ward',NULL,NULL,NULL),(186042,'Lammertine','lammertine',NULL,NULL,NULL),(186043,'Geertruy Jacoba Lammertine Catharina','geertruy jacoba lammertine catharina',NULL,NULL,NULL),(186044,'Marinus Lodewijk','marinus lodewijk',NULL,NULL,NULL),(186045,'Abraham Jacobus','abraham jacobus',NULL,NULL,NULL),(186046,'Franciscus Johan','franciscus johan',NULL,NULL,NULL),(186047,'Anna Adriana','anna adriana',NULL,NULL,NULL),(186048,'Amelia Petronella Johanna','amelia petronella johanna',NULL,NULL,NULL),(186049,'Willem Boudewijn Albert','willem boudewijn albert',NULL,NULL,NULL),(186050,'Franciscus Wilhelmus','franciscus wilhelmus',NULL,NULL,NULL),(186051,'Pieter Bernardus Jacobus','pieter bernardus jacobus',NULL,NULL,NULL),(186052,'Coenraad George','coenraad george',NULL,NULL,NULL),(186053,'Gerardus Nicolaas Jacobus','gerardus nicolaas jacobus',NULL,NULL,NULL),(186054,'Anna Johanna Josephina','anna johanna josephina',NULL,NULL,NULL),(186055,'Henry Bernardus','henry bernardus',NULL,NULL,NULL),(186056,'Helena Philippina','helena philippina',NULL,NULL,NULL),(186057,'Jacob Christof Willem Christian','jacob christof willem christian',NULL,NULL,NULL),(186058,'Louisa Petronella Francisca','louisa petronella francisca',NULL,NULL,NULL),(186059,'Arie Gijsbertus','arie gijsbertus',NULL,NULL,NULL),(186060,'Johanna Martina','johanna martina',NULL,NULL,NULL),(186061,'Elisabeth Cornelia Gerardina Maria','elisabeth cornelia gerardina maria',NULL,NULL,NULL),(186062,'Wilhelm Herman Buytendorp','wilhelm herman buytendorp',NULL,NULL,NULL),(186063,'Willem Hendrik van Betuw','willem hendrik van betuw',NULL,NULL,NULL),(186064,'Gerardus Wooning','gerardus wooning',NULL,NULL,NULL),(186065,'Hermanie','hermanie',NULL,NULL,NULL),(186066,'Fredrik Willem Hermanie','fredrik willem hermanie',NULL,NULL,NULL),(186067,'Willem Korving','willem korving',NULL,NULL,NULL),(186068,'Pieter Jacobus Haafkens','pieter jacobus haafkens',NULL,NULL,NULL),(186069,'Johannes Franciscus Peters','johannes franciscus peters',NULL,NULL,NULL),(186070,'Rijnerus','rijnerus',NULL,NULL,NULL),(186071,'Johan Rijnerus Rutte','johan rijnerus rutte',NULL,NULL,NULL),(186072,'Dirk Jan Steenbergen','dirk jan steenbergen',NULL,NULL,NULL),(186073,'Willem Fredrik Meijer','willem fredrik meijer',NULL,NULL,NULL),(186074,'Rensheer','rensheer',NULL,NULL,NULL),(186075,'Andreas Rensheer','andreas rensheer',NULL,NULL,NULL),(186076,'Franciscus Armee','franciscus armee',NULL,NULL,NULL),(186077,'Johannes Bernardus Teunissen','johannes bernardus teunissen',NULL,NULL,NULL),(186078,'Wendels','wendels',NULL,NULL,NULL),(186079,'Leendert Wendels','leendert wendels',NULL,NULL,NULL),(186080,'Henderik Riebroek','henderik riebroek',NULL,NULL,NULL),(186081,'Johannes Cornelis van der Haagen','johannes cornelis van der haagen',NULL,NULL,NULL),(186082,'Pieter van Drunen','pieter van drunen',NULL,NULL,NULL),(186083,'Arie Fransen','arie fransen',NULL,NULL,NULL),(186084,'Josephus Franciscus Gardien','josephus franciscus gardien',NULL,NULL,NULL),(186085,'Joannes Franciscus Knaapen','joannes franciscus knaapen',NULL,NULL,NULL),(186086,'Reinerus Gerardus Wilhelmus Cools','reinerus gerardus wilhelmus cools',NULL,NULL,NULL),(186087,'Lodewijk Beudeker','lodewijk beudeker',NULL,NULL,NULL),(186088,'Hendrik Karel Frederik Otto','hendrik karel frederik otto',NULL,NULL,NULL),(186089,'Nicolaas Hendrik Perrenet','nicolaas hendrik perrenet',NULL,NULL,NULL),(186090,'Wilhelmus Hendrik Matthias Goffijn','wilhelmus hendrik matthias goffijn',NULL,NULL,NULL),(186091,'Stahlecker','stahlecker',NULL,NULL,NULL),(186092,'Ludovicus Theodorus Stahlecker','ludovicus theodorus stahlecker',NULL,NULL,NULL),(186093,'Leendert van der Velde','leendert van der velde',NULL,NULL,NULL),(186094,'Wilhelm George Fredrik Koch','wilhelm george fredrik koch',NULL,NULL,NULL),(186095,'Arnoldus Oosterveer','arnoldus oosterveer',NULL,NULL,NULL),(186096,'Cornelis Jacobus Kipp','cornelis jacobus kipp',NULL,NULL,NULL),(186097,'Johannes Cornelis Knip','johannes cornelis knip',NULL,NULL,NULL),(186098,'François Reniers','françois reniers',NULL,NULL,NULL),(186099,'Albert Kuitems','albert kuitems',NULL,NULL,NULL),(186100,'Jonkheer Mr. Hugo Ferdinand Baron van Zuylen van Nyevelt','jonkheer mr. hugo ferdinand baron van zuylen van nyevelt',NULL,NULL,NULL),(186101,'Eliza Adriaan Herklots','eliza adriaan herklots',NULL,NULL,NULL),(186102,'Arnoldus Albertus Nicolaas Woesthof','arnoldus albertus nicolaas woesthof',NULL,NULL,NULL),(186103,'Nicolaas Alleman','nicolaas alleman',NULL,NULL,NULL),(186104,'Lourens van der Kroft','lourens van der kroft',NULL,NULL,NULL),(186105,'Jacobus Johannes Landman','jacobus johannes landman',NULL,NULL,NULL),(186106,'Simon van den Ende','simon van den ende',NULL,NULL,NULL),(186107,'Gerardina Johanna Catharina Schneider','gerardina johanna catharina schneider',NULL,NULL,NULL),(186108,'Trijntje Catharina Bekenkamp','trijntje catharina bekenkamp',NULL,NULL,NULL),(186109,'Maria Elisabeth Kist','maria elisabeth kist',NULL,NULL,NULL),(186110,'Johanna Theodora Schippers','johanna theodora schippers',NULL,NULL,NULL),(186111,'Henrietta Catharina Françoise Kop','henrietta catharina françoise kop',NULL,NULL,NULL),(186112,'Geertruida Swuste','geertruida swuste',NULL,NULL,NULL),(186113,'Hendrik Starrenburg','hendrik starrenburg',NULL,NULL,NULL),(186114,'Frederik Lodewijk Willem Verhoeve','frederik lodewijk willem verhoeve',NULL,NULL,NULL),(186115,'Johanna Flint','johanna flint',NULL,NULL,NULL),(186116,'Johannes Janssens','johannes janssens',NULL,NULL,NULL),(186117,'Johanna Catharina van Wely','johanna catharina van wely',NULL,NULL,NULL),(186118,'Johan Christiaan Frederik Smelting','johan christiaan frederik smelting',NULL,NULL,NULL),(186119,'Bernardina Albers','bernardina albers',NULL,NULL,NULL),(186120,'Pieter Gerardus van den Oever','pieter gerardus van den oever',NULL,NULL,NULL),(186121,'Jacobus Cornelis Burgersdijk','jacobus cornelis burgersdijk',NULL,NULL,NULL),(186122,'Catharina Kops','catharina kops',NULL,NULL,NULL),(186123,'Paulina Maria de Jenatsch','paulina maria de jenatsch',NULL,NULL,NULL),(186124,'Wouter Ligtvoet','wouter ligtvoet',NULL,NULL,NULL),(186125,'Maria Theresia Ellinckhuijsen','maria theresia ellinckhuijsen',NULL,NULL,NULL),(186126,'Francina van Zon','francina van zon',NULL,NULL,NULL),(186127,'Cornelis Spies','cornelis spies',NULL,NULL,NULL),(186128,'Johannes Grovermans','johannes grovermans',NULL,NULL,NULL),(186129,'Bartholomeus Sieraal','bartholomeus sieraal',NULL,NULL,NULL),(186130,'Maria Elisabeth Hanekamp','maria elisabeth hanekamp',NULL,NULL,NULL),(186131,'Elisabeth Schoevers','elisabeth schoevers',NULL,NULL,NULL),(186132,'Cornelia Godefroy','cornelia godefroy',NULL,NULL,NULL),(186133,'Arie Julius Frederik van der Harst','arie julius frederik van der harst',NULL,NULL,NULL),(186134,'Frederika Hartog','frederika hartog',NULL,NULL,NULL),(186135,'Aaltje Jansje de Jager','aaltje jansje de jager',NULL,NULL,NULL),(186136,'Maria Catharina Regenbogen','maria catharina regenbogen',NULL,NULL,NULL),(186137,'Jacob Hendrik van Welij','jacob hendrik van welij',NULL,NULL,NULL),(186138,'Maria Magdalena Wenting','maria magdalena wenting',NULL,NULL,NULL),(186139,'Alida Francina van der Valck','alida francina van der valck',NULL,NULL,NULL),(186140,'Josina Smit','josina smit',NULL,NULL,NULL),(186141,'Hendrik Willem van Beest','hendrik willem van beest',NULL,NULL,NULL),(186142,'Johannes Folkert van Niekerken','johannes folkert van niekerken',NULL,NULL,NULL),(186143,'Henry Frédéric Jolly','henry frédéric jolly',NULL,NULL,NULL),(186144,'Willem Karel Dat','willem karel dat',NULL,NULL,NULL),(186145,'Huijberdina van den Houten','huijberdina van den houten',NULL,NULL,NULL),(186146,'Adriana Apolonia van Duijneveldt','adriana apolonia van duijneveldt',NULL,NULL,NULL),(186147,'Clara Alida Kok','clara alida kok',NULL,NULL,NULL),(186148,'Johannes Pijnacker','johannes pijnacker',NULL,NULL,NULL),(186149,'Hendrik Lambertus van der Zee','hendrik lambertus van der zee',NULL,NULL,NULL),(186150,'Ester Hartog','ester hartog',NULL,NULL,NULL),(186151,'Johannes Isaac Michon','johannes isaac michon',NULL,NULL,NULL),(186152,'Jean Leonard François Caron','jean leonard françois caron',NULL,NULL,NULL),(186153,'Hesje de Beer','hesje de beer',NULL,NULL,NULL),(186154,'Johannes van Duivenbode','johannes van duivenbode',NULL,NULL,NULL),(186155,'Hendrika Scheffer','hendrika scheffer',NULL,NULL,NULL),(186156,'Antonie Jacobus van Duijneveldt','antonie jacobus van duijneveldt',NULL,NULL,NULL),(186157,'Johannes Gieselbach','johannes gieselbach',NULL,NULL,NULL),(186158,'Antonia Antonetta Roosen','antonia antonetta roosen',NULL,NULL,NULL),(186159,'Elisabeth Geertruida van de Kasteele','elisabeth geertruida van de kasteele',NULL,NULL,NULL),(186160,'Willem Gustaaf Jacob Baron van Boetzelaer van Kijfhoek','willem gustaaf jacob baron van boetzelaer van kijfhoek',NULL,NULL,NULL),(186161,'Neeltje Schoor','neeltje schoor',NULL,NULL,NULL),(186162,'Jannetje Hen','jannetje hen',NULL,NULL,NULL),(186163,'Pieter Lodewijk Wilhelmus Hendrik van Evelingen','pieter lodewijk wilhelmus hendrik van evelingen',NULL,NULL,NULL),(186164,'Winnek','winnek',NULL,NULL,NULL),(186165,'Helena Winnek','helena winnek',NULL,NULL,NULL),(186166,'Sophia Frederica Dorothea Magdalena van der Bijl','sophia frederica dorothea magdalena van der bijl',NULL,NULL,NULL),(186167,'Maria Gerarda Magtilda Glaser','maria gerarda magtilda glaser',NULL,NULL,NULL),(186168,'Götke','götke',NULL,NULL,NULL),(186169,'Dorothea Christina Johanna Götke','dorothea christina johanna götke',NULL,NULL,NULL),(186170,'Aäron Cohen','aäron cohen',NULL,NULL,NULL),(186171,'Arnoldus van der Hork','arnoldus van der hork',NULL,NULL,NULL),(186172,'Martina Cornelia Grootegoed','martina cornelia grootegoed',NULL,NULL,NULL),(186173,'Antonius Jacobus Half','antonius jacobus half',NULL,NULL,NULL),(186174,'Pieter de Laet','pieter de laet',NULL,NULL,NULL),(186175,'Lodewijk Napoleon Grootveldt','lodewijk napoleon grootveldt',NULL,NULL,NULL),(186176,'Sophia van Putten','sophia van putten',NULL,NULL,NULL),(186177,'Vrouwe Henrietta Josina van Eijbergen','vrouwe henrietta josina van eijbergen',NULL,NULL,NULL),(186178,'Willem Frederik de Jongh','willem frederik de jongh',NULL,NULL,NULL),(186179,'Alida van Dorp','alida van dorp',NULL,NULL,NULL),(186180,'Jacoba Rebecca','jacoba rebecca',NULL,NULL,NULL),(186181,'Anna Frederica Elisabeth','anna frederica elisabeth',NULL,NULL,NULL),(186182,'Maria Willemina Frederika','maria willemina frederika',NULL,NULL,NULL),(186183,'Carel Coenraad','carel coenraad',NULL,NULL,NULL),(186184,'Bartholomeus Johannes Jacobus','bartholomeus johannes jacobus',NULL,NULL,NULL),(186185,'Johannes Rudolph','johannes rudolph',NULL,NULL,NULL),(186186,'Carel Godlieb','carel godlieb',NULL,NULL,NULL),(186187,'Bertha Johanna','bertha johanna',NULL,NULL,NULL),(186188,'Marianna Catharina','marianna catharina',NULL,NULL,NULL),(186189,'Sara Josina Margaretha','sara josina margaretha',NULL,NULL,NULL),(186190,'Johan Jacob Lodewijk','johan jacob lodewijk',NULL,NULL,NULL),(186191,'Dirk Dominicus','dirk dominicus',NULL,NULL,NULL),(186192,'Adrianus Marinus','adrianus marinus',NULL,NULL,NULL),(186193,'Gerardina Margaretha','gerardina margaretha',NULL,NULL,NULL),(186194,'Alexander Louis','alexander louis',NULL,NULL,NULL),(186195,'Augustinus Johannes','augustinus johannes',NULL,NULL,NULL),(186196,'Hendrik Willem Simon','hendrik willem simon',NULL,NULL,NULL),(186197,'Johanna Apolonia Maria','johanna apolonia maria',NULL,NULL,NULL),(186198,'Jacobus Johannes van Uffelen','jacobus johannes van uffelen',NULL,NULL,NULL),(186199,'Pieter Adrianus Beeloo','pieter adrianus beeloo',NULL,NULL,NULL),(186200,'Fredrik Nicolaas Metz','fredrik nicolaas metz',NULL,NULL,NULL),(186201,'Leendert David van der Hoff','leendert david van der hoff',NULL,NULL,NULL),(186202,'Johannes Tukker','johannes tukker',NULL,NULL,NULL),(186203,'Carolus Johannes de Harder','carolus johannes de harder',NULL,NULL,NULL),(186204,'Jacobus Cremers','jacobus cremers',NULL,NULL,NULL),(186205,'David Florus Roerrade','david florus roerrade',NULL,NULL,NULL),(186206,'Elkan Huisman','elkan huisman',NULL,NULL,NULL),(186207,'Nikolaas Arnoldus van Arkel','nikolaas arnoldus van arkel',NULL,NULL,NULL),(186208,'Bruinink','bruinink',NULL,NULL,NULL),(186209,'Hermannus Bruinink','hermannus bruinink',NULL,NULL,NULL),(186210,'Bleijenga','bleijenga',NULL,NULL,NULL),(186211,'Theunis Bleijenga','theunis bleijenga',NULL,NULL,NULL),(186212,'Santing','santing',NULL,NULL,NULL),(186213,'Klaas Santing','klaas santing',NULL,NULL,NULL),(186214,'Evert Johannes de Jager','evert johannes de jager',NULL,NULL,NULL),(186215,'Willem Josua Sablairolles','willem josua sablairolles',NULL,NULL,NULL),(186216,'Johannes Pieter Andries van Himberg','johannes pieter andries van himberg',NULL,NULL,NULL),(186217,'Ment Cornelis Toet','ment cornelis toet',NULL,NULL,NULL),(186218,'Jacob Moses van Bienen','jacob moses van bienen',NULL,NULL,NULL),(186219,'Arend Christiaan Roodenburg','arend christiaan roodenburg',NULL,NULL,NULL),(186220,'Sander Tieman Cornelis Schoevers','sander tieman cornelis schoevers',NULL,NULL,NULL),(186221,'Seraphin','seraphin',NULL,NULL,NULL),(186222,'Loisset','loisset',NULL,NULL,NULL),(186223,'François Seraphin Loisset','françois seraphin loisset',NULL,NULL,NULL),(186224,'Jacob Bolten','jacob bolten',NULL,NULL,NULL),(186225,'Pieter van der Stok','pieter van der stok',NULL,NULL,NULL),(186226,'Andreas Cornelis Simonis','andreas cornelis simonis',NULL,NULL,NULL),(186227,'Joseph de Leeuw','joseph de leeuw',NULL,NULL,NULL),(186228,'Goedee','goedee',NULL,NULL,NULL),(186229,'Maria Wilhelmina Magdalena Goedee','maria wilhelmina magdalena goedee',NULL,NULL,NULL),(186230,'Jacoba Maria Geertruida van Dijk','jacoba maria geertruida van dijk',NULL,NULL,NULL),(186231,'Frederik Karel Martens','frederik karel martens',NULL,NULL,NULL),(186232,'Maria Christina Doesberg','maria christina doesberg',NULL,NULL,NULL),(186233,'Pieternella Catharina Eerhart','pieternella catharina eerhart',NULL,NULL,NULL),(186234,'Hermanus Lambertus Tissen','hermanus lambertus tissen',NULL,NULL,NULL),(186235,'Quithoven','quithoven',NULL,NULL,NULL),(186236,'Petronella Maria Flora Quithoven','petronella maria flora quithoven',NULL,NULL,NULL),(186237,'Catharina Bom','catharina bom',NULL,NULL,NULL),(186238,'Johanna Antonia Maria van der Heijden','johanna antonia maria van der heijden',NULL,NULL,NULL),(186239,'Gerrit Reckers','gerrit reckers',NULL,NULL,NULL),(186240,'Carel Termolen','carel termolen',NULL,NULL,NULL),(186241,'Cornelia Geertruij Zubli','cornelia geertruij zubli',NULL,NULL,NULL),(186242,'Maria Adriana Klaverkamp','maria adriana klaverkamp',NULL,NULL,NULL),(186243,'Jeannette Besancon','jeannette besancon',NULL,NULL,NULL),(186244,'Wilhelmina Mouton','wilhelmina mouton',NULL,NULL,NULL),(186245,'Johan Hendrik Maurits Becht','johan hendrik maurits becht',NULL,NULL,NULL),(186246,'Johanna van Duijn','johanna van duijn',NULL,NULL,NULL),(186247,'Johannes Leonardus Hartong','johannes leonardus hartong',NULL,NULL,NULL),(186248,'Catharina Elisabeth Brune','catharina elisabeth brune',NULL,NULL,NULL),(186249,'Israel Bouwman','israel bouwman',NULL,NULL,NULL),(186250,'Barbara Adriana Saraber','barbara adriana saraber',NULL,NULL,NULL),(186251,'Deodatus Josephus Delchambre','deodatus josephus delchambre',NULL,NULL,NULL),(186252,'Johannes Baijens','johannes baijens',NULL,NULL,NULL),(186253,'Adriana Sterk','adriana sterk',NULL,NULL,NULL),(186254,'Willem Frederik Hendrik Danner','willem frederik hendrik danner',NULL,NULL,NULL),(186255,'Maria Wesseling','maria wesseling',NULL,NULL,NULL),(186256,'Alida Johanna Witscheij','alida johanna witscheij',NULL,NULL,NULL),(186257,'Maria Henriette Lamaison','maria henriette lamaison',NULL,NULL,NULL),(186258,'Maria Elisabeth Magdalena Heppener','maria elisabeth magdalena heppener',NULL,NULL,NULL),(186259,'Sophia Arens','sophia arens',NULL,NULL,NULL),(186260,'Hendrik Scholtens','hendrik scholtens',NULL,NULL,NULL),(186261,'Johanna Digna Cornelia Sas','johanna digna cornelia sas',NULL,NULL,NULL),(186262,'Antonie Wilhelm Smit','antonie wilhelm smit',NULL,NULL,NULL),(186263,'Johanna Alida van Leeuwen','johanna alida van leeuwen',NULL,NULL,NULL),(186264,'Johannes Jacobus van Meerendonk','johannes jacobus van meerendonk',NULL,NULL,NULL),(186265,'Carel Cornelis de Jager','carel cornelis de jager',NULL,NULL,NULL),(186266,'Elisabeth Regenboog','elisabeth regenboog',NULL,NULL,NULL),(186267,'Aaltje Gerritsen','aaltje gerritsen',NULL,NULL,NULL),(186268,'Johannes Zwaben','johannes zwaben',NULL,NULL,NULL),(186269,'Maria Petronella Zwijs','maria petronella zwijs',NULL,NULL,NULL),(186270,'Martinus Philippus van der Doorn','martinus philippus van der doorn',NULL,NULL,NULL),(186271,'Jacob Smits','jacob smits',NULL,NULL,NULL),(186272,'Gijzenberg','gijzenberg',NULL,NULL,NULL),(186273,'Johanna Gijzenberg','johanna gijzenberg',NULL,NULL,NULL),(186274,'Elizabeth Turk','elizabeth turk',NULL,NULL,NULL),(186275,'Elizabeth Doesburg','elizabeth doesburg',NULL,NULL,NULL),(186276,'Helena Francina Behagel','helena francina behagel',NULL,NULL,NULL),(186277,'Willem Alexander Staas','willem alexander staas',NULL,NULL,NULL),(186278,'Goudswaart','goudswaart',NULL,NULL,NULL),(186279,'Geertruij Goudswaart','geertruij goudswaart',NULL,NULL,NULL),(186280,'Tomeeze','tomeeze',NULL,NULL,NULL),(186281,'Johannes Willem Tomeeze','johannes willem tomeeze',NULL,NULL,NULL),(186282,'Johanna Maria Bres','johanna maria bres',NULL,NULL,NULL),(186283,'Lydia van den Ende','lydia van den ende',NULL,NULL,NULL),(186284,'Johannes Roucan','johannes roucan',NULL,NULL,NULL),(186285,'Johannes de Leijser','johannes de leijser',NULL,NULL,NULL),(186286,'Naatje Tomeij','naatje tomeij',NULL,NULL,NULL),(186287,'Anna Elisabeth Thesingh','anna elisabeth thesingh',NULL,NULL,NULL),(186288,'Johanna Alida Louisa Hess','johanna alida louisa hess',NULL,NULL,NULL),(186289,'Martijntje Bruijn','martijntje bruijn',NULL,NULL,NULL),(186290,'Mr. Frederik Willem Floris Theodorus Baron van Pallandt van Keppel','mr. frederik willem floris theodorus baron van pallandt van keppel',NULL,NULL,NULL),(186291,'Klazina Heijgen','klazina heijgen',NULL,NULL,NULL),(186292,'Alida Gerretse Roosa','alida gerretse roosa',NULL,NULL,NULL),(186293,'Elisabeth van Heijningen','elisabeth van heijningen',NULL,NULL,NULL),(186294,'Johannes Jacobus Vergoor','johannes jacobus vergoor',NULL,NULL,NULL),(186295,'Ludovicus Antonius Rotteveel','ludovicus antonius rotteveel',NULL,NULL,NULL),(186296,'Catharina Cornelia van Koert','catharina cornelia van koert',NULL,NULL,NULL),(186297,'Hendrijntje de Marcus','hendrijntje de marcus',NULL,NULL,NULL),(186298,'Margaretha Cornelia Borman','margaretha cornelia borman',NULL,NULL,NULL),(186299,'Johanna Hekkers','johanna hekkers',NULL,NULL,NULL),(186300,'Abraham Schuttenhelm','abraham schuttenhelm',NULL,NULL,NULL),(186301,'Swartenkort','swartenkort',NULL,NULL,NULL),(186302,'Geertruij Swartenkort','geertruij swartenkort',NULL,NULL,NULL),(186303,'Trijntje van Hees','trijntje van hees',NULL,NULL,NULL),(186304,'Maria Johanna Kraamer','maria johanna kraamer',NULL,NULL,NULL),(186305,'Cornelia Charlotta Stuijfzand','cornelia charlotta stuijfzand',NULL,NULL,NULL),(186306,'Margaretha Hendrika Bikbergen','margaretha hendrika bikbergen',NULL,NULL,NULL),(186307,'François Antoine Bigaux','françois antoine bigaux',NULL,NULL,NULL),(186308,'Catharina Martina Vigelius','catharina martina vigelius',NULL,NULL,NULL),(186309,'Kaatje Polak','kaatje polak',NULL,NULL,NULL),(186310,'Magje','magje',NULL,NULL,NULL),(186311,'Kolleteur','kolleteur',NULL,NULL,NULL),(186312,'Magje Kolleteur','magje kolleteur',NULL,NULL,NULL),(186313,'Johanna Dina Poot','johanna dina poot',NULL,NULL,NULL),(186314,'Frederikus Johannes Christianus Beretta','frederikus johannes christianus beretta',NULL,NULL,NULL),(186315,'Catharina Sas','catharina sas',NULL,NULL,NULL),(186316,'Bernardus van Dijk','bernardus van dijk',NULL,NULL,NULL),(186317,'Kaatje Beek','kaatje beek',NULL,NULL,NULL),(186318,'Fritze','fritze',NULL,NULL,NULL),(186319,'François Augustus Toussaint Fritze','françois augustus toussaint fritze',NULL,NULL,NULL),(186320,'Jannetje Jacob Emanuel','jannetje jacob emanuel',NULL,NULL,NULL),(186321,'Pieter Carel van de Laar','pieter carel van de laar',NULL,NULL,NULL),(186322,'Fanny Henriette Frank','fanny henriette frank',NULL,NULL,NULL),(186323,'Johanna Cornelia Ahrendts','johanna cornelia ahrendts',NULL,NULL,NULL),(186324,'Antonetta Maria van Batenburg','antonetta maria van batenburg',NULL,NULL,NULL),(186325,'Francina Johanna Jos','francina johanna jos',NULL,NULL,NULL),(186326,'Hendrika Wiek','hendrika wiek',NULL,NULL,NULL),(186327,'Charles Louis Alexandre van Lis','charles louis alexandre van lis',NULL,NULL,NULL),(186328,'Eduard van der Oudermeulen','eduard van der oudermeulen',NULL,NULL,NULL),(186329,'Cornelia Hamel','cornelia hamel',NULL,NULL,NULL),(186330,'Albertus Theodorus Abels','albertus theodorus abels',NULL,NULL,NULL),(186331,'Johannes Antonius Cox','johannes antonius cox',NULL,NULL,NULL),(186332,'Jeannette Henriette le Rutte','jeannette henriette le rutte',NULL,NULL,NULL),(186333,'Cornelia Helena van Dijk','cornelia helena van dijk',NULL,NULL,NULL),(186334,'Anna Kramer','anna kramer',NULL,NULL,NULL),(186335,'Marie Antoinette Cecile Louise Jansen','marie antoinette cecile louise jansen',NULL,NULL,NULL),(186336,'Karel Franz Wagner','karel franz wagner',NULL,NULL,NULL),(186337,'Joannes Henricus Staes','joannes henricus staes',NULL,NULL,NULL),(186338,'Cecilia Christina Bosman','cecilia christina bosman',NULL,NULL,NULL),(186339,'Hendricus Petrus Joannes Vincentius Kelder','hendricus petrus joannes vincentius kelder',NULL,NULL,NULL),(186340,'Theodorus Kramer','theodorus kramer',NULL,NULL,NULL),(186341,'Amelia Petronella Johanna Knaapen','amelia petronella johanna knaapen',NULL,NULL,NULL),(186342,'Jacobus Hermanus van Teeckelenburgh','jacobus hermanus van teeckelenburgh',NULL,NULL,NULL),(186343,'Alexander van Rijs','alexander van rijs',NULL,NULL,NULL),(186344,'Martijntje Groen','martijntje groen',NULL,NULL,NULL),(186345,'Johanna Landman','johanna landman',NULL,NULL,NULL),(186346,'Geertje Smit','geertje smit',NULL,NULL,NULL),(186347,'Alida Johanna Steijn','alida johanna steijn',NULL,NULL,NULL),(186348,'Willem Frederik Heskes','willem frederik heskes',NULL,NULL,NULL),(186349,'Elisabeth Baggerman','elisabeth baggerman',NULL,NULL,NULL),(186350,'Johanna Looff','johanna looff',NULL,NULL,NULL),(186351,'Lion Jacob Frank','lion jacob frank',NULL,NULL,NULL),(186352,'Leenderd van Rhijn','leenderd van rhijn',NULL,NULL,NULL),(186353,'Pieter Bekking','pieter bekking',NULL,NULL,NULL),(186354,'Anna Maria Erlie','anna maria erlie',NULL,NULL,NULL),(186355,'Sara Cornelia van der Loos','sara cornelia van der loos',NULL,NULL,NULL),(186356,'Mathilda Adolphina Petronella La Chapelle','mathilda adolphina petronella la chapelle',NULL,NULL,NULL),(186357,'Martinus Nijs','martinus nijs',NULL,NULL,NULL),(186358,'Johanna Elisabeth van Waart','johanna elisabeth van waart',NULL,NULL,NULL),(186359,'Diderik Verboom','diderik verboom',NULL,NULL,NULL),(186360,'Samuel Prins','samuel prins',NULL,NULL,NULL),(186361,'Gijsbert Hekking','gijsbert hekking',NULL,NULL,NULL),(186362,'Laas de Vries','laas de vries',NULL,NULL,NULL),(186363,'Jan Anthonij Prijn','jan anthonij prijn',NULL,NULL,NULL),(186364,'Hendrik Cornelis Beck','hendrik cornelis beck',NULL,NULL,NULL),(186365,'Wolter Burger','wolter burger',NULL,NULL,NULL),(186366,'Pieter Galenus Stephanus','pieter galenus stephanus',NULL,NULL,NULL),(186367,'Makkee','makkee',NULL,NULL,NULL),(186368,'Hendrikus Gerardus Makkee','hendrikus gerardus makkee',NULL,NULL,NULL),(186369,'Gerardus Fransen','gerardus fransen',NULL,NULL,NULL),(186370,'Jan Pieter Bordes','jan pieter bordes',NULL,NULL,NULL),(186371,'Carel Hendrik Schouten','carel hendrik schouten',NULL,NULL,NULL),(186372,'Göcking','göcking',NULL,NULL,NULL),(186373,'Johann Christian Ludwig Göcking','johann christian ludwig göcking',NULL,NULL,NULL),(186374,'Aart Lodewijk Palm','aart lodewijk palm',NULL,NULL,NULL),(186375,'Harmen Baarda','harmen baarda',NULL,NULL,NULL),(186376,'Leonard Alexander Corneille Jean van Aken','leonard alexander corneille jean van aken',NULL,NULL,NULL),(186377,'Willem Frederik Reinhard','willem frederik reinhard',NULL,NULL,NULL),(186378,'Petrus Jacobus Siemelink','petrus jacobus siemelink',NULL,NULL,NULL),(186379,'Bartholomeus Straatsburg','bartholomeus straatsburg',NULL,NULL,NULL),(186380,'Levie Joseph Hirschel','levie joseph hirschel',NULL,NULL,NULL),(186381,'Petrus Gerardus Knapen','petrus gerardus knapen',NULL,NULL,NULL),(186382,'Hendrik Scholten Katerman','hendrik scholten katerman',NULL,NULL,NULL),(186383,'Everdina Adriana Koster','everdina adriana koster',NULL,NULL,NULL),(186384,'Dinges','dinges',NULL,NULL,NULL),(186385,'Johann Jacob Dinges','johann jacob dinges',NULL,NULL,NULL),(186386,'Dönges','dönges',NULL,NULL,NULL),(186387,'Adriana Vrolijk','adriana vrolijk',NULL,NULL,NULL),(186388,'Trijntje Beekhuizen','trijntje beekhuizen',NULL,NULL,NULL),(186389,'Hazelhorst','hazelhorst',NULL,NULL,NULL),(186390,'Catharina Johanna Hazelhorst','catharina johanna hazelhorst',NULL,NULL,NULL),(186391,'Kuijeren','kuijeren',NULL,NULL,NULL),(186392,'Helena van Kuijeren','helena van kuijeren',NULL,NULL,NULL),(186393,'Petrus Westerhoek','petrus westerhoek',NULL,NULL,NULL),(186394,'Maria Wilhelmina de Jonge','maria wilhelmina de jonge',NULL,NULL,NULL),(186395,'Johanna van Holst','johanna van holst',NULL,NULL,NULL),(186396,'Carolina Maria Hermans','carolina maria hermans',NULL,NULL,NULL),(186397,'Hermina Lampe','hermina lampe',NULL,NULL,NULL),(186398,'Helena de Voogd','helena de voogd',NULL,NULL,NULL),(186399,'Johannes Anthonius van Gardinge','johannes anthonius van gardinge',NULL,NULL,NULL),(186400,'Hendrika van der Hut','hendrika van der hut',NULL,NULL,NULL),(186401,'Jacoba Cornelia Hoek','jacoba cornelia hoek',NULL,NULL,NULL),(186402,'Frederika Cornelia van Aalten','frederika cornelia van aalten',NULL,NULL,NULL),(186403,'Jonkheer Mr. Hendrik Ludolf Wichers','jonkheer mr. hendrik ludolf wichers',NULL,NULL,NULL),(186404,'Anna de Ridder','anna de ridder',NULL,NULL,NULL),(186405,'Agnetha','agnetha',NULL,NULL,NULL),(186406,'Jacoba Agnetha van Wees','jacoba agnetha van wees',NULL,NULL,NULL),(186407,'Bart Loeff','bart loeff',NULL,NULL,NULL),(186408,'Alida Maria Schuller','alida maria schuller',NULL,NULL,NULL),(186409,'Maria Avink','maria avink',NULL,NULL,NULL),(186410,'Johannes Zacharias Beijer','johannes zacharias beijer',NULL,NULL,NULL),(186411,'Joseph Marie Albertus Abels','joseph marie albertus abels',NULL,NULL,NULL),(186412,'Wilhelmus Bartholomeus Willebrordus Roozenburg','wilhelmus bartholomeus willebrordus roozenburg',NULL,NULL,NULL),(186413,'Steltzer','steltzer',NULL,NULL,NULL),(186414,'Christina Barbara Steltzer','christina barbara steltzer',NULL,NULL,NULL),(186415,'Carolina de Groot','carolina de groot',NULL,NULL,NULL),(186416,'Henri Blom','henri blom',NULL,NULL,NULL),(186417,'Cornelia Perdelft','cornelia perdelft',NULL,NULL,NULL),(186418,'Isaac Jonas Fresco','isaac jonas fresco',NULL,NULL,NULL),(186419,'Johannes Petrus Everstein','johannes petrus everstein',NULL,NULL,NULL),(186420,'Alphonsus van Soen','alphonsus van soen',NULL,NULL,NULL),(186421,'Hendrika Johanna Barendina van der Hoff','hendrika johanna barendina van der hoff',NULL,NULL,NULL),(186422,'Alexander Wilhelm Constantijn Nicolaas van Wijk','alexander wilhelm constantijn nicolaas van wijk',NULL,NULL,NULL),(186423,'Aglaja','aglaja',NULL,NULL,NULL),(186424,'Louisa Aglaja Cornelia Gaillard','louisa aglaja cornelia gaillard',NULL,NULL,NULL),(186425,'Terbeck','terbeck',NULL,NULL,NULL),(186426,'Gerrit Terbeck','gerrit terbeck',NULL,NULL,NULL),(186427,'Elisabeth de Bruin','elisabeth de bruin',NULL,NULL,NULL),(186428,'Adriana Johanna Bode','adriana johanna bode',NULL,NULL,NULL),(186429,'Johanna Philippina Mirande','johanna philippina mirande',NULL,NULL,NULL),(186430,'Catharina Teigeler','catharina teigeler',NULL,NULL,NULL),(186431,'Willem Johannes Haas','willem johannes haas',NULL,NULL,NULL),(186432,'Johanna Maria Sas','johanna maria sas',NULL,NULL,NULL),(186433,'Sophia van \'t Zant','sophia van \'t zant',NULL,NULL,NULL),(186434,'Wilhelmus Vet','wilhelmus vet',NULL,NULL,NULL),(186435,'Maria de Wild','maria de wild',NULL,NULL,NULL),(186436,'Carolus Jacobus Weijmar','carolus jacobus weijmar',NULL,NULL,NULL),(186437,'Hendrina Weedel','hendrina weedel',NULL,NULL,NULL),(186438,'Angenita Berendse','angenita berendse',NULL,NULL,NULL),(186439,'Johannes Hendricus Pelger','johannes hendricus pelger',NULL,NULL,NULL),(186440,'Arnhout','arnhout',NULL,NULL,NULL),(186441,'Caroline Arnhout','caroline arnhout',NULL,NULL,NULL),(186442,'Catharina Cornelia Bethlehem','catharina cornelia bethlehem',NULL,NULL,NULL),(186443,'Elisabeth Francisca de Groot','elisabeth francisca de groot',NULL,NULL,NULL),(186444,'Adriana Christina Clant','adriana christina clant',NULL,NULL,NULL),(186445,'Jacob Willem de Wit','jacob willem de wit',NULL,NULL,NULL),(186446,'Anthonie Baron Sloet van Oldruitenborgh','anthonie baron sloet van oldruitenborgh',NULL,NULL,NULL),(186447,'Johannes Antonius Soer','johannes antonius soer',NULL,NULL,NULL),(186448,'Johanna Jacoba Jansen','johanna jacoba jansen',NULL,NULL,NULL),(186449,'Jannetje Blangé','jannetje blangé',NULL,NULL,NULL),(186450,'Hangjas','hangjas',NULL,NULL,NULL),(186451,'Levy Joseph Hangjas','levy joseph hangjas',NULL,NULL,NULL),(186452,'Maria Wilhelmina Dat','maria wilhelmina dat',NULL,NULL,NULL),(186453,'Leentje Hasevoet','leentje hasevoet',NULL,NULL,NULL),(186454,'Anna Paulina van Stade','anna paulina van stade',NULL,NULL,NULL),(186455,'Quirina van der Plas','quirina van der plas',NULL,NULL,NULL),(186456,'Huibrecht Poot','huibrecht poot',NULL,NULL,NULL),(186457,'Antonia Jeannette Smeekes','antonia jeannette smeekes',NULL,NULL,NULL),(186458,'Wilhelmina Johanna de Kok','wilhelmina johanna de kok',NULL,NULL,NULL),(186459,'Apolonia Maria van der Meer','apolonia maria van der meer',NULL,NULL,NULL),(186460,'Elisabeth Permentier','elisabeth permentier',NULL,NULL,NULL),(186461,'Jurriaan Ciliakus','jurriaan ciliakus',NULL,NULL,NULL),(186462,'Johannes Antonie Renselaar','johannes antonie renselaar',NULL,NULL,NULL),(186463,'Vermijne','vermijne',NULL,NULL,NULL),(186464,'Geertruida Vermijne','geertruida vermijne',NULL,NULL,NULL),(186465,'Johanna Margaretha van Kralingen','johanna margaretha van kralingen',NULL,NULL,NULL),(186466,'Terol','terol',NULL,NULL,NULL),(186467,'Theodora Terol','theodora terol',NULL,NULL,NULL),(186468,'Elizabeth Wijnants','elizabeth wijnants',NULL,NULL,NULL),(186469,'Judith de Vrede','judith de vrede',NULL,NULL,NULL),(186470,'Matthijs Konings','matthijs konings',NULL,NULL,NULL),(186471,'Maria Cornelia Kufen','maria cornelia kufen',NULL,NULL,NULL),(186472,'Petrus Johannes Hoogduijn','petrus johannes hoogduijn',NULL,NULL,NULL),(186473,'Willem Alexander Burnier','willem alexander burnier',NULL,NULL,NULL),(186474,'Petrus Joseph Serverus','petrus joseph serverus',NULL,NULL,NULL),(186475,'David Bijlevelt','david bijlevelt',NULL,NULL,NULL),(186476,'Hendrik Johannes Heller','hendrik johannes heller',NULL,NULL,NULL),(186477,'Hendrik Frederik Jacob van Briessen','hendrik frederik jacob van briessen',NULL,NULL,NULL),(186478,'Johan Nicolaas van der Beek','johan nicolaas van der beek',NULL,NULL,NULL),(186479,'Romijn Ras','romijn ras',NULL,NULL,NULL),(186480,'Baakman','baakman',NULL,NULL,NULL),(186481,'Catharina Margaretha Baakman','catharina margaretha baakman',NULL,NULL,NULL),(186482,'Margaretha Pon','margaretha pon',NULL,NULL,NULL),(186483,'Jacobus Adrianus Eversteijn','jacobus adrianus eversteijn',NULL,NULL,NULL),(186484,'Hermanus Franciscus Josephus van Beekom','hermanus franciscus josephus van beekom',NULL,NULL,NULL),(186485,'Joanna Peternella Willemse','joanna peternella willemse',NULL,NULL,NULL),(186486,'Adolph Ras','adolph ras',NULL,NULL,NULL),(186487,'Koppé','koppé',NULL,NULL,NULL),(186488,'Johannes Pieter Koppé','johannes pieter koppé',NULL,NULL,NULL),(186489,'Johanna Bont','johanna bont',NULL,NULL,NULL),(186490,'Mathilde Walburg','mathilde walburg',NULL,NULL,NULL),(186491,'Helena Maria Wagner','helena maria wagner',NULL,NULL,NULL),(186492,'Johannes Gerardus Snijders','johannes gerardus snijders',NULL,NULL,NULL),(186493,'Aaltje van den Berg','aaltje van den berg',NULL,NULL,NULL),(186494,'Catrina Sophia Jonas','catrina sophia jonas',NULL,NULL,NULL),(186495,'Hendrica van der Houven','hendrica van der houven',NULL,NULL,NULL),(186496,'Catharina Zandbergen','catharina zandbergen',NULL,NULL,NULL),(186497,'Judith Koster','judith koster',NULL,NULL,NULL),(186498,'Johan Hendrik Guttee','johan hendrik guttee',NULL,NULL,NULL),(186499,'Gravenambacht','gravenambacht',NULL,NULL,NULL),(186500,'Hugo Baron van Zuijlen van Nyevelt van Nieuw Beijerland en \'s Gravenambacht','hugo baron van zuijlen van nyevelt van nieuw beijerland en \'s gravenambacht',NULL,NULL,NULL),(186501,'Margaretha Cornelia Schilperoort','margaretha cornelia schilperoort',NULL,NULL,NULL),(186502,'Jacomina Anthonia Wijnants','jacomina anthonia wijnants',NULL,NULL,NULL),(186503,'Andries Blok','andries blok',NULL,NULL,NULL),(186504,'Arie Alsemgeest','arie alsemgeest',NULL,NULL,NULL),(186505,'Carolina Louisa Zinsmeester','carolina louisa zinsmeester',NULL,NULL,NULL),(186506,'Arietta Hendrika Stutterheim','arietta hendrika stutterheim',NULL,NULL,NULL),(186507,'Segerdina','segerdina',NULL,NULL,NULL),(186508,'Segerdina Teuntje van Brummelen','segerdina teuntje van brummelen',NULL,NULL,NULL),(186509,'Maria Constantia Stiefelhagen','maria constantia stiefelhagen',NULL,NULL,NULL),(186510,'Adriana Maria Klaverkamp','adriana maria klaverkamp',NULL,NULL,NULL),(186511,'Juker','juker',NULL,NULL,NULL),(186512,'Antje Juker','antje juker',NULL,NULL,NULL),(186513,'Johan George Lenaertz','johan george lenaertz',NULL,NULL,NULL),(186514,'Johannes Melsen','johannes melsen',NULL,NULL,NULL),(186515,'Johannes Cornelis Josephus Deutz','johannes cornelis josephus deutz',NULL,NULL,NULL),(186516,'Alida Ruhl','alida ruhl',NULL,NULL,NULL),(186517,'Geertruida Hartman','geertruida hartman',NULL,NULL,NULL),(186518,'Helvenbijn','helvenbijn',NULL,NULL,NULL),(186519,'Gerritje Helvenbijn','gerritje helvenbijn',NULL,NULL,NULL),(186520,'Jacobus Coenraad Lantrok','jacobus coenraad lantrok',NULL,NULL,NULL),(186521,'Johanna Geertruida van Leeuwen','johanna geertruida van leeuwen',NULL,NULL,NULL),(186522,'Cornelia van Amerongen','cornelia van amerongen',NULL,NULL,NULL),(186523,'Otthalie','otthalie',NULL,NULL,NULL),(186524,'Caroline Louise Frederique Otthalie Gravin van Bylandt','caroline louise frederique otthalie gravin van bylandt',NULL,NULL,NULL),(186525,'Alfred Jean Arij Louis van der Kooij','alfred jean arij louis van der kooij',NULL,NULL,NULL),(186526,'Maria van Bolle','maria van bolle',NULL,NULL,NULL),(186527,'Maria Krieger','maria krieger',NULL,NULL,NULL),(186528,'Gerardus Marius Richardus Asmus','gerardus marius richardus asmus',NULL,NULL,NULL),(186529,'Abraham Bolland','abraham bolland',NULL,NULL,NULL),(186530,'Hermanus Veen','hermanus veen',NULL,NULL,NULL),(186531,'Maria Catharina Witte','maria catharina witte',NULL,NULL,NULL),(186532,'Arendje de Jong','arendje de jong',NULL,NULL,NULL),(186533,'Cornelia Kulk','cornelia kulk',NULL,NULL,NULL),(186534,'Hendrik Thomas de Bruin','hendrik thomas de bruin',NULL,NULL,NULL),(186535,'Henri Leben','henri leben',NULL,NULL,NULL),(186536,'Lion Polak','lion polak',NULL,NULL,NULL),(186537,'Jacoba Hulsman','jacoba hulsman',NULL,NULL,NULL),(186538,'Pieternella van Tol','pieternella van tol',NULL,NULL,NULL),(186539,'Wernardine','wernardine',NULL,NULL,NULL),(186540,'Adolphine Wernardine Baronesse van Pallandt van Eerde','adolphine wernardine baronesse van pallandt van eerde',NULL,NULL,NULL),(186541,'Anna Maria van Benschop','anna maria van benschop',NULL,NULL,NULL),(186542,'Langekamp','langekamp',NULL,NULL,NULL),(186543,'Gerardus Langekamp','gerardus langekamp',NULL,NULL,NULL),(186544,'Chieltje Ketting','chieltje ketting',NULL,NULL,NULL),(186545,'Helena Maria Grootens','helena maria grootens',NULL,NULL,NULL),(186546,'Dina Maria van der Pijl','dina maria van der pijl',NULL,NULL,NULL),(186547,'Dirk Wilhelmus Paulus Bruinsma','dirk wilhelmus paulus bruinsma',NULL,NULL,NULL),(186548,'Adrianus Marinus Schilperoort','adrianus marinus schilperoort',NULL,NULL,NULL),(186549,'Hendrik Jacobus Schlosser','hendrik jacobus schlosser',NULL,NULL,NULL),(186550,'Jannetje Niemeijer','jannetje niemeijer',NULL,NULL,NULL),(186551,'Adriana Revallier','adriana revallier',NULL,NULL,NULL),(186552,'Sophia Constantia Bopp','sophia constantia bopp',NULL,NULL,NULL),(186553,'Adriana Elisabeth','adriana elisabeth',NULL,NULL,NULL),(186554,'Karel Hendricus','karel hendricus',NULL,NULL,NULL),(186555,'Sophia Carolina Maria','sophia carolina maria',NULL,NULL,NULL),(186556,'Helena Wilhelmina Petronella','helena wilhelmina petronella',NULL,NULL,NULL),(186557,'Nicolaas Bernardus Marinus','nicolaas bernardus marinus',NULL,NULL,NULL),(186558,'Willem Hermanus Laurens','willem hermanus laurens',NULL,NULL,NULL),(186559,'Wilhelmina Catharina Johanna','wilhelmina catharina johanna',NULL,NULL,NULL),(186560,'Wilhelmina Christina','wilhelmina christina',NULL,NULL,NULL),(186561,'Aagje Johannette','aagje johannette',NULL,NULL,NULL),(186562,'Magdalena Maria','magdalena maria',NULL,NULL,NULL),(186563,'Anna Magdalena Wilhelmina','anna magdalena wilhelmina',NULL,NULL,NULL),(186564,'Johannes Christoffel','johannes christoffel',NULL,NULL,NULL),(186565,'Sophia Anna','sophia anna',NULL,NULL,NULL),(186566,'Christiaan Johannes Emanuel Carel Lodewijk','christiaan johannes emanuel carel lodewijk',NULL,NULL,NULL),(186567,'Cornelia Barendina','cornelia barendina',NULL,NULL,NULL),(186568,'Felix Johannes','felix johannes',NULL,NULL,NULL),(186569,'Jonathan Bönhoff','jonathan bönhoff',NULL,NULL,NULL),(186570,'Johannes Manuel Swaan','johannes manuel swaan',NULL,NULL,NULL),(186571,'Johan de Crane','johan de crane',NULL,NULL,NULL),(186572,'Rexwinkel','rexwinkel',NULL,NULL,NULL),(186573,'Arie Gerardus Rexwinkel','arie gerardus rexwinkel',NULL,NULL,NULL),(186574,'Werlemann','werlemann',NULL,NULL,NULL),(186575,'Johann Heinrich Werlemann','johann heinrich werlemann',NULL,NULL,NULL),(186576,'Johann Gottfried van der Ven','johann gottfried van der ven',NULL,NULL,NULL),(186577,'George Carel Kleine','george carel kleine',NULL,NULL,NULL),(186578,'Massigh','massigh',NULL,NULL,NULL),(186579,'Antonius Thomas Massigh','antonius thomas massigh',NULL,NULL,NULL),(186580,'Abraham Coster','abraham coster',NULL,NULL,NULL),(186581,'Bekendam','bekendam',NULL,NULL,NULL),(186582,'Hermanus Bekendam','hermanus bekendam',NULL,NULL,NULL),(186583,'Grijer','grijer',NULL,NULL,NULL),(186584,'Adrianus Jacobus Grijer','adrianus jacobus grijer',NULL,NULL,NULL),(186585,'Ægidius Gerritse','ægidius gerritse',NULL,NULL,NULL),(186586,'Bartholomeus van der Zwan','bartholomeus van der zwan',NULL,NULL,NULL),(186587,'Louis Henry de Bosset','louis henry de bosset',NULL,NULL,NULL),(186588,'Modeste Joseph De Salle','modeste joseph de salle',NULL,NULL,NULL),(186589,'Willem Jacobus Gerard Scheurleer','willem jacobus gerard scheurleer',NULL,NULL,NULL),(186590,'Pieter Rudolph van den Berg','pieter rudolph van den berg',NULL,NULL,NULL),(186591,'Vrijbloed','vrijbloed',NULL,NULL,NULL),(186592,'Jacobus Vrijbloed','jacobus vrijbloed',NULL,NULL,NULL),(186593,'Johannes Josephus Eugenius Febrier','johannes josephus eugenius febrier',NULL,NULL,NULL),(186594,'Hendrik Laboyrie','hendrik laboyrie',NULL,NULL,NULL),(186595,'Adrianus Theodorus van de Watering','adrianus theodorus van de watering',NULL,NULL,NULL),(186596,'Cornelis Jacobus Schravemade','cornelis jacobus schravemade',NULL,NULL,NULL),(186597,'Johannes Frederik Matthijs','johannes frederik matthijs',NULL,NULL,NULL),(186598,'Otto Christiaan Mackaaij','otto christiaan mackaaij',NULL,NULL,NULL),(186599,'Karel Christiaan Ritz','karel christiaan ritz',NULL,NULL,NULL),(186600,'Neijhoft','neijhoft',NULL,NULL,NULL),(186601,'Jacobus Petrus Neijhoft','jacobus petrus neijhoft',NULL,NULL,NULL),(186602,'Frans van Dort','frans van dort',NULL,NULL,NULL),(186603,'Dirk Wilhelmus Wolff','dirk wilhelmus wolff',NULL,NULL,NULL),(186604,'Louis Justman','louis justman',NULL,NULL,NULL),(186605,'Roelof Hoogezand','roelof hoogezand',NULL,NULL,NULL),(186606,'Lucas Johannes Buurman','lucas johannes buurman',NULL,NULL,NULL),(186607,'Gijsbertus van Heusden','gijsbertus van heusden',NULL,NULL,NULL),(186608,'Leendert Johannes van der Kleij','leendert johannes van der kleij',NULL,NULL,NULL),(186609,'Martinus \'s Gravendijk','martinus \'s gravendijk',NULL,NULL,NULL),(186610,'Willem Adrianus Vogel','willem adrianus vogel',NULL,NULL,NULL),(186611,'Salemon','salemon',NULL,NULL,NULL),(186612,'Salemon Israël','salemon israël',NULL,NULL,NULL),(186613,'Jan Hendrik Joris','jan hendrik joris',NULL,NULL,NULL),(186614,'Pieter Nicolaas Jullien','pieter nicolaas jullien',NULL,NULL,NULL),(186615,'Johannes Karel Annokkee','johannes karel annokkee',NULL,NULL,NULL),(186616,'Johann Joseph Henke','johann joseph henke',NULL,NULL,NULL),(186617,'Hoobroeckx','hoobroeckx',NULL,NULL,NULL),(186618,'Franciscus Xaverius Jacobus Hoobroeckx','franciscus xaverius jacobus hoobroeckx',NULL,NULL,NULL),(186619,'Johannes Leonardus Woesthof','johannes leonardus woesthof',NULL,NULL,NULL),(186620,'Barend Pieter Morel','barend pieter morel',NULL,NULL,NULL),(186621,'Johannes Sterkenburg','johannes sterkenburg',NULL,NULL,NULL),(186622,'Jasper Johannes Frederik van Kempen','jasper johannes frederik van kempen',NULL,NULL,NULL),(186623,'Elisahertus','elisahertus',NULL,NULL,NULL),(186624,'Herminus Elisahertus Augustinus Muller','herminus elisahertus augustinus muller',NULL,NULL,NULL),(186625,'Antonius Sluijters','antonius sluijters',NULL,NULL,NULL),(186626,'Louis Christiaan Doorschodt','louis christiaan doorschodt',NULL,NULL,NULL),(186627,'Adrianus Johannes Bruno','adrianus johannes bruno',NULL,NULL,NULL),(186628,'Thomas Adrianus Scheurleer','thomas adrianus scheurleer',NULL,NULL,NULL),(186629,'Willem Carolus van de Velde','willem carolus van de velde',NULL,NULL,NULL),(186630,'Johannes Beeuwkes','johannes beeuwkes',NULL,NULL,NULL),(186631,'Amand Ferdinand Kern','amand ferdinand kern',NULL,NULL,NULL),(186632,'Philippus van Dijk','philippus van dijk',NULL,NULL,NULL),(186633,'Johan Benjamin Oschmann','johan benjamin oschmann',NULL,NULL,NULL),(186634,'Jakob den Houter','jakob den houter',NULL,NULL,NULL),(186635,'Willem Frederik Holder','willem frederik holder',NULL,NULL,NULL),(186636,'Bernardus van der Salm','bernardus van der salm',NULL,NULL,NULL),(186637,'Johannes Streeder','johannes streeder',NULL,NULL,NULL),(186638,'Diederik Arnoldus van Trigt','diederik arnoldus van trigt',NULL,NULL,NULL),(186639,'Willem Makkee','willem makkee',NULL,NULL,NULL),(186640,'Stoks','stoks',NULL,NULL,NULL),(186641,'Johannes Stoks','johannes stoks',NULL,NULL,NULL),(186642,'Christiaan Doesberg','christiaan doesberg',NULL,NULL,NULL),(186643,'Georg Wilhelm Christian Kopp','georg wilhelm christian kopp',NULL,NULL,NULL),(186644,'Lodewijk Constantijn Schuilenburg','lodewijk constantijn schuilenburg',NULL,NULL,NULL),(186645,'Engelbertus Albertus Tangel','engelbertus albertus tangel',NULL,NULL,NULL),(186646,'Johannes Pieter van Neuren','johannes pieter van neuren',NULL,NULL,NULL),(186647,'Hermanus Johan Cornelis Comijn','hermanus johan cornelis comijn',NULL,NULL,NULL),(186648,'Cornelis Petrus Mulder','cornelis petrus mulder',NULL,NULL,NULL),(186649,'Cornelis Johannes Giezekamp','cornelis johannes giezekamp',NULL,NULL,NULL),(186650,'Pieternella Flaterman','pieternella flaterman',NULL,NULL,NULL),(186651,'Hermanus Vellekoop','hermanus vellekoop',NULL,NULL,NULL),(186652,'Elisabeth Bos','elisabeth bos',NULL,NULL,NULL),(186653,'Hendrik Snel','hendrik snel',NULL,NULL,NULL),(186654,'Floss','floss',NULL,NULL,NULL),(186655,'Christoph Philip Anton von Roesgen von Floss','christoph philip anton von roesgen von floss',NULL,NULL,NULL),(186656,'Magdalena de Reus','magdalena de reus',NULL,NULL,NULL),(186657,'Maria Susanna van der Veen','maria susanna van der veen',NULL,NULL,NULL),(186658,'Aletta Ackerman','aletta ackerman',NULL,NULL,NULL),(186659,'Maria Wenting','maria wenting',NULL,NULL,NULL),(186660,'Jacob Vis','jacob vis',NULL,NULL,NULL),(186661,'Louisa Wilhelmina Martina van Zanten','louisa wilhelmina martina van zanten',NULL,NULL,NULL),(186662,'Embder','embder',NULL,NULL,NULL),(186663,'George Rijnhard Embder','george rijnhard embder',NULL,NULL,NULL),(186664,'Perriera','perriera',NULL,NULL,NULL),(186665,'Daniel Johannes Perriera','daniel johannes perriera',NULL,NULL,NULL),(186666,'Johanna Maria Augusta Hage','johanna maria augusta hage',NULL,NULL,NULL),(186667,'Adriana Catharina Johanna Tijssen','adriana catharina johanna tijssen',NULL,NULL,NULL),(186668,'Johanna Hendrika Cornelia de Zwart','johanna hendrika cornelia de zwart',NULL,NULL,NULL),(186669,'Johannes Hendrik Marinus Piepers','johannes hendrik marinus piepers',NULL,NULL,NULL),(186670,'Jorina Margaretha Langkruis','jorina margaretha langkruis',NULL,NULL,NULL),(186671,'Maria Elisabeth Besanger','maria elisabeth besanger',NULL,NULL,NULL),(186672,'Anna Rinnooij','anna rinnooij',NULL,NULL,NULL),(186673,'Petrus Jacobus Marinus van Zee','petrus jacobus marinus van zee',NULL,NULL,NULL),(186674,'Ida de Waal','ida de waal',NULL,NULL,NULL),(186675,'Elisabeth Cornelia van Leeuwen','elisabeth cornelia van leeuwen',NULL,NULL,NULL),(186676,'Ferdinand Krauss','ferdinand krauss',NULL,NULL,NULL),(186677,'Wilhelmina Baggers','wilhelmina baggers',NULL,NULL,NULL),(186678,'Judith Maria Brons','judith maria brons',NULL,NULL,NULL),(186679,'Maria Wilhelmina Suidgeest','maria wilhelmina suidgeest',NULL,NULL,NULL),(186680,'Petronella Johanna Weedepool','petronella johanna weedepool',NULL,NULL,NULL),(186681,'Maria Dronkers','maria dronkers',NULL,NULL,NULL),(186682,'Jean Joseph Nijssen','jean joseph nijssen',NULL,NULL,NULL),(186683,'Jean Leonardus Weber','jean leonardus weber',NULL,NULL,NULL),(186684,'Wilhelmus Sulders','wilhelmus sulders',NULL,NULL,NULL),(186685,'Elisabeth Adriana Kerkhoff','elisabeth adriana kerkhoff',NULL,NULL,NULL),(186686,'Henricus Ekermans','henricus ekermans',NULL,NULL,NULL),(186687,'Franciscus Johan Ertlij','franciscus johan ertlij',NULL,NULL,NULL),(186688,'Willemina Elisabeth Trijsenaar','willemina elisabeth trijsenaar',NULL,NULL,NULL),(186689,'Dymphna','dymphna',NULL,NULL,NULL),(186690,'Crillaerts','crillaerts',NULL,NULL,NULL),(186691,'Dymphna Maria Crillaerts','dymphna maria crillaerts',NULL,NULL,NULL),(186692,'Judith Bouwman','judith bouwman',NULL,NULL,NULL),(186693,'Carel Johannes van Duuren','carel johannes van duuren',NULL,NULL,NULL),(186694,'Petrus Gerardus van Calsteren','petrus gerardus van calsteren',NULL,NULL,NULL),(186695,'Koenraad Nieuwenhuis','koenraad nieuwenhuis',NULL,NULL,NULL),(186696,'Cornelia Johanna Margaretha Miggels','cornelia johanna margaretha miggels',NULL,NULL,NULL),(186697,'Amelia Schouten','amelia schouten',NULL,NULL,NULL),(186698,'Gerardus Willem Siliakus','gerardus willem siliakus',NULL,NULL,NULL),(186699,'Dirkje Nepveu','dirkje nepveu',NULL,NULL,NULL),(186700,'Helena de Raad','helena de raad',NULL,NULL,NULL),(186701,'Christiaan Gerardus de Raad','christiaan gerardus de raad',NULL,NULL,NULL),(186702,'Carel Meerman','carel meerman',NULL,NULL,NULL),(186703,'Johannes Baptist Gijsbertus van Delft','johannes baptist gijsbertus van delft',NULL,NULL,NULL),(186704,'Duijtsch','duijtsch',NULL,NULL,NULL),(186705,'Johan Ulrich Duijtsch','johan ulrich duijtsch',NULL,NULL,NULL),(186706,'Jacobus Antonie Schipper','jacobus antonie schipper',NULL,NULL,NULL),(186707,'Sprinkhuijsen','sprinkhuijsen',NULL,NULL,NULL),(186708,'Christiaan Sprinkhuijsen','christiaan sprinkhuijsen',NULL,NULL,NULL),(186709,'Trijntje Bal','trijntje bal',NULL,NULL,NULL),(186710,'Johannes Zeegers','johannes zeegers',NULL,NULL,NULL),(186711,'Adolph Rijpeling','adolph rijpeling',NULL,NULL,NULL),(186712,'Zijmel','zijmel',NULL,NULL,NULL),(186713,'Johanna Zijmel','johanna zijmel',NULL,NULL,NULL),(186714,'Pietertje Holterman','pietertje holterman',NULL,NULL,NULL),(186715,'Lena Francina Hermanie','lena francina hermanie',NULL,NULL,NULL),(186716,'Johanna Bouwman','johanna bouwman',NULL,NULL,NULL),(186717,'Sophia Frederika Göbel','sophia frederika göbel',NULL,NULL,NULL),(186718,'Geertrui Sara Wilhelmina Muller','geertrui sara wilhelmina muller',NULL,NULL,NULL),(186719,'Johannes Willem Schick','johannes willem schick',NULL,NULL,NULL),(186720,'Hendrika Stout','hendrika stout',NULL,NULL,NULL),(186721,'Klaartje Joseph','klaartje joseph',NULL,NULL,NULL),(186722,'Cornelia van der Kruk','cornelia van der kruk',NULL,NULL,NULL),(186723,'Maria Johanna Wilhelmina Wimmers','maria johanna wilhelmina wimmers',NULL,NULL,NULL),(186724,'Willem van der Zee','willem van der zee',NULL,NULL,NULL),(186725,'Catharina Bekking','catharina bekking',NULL,NULL,NULL),(186726,'Grietje Bol','grietje bol',NULL,NULL,NULL),(186727,'Johanna Costermans','johanna costermans',NULL,NULL,NULL),(186728,'Hendrik Benjamin Chaigneau','hendrik benjamin chaigneau',NULL,NULL,NULL),(186729,'Alexander Varossieau','alexander varossieau',NULL,NULL,NULL),(186730,'Hendrik Antoon Johan Hagen','hendrik antoon johan hagen',NULL,NULL,NULL),(186731,'Johannes Gerardus Radoux','johannes gerardus radoux',NULL,NULL,NULL),(186732,'Tries','tries',NULL,NULL,NULL),(186733,'Anna Maria Tries','anna maria tries',NULL,NULL,NULL),(186734,'Duysburg','duysburg',NULL,NULL,NULL),(186735,'Jacob van Duysburg','jacob van duysburg',NULL,NULL,NULL),(186736,'Leenderd Boekhout','leenderd boekhout',NULL,NULL,NULL),(186737,'Jeanne Pauline Jacqueline Croiset','jeanne pauline jacqueline croiset',NULL,NULL,NULL),(186738,'Gerardus Zwaan','gerardus zwaan',NULL,NULL,NULL),(186739,'Immetje Spaans','immetje spaans',NULL,NULL,NULL),(186740,'Willem Frederik Hansen','willem frederik hansen',NULL,NULL,NULL),(186741,'Nicolaas August Verbeek','nicolaas august verbeek',NULL,NULL,NULL),(186742,'Jacoba Huijser','jacoba huijser',NULL,NULL,NULL),(186743,'Antoni Philipse','antoni philipse',NULL,NULL,NULL),(186744,'Wilhelmina Henriette Berg','wilhelmina henriette berg',NULL,NULL,NULL),(186745,'Krijn Roeleveld','krijn roeleveld',NULL,NULL,NULL),(186746,'Louisa Carolina Vink','louisa carolina vink',NULL,NULL,NULL),(186747,'Johannes van Meel','johannes van meel',NULL,NULL,NULL),(186748,'David Engelhardt','david engelhardt',NULL,NULL,NULL),(186749,'Jacoba Olierook','jacoba olierook',NULL,NULL,NULL),(186750,'Ehlbrecht','ehlbrecht',NULL,NULL,NULL),(186751,'Christiaan Philip Ehlbrecht','christiaan philip ehlbrecht',NULL,NULL,NULL),(186752,'Johannes Coenraad Siegelaar','johannes coenraad siegelaar',NULL,NULL,NULL),(186753,'Cornelia Johanna Maria Wolf','cornelia johanna maria wolf',NULL,NULL,NULL),(186754,'Adrianus de Bruijn','adrianus de bruijn',NULL,NULL,NULL),(186755,'Johannes Cornelis Kooiman','johannes cornelis kooiman',NULL,NULL,NULL),(186756,'Elbertus Hendrik Kok','elbertus hendrik kok',NULL,NULL,NULL),(186757,'Philippina Sophia Eleonora Becker Dannenfelser','philippina sophia eleonora becker dannenfelser',NULL,NULL,NULL),(186758,'Paulus Merks','paulus merks',NULL,NULL,NULL),(186759,'Johanna Margaretha van Ewijk','johanna margaretha van ewijk',NULL,NULL,NULL),(186760,'Goederen','goederen',NULL,NULL,NULL),(186761,'Johanna de Goederen','johanna de goederen',NULL,NULL,NULL),(186762,'Elisabeth Theresia Wolf','elisabeth theresia wolf',NULL,NULL,NULL),(186763,'Catharina Bernardina van Lingen','catharina bernardina van lingen',NULL,NULL,NULL),(186764,'Willem Hendrik Frederik Stas','willem hendrik frederik stas',NULL,NULL,NULL),(186765,'Jan de Bloeme','jan de bloeme',NULL,NULL,NULL),(186766,'Gerrit Egbert van Nierop','gerrit egbert van nierop',NULL,NULL,NULL),(186767,'Maria Martha Magdalena van Zanten','maria martha magdalena van zanten',NULL,NULL,NULL),(186768,'Hendrina Francisca Ligtvoet','hendrina francisca ligtvoet',NULL,NULL,NULL),(186769,'Anna Mulders','anna mulders',NULL,NULL,NULL),(186770,'Maria Joanna Essers','maria joanna essers',NULL,NULL,NULL),(186771,'Grietje Onderwater','grietje onderwater',NULL,NULL,NULL),(186772,'Gerardus Cornelis van der Post','gerardus cornelis van der post',NULL,NULL,NULL),(186773,'Caal','caal',NULL,NULL,NULL),(186774,'Neeltje Catharina Frederika Caal','neeltje catharina frederika caal',NULL,NULL,NULL),(186775,'Anna Maria Engelina Franse','anna maria engelina franse',NULL,NULL,NULL),(186776,'Johanna Petronella Kroon','johanna petronella kroon',NULL,NULL,NULL),(186777,'Cornelia Maria van Gogh','cornelia maria van gogh',NULL,NULL,NULL),(186778,'Nellij','nellij',NULL,NULL,NULL),(186779,'Nellij Johanna Elisabeth Tendijk','nellij johanna elisabeth tendijk',NULL,NULL,NULL),(186780,'Franciscus Arnoldus Havermans','franciscus arnoldus havermans',NULL,NULL,NULL),(186781,'Johannes Wilhelmus Gerritsen','johannes wilhelmus gerritsen',NULL,NULL,NULL),(186782,'Geijn','geijn',NULL,NULL,NULL),(186783,'Cornelia van Geijn','cornelia van geijn',NULL,NULL,NULL),(186784,'Maria Ambrosius','maria ambrosius',NULL,NULL,NULL),(186785,'Hermanus Bouwman','hermanus bouwman',NULL,NULL,NULL),(186786,'Hartog Cosman','hartog cosman',NULL,NULL,NULL),(186787,'Roosje Blok','roosje blok',NULL,NULL,NULL),(186788,'Wilhelmina Alida van Veen','wilhelmina alida van veen',NULL,NULL,NULL),(186789,'Adrianus Joannes Doon','adrianus joannes doon',NULL,NULL,NULL),(186790,'Maria Roering','maria roering',NULL,NULL,NULL),(186791,'Johannes Hermanus van Staveren','johannes hermanus van staveren',NULL,NULL,NULL),(186792,'Gerrit Singelenberg','gerrit singelenberg',NULL,NULL,NULL),(186793,'Leenderd Kortekaas','leenderd kortekaas',NULL,NULL,NULL),(186794,'Johanna Brugman','johanna brugman',NULL,NULL,NULL),(186795,'Wilhelmina Carolina Theunissen','wilhelmina carolina theunissen',NULL,NULL,NULL),(186796,'Louisa Petronella Clara Hemmingson','louisa petronella clara hemmingson',NULL,NULL,NULL),(186797,'Jaantje Cohen','jaantje cohen',NULL,NULL,NULL),(186798,'Leonardus Adrianus van der Vijver','leonardus adrianus van der vijver',NULL,NULL,NULL),(186799,'Esterina','esterina',NULL,NULL,NULL),(186800,'Wilhelmina Esterina Henrichs','wilhelmina esterina henrichs',NULL,NULL,NULL),(186801,'Daniel Hoezee','daniel hoezee',NULL,NULL,NULL),(186802,'Adriana Johanna Ackerman','adriana johanna ackerman',NULL,NULL,NULL),(186803,'Louis van Alphen','louis van alphen',NULL,NULL,NULL),(186804,'Bernardus Cornelis de Weille','bernardus cornelis de weille',NULL,NULL,NULL),(186805,'Nicolaas Jongbloed','nicolaas jongbloed',NULL,NULL,NULL),(186806,'Hendrika Agatha Wieligmans','hendrika agatha wieligmans',NULL,NULL,NULL),(186807,'Zijne Koninklijke Hoogheid Prins WILLEM FREDERIK HENDRIK DER NEDERLANDEN','zijne koninklijke hoogheid prins willem frederik hendrik der nederlanden',NULL,NULL,NULL),(186808,'Jonkheer Jan Willem van Sijpesteijn','jonkheer jan willem van sijpesteijn',NULL,NULL,NULL),(186809,'Antonie van Rijn','antonie van rijn',NULL,NULL,NULL),(186810,'Hendrik Cobet','hendrik cobet',NULL,NULL,NULL),(186811,'Zoovels','zoovels',NULL,NULL,NULL),(186812,'Johannes Antonius Zoovels','johannes antonius zoovels',NULL,NULL,NULL),(186813,'Paulus Dominicus Constantinus Tétar van Elven','paulus dominicus constantinus tétar van elven',NULL,NULL,NULL),(186814,'Machiel Lodewijk Clemenceau','machiel lodewijk clemenceau',NULL,NULL,NULL),(186815,'Hendrik Carel Becker','hendrik carel becker',NULL,NULL,NULL),(186816,'Loeven','loeven',NULL,NULL,NULL),(186817,'Hermanus Loeven','hermanus loeven',NULL,NULL,NULL),(186818,'Gerrit Burggraaf','gerrit burggraaf',NULL,NULL,NULL),(186819,'Gerrit Stavast','gerrit stavast',NULL,NULL,NULL),(186820,'Petrus Heerings','petrus heerings',NULL,NULL,NULL),(186821,'Samuel van Leeuwen','samuel van leeuwen',NULL,NULL,NULL),(186822,'Tergou','tergou',NULL,NULL,NULL),(186823,'Ferdinandus Melchior van Tergou','ferdinandus melchior van tergou',NULL,NULL,NULL),(186824,'Hendrik van Batenburg','hendrik van batenburg',NULL,NULL,NULL),(186825,'Josee','josee',NULL,NULL,NULL),(186826,'Henricus Josee','henricus josee',NULL,NULL,NULL),(186827,'Wilhelmus Johannes van Breemen','wilhelmus johannes van breemen',NULL,NULL,NULL),(186828,'Hemerling','hemerling',NULL,NULL,NULL),(186829,'Johannes Jacobus Petrus Adrianus Hemerling','johannes jacobus petrus adrianus hemerling',NULL,NULL,NULL),(186830,'Johannes Cornelis Hagendoorn','johannes cornelis hagendoorn',NULL,NULL,NULL),(186831,'Abram van Oosten','abram van oosten',NULL,NULL,NULL),(186832,'Gerrit Verheijen','gerrit verheijen',NULL,NULL,NULL),(186833,'Mr. Carel van der Goes','mr. carel van der goes',NULL,NULL,NULL),(186834,'Louis Willem Alexander Besier','louis willem alexander besier',NULL,NULL,NULL),(186835,'Perrijn','perrijn',NULL,NULL,NULL),(186836,'Henricus Claudius Perrijn','henricus claudius perrijn',NULL,NULL,NULL),(186837,'Willem Hendrik Bueninck','willem hendrik bueninck',NULL,NULL,NULL),(186838,'Reurslag','reurslag',NULL,NULL,NULL),(186839,'Hendrik Reurslag','hendrik reurslag',NULL,NULL,NULL),(186840,'Lambertus van Dijk','lambertus van dijk',NULL,NULL,NULL),(186841,'Gerardus Krohof','gerardus krohof',NULL,NULL,NULL),(186842,'Johannes Christoffel Boedijn','johannes christoffel boedijn',NULL,NULL,NULL),(186843,'Albertus Johannes de Koning','albertus johannes de koning',NULL,NULL,NULL),(186844,'Pieter Stuijfzand','pieter stuijfzand',NULL,NULL,NULL),(186845,'Johannes Bernardus van der Meijs','johannes bernardus van der meijs',NULL,NULL,NULL),(186846,'Leenderd de Jager','leenderd de jager',NULL,NULL,NULL),(186847,'Carel Hameijer','carel hameijer',NULL,NULL,NULL),(186848,'Dirk Wouter de Bruijn','dirk wouter de bruijn',NULL,NULL,NULL),(186849,'Teunis van den Oever','teunis van den oever',NULL,NULL,NULL),(186850,'Coelak','coelak',NULL,NULL,NULL),(186851,'Dirkje Coelak','dirkje coelak',NULL,NULL,NULL),(186852,'Theodorus Bronswijk','theodorus bronswijk',NULL,NULL,NULL),(186853,'Johannes Adrianus van der Pol','johannes adrianus van der pol',NULL,NULL,NULL),(186854,'Cornelis Bergman','cornelis bergman',NULL,NULL,NULL),(186855,'Josephus Philippus Lemmens','josephus philippus lemmens',NULL,NULL,NULL),(186856,'Jacobus Lebret','jacobus lebret',NULL,NULL,NULL),(186857,'Dubelaar','dubelaar',NULL,NULL,NULL),(186858,'Gerrit Dubelaar','gerrit dubelaar',NULL,NULL,NULL),(186859,'Nicolaas van den Bos','nicolaas van den bos',NULL,NULL,NULL),(186860,'Johan Willem George Hes','johan willem george hes',NULL,NULL,NULL),(186861,'Willem George Fredrik Keijzer','willem george fredrik keijzer',NULL,NULL,NULL),(186862,'Pieter Scharroo','pieter scharroo',NULL,NULL,NULL),(186863,'Pieter Hendrik Boshuijzen','pieter hendrik boshuijzen',NULL,NULL,NULL),(186864,'Andries Johannes Krens','andries johannes krens',NULL,NULL,NULL),(186865,'Johannes Roosenburg','johannes roosenburg',NULL,NULL,NULL),(186866,'Maarte van Trigt','maarte van trigt',NULL,NULL,NULL),(186867,'Hendrik Sanders','hendrik sanders',NULL,NULL,NULL),(186868,'Johannes Franciscus Merkensaat','johannes franciscus merkensaat',NULL,NULL,NULL),(186869,'Theodore Jean van Reijsen','theodore jean van reijsen',NULL,NULL,NULL),(186870,'Wilhelmus Antonius Jacobus Zijdenbos','wilhelmus antonius jacobus zijdenbos',NULL,NULL,NULL),(186871,'Anthonius Beijersbergen','anthonius beijersbergen',NULL,NULL,NULL),(186872,'Henricus Justus Baron van Boecop','henricus justus baron van boecop',NULL,NULL,NULL),(186873,'Mr. Henrik Gabriel Römer','mr. henrik gabriel römer',NULL,NULL,NULL),(186874,'Willem Alexander Baggerman','willem alexander baggerman',NULL,NULL,NULL),(186875,'Gerrit Hendrik Kruseman Aretz','gerrit hendrik kruseman aretz',NULL,NULL,NULL),(186876,'Joseph Maria Tomeij','joseph maria tomeij',NULL,NULL,NULL),(186877,'Joannes Baptista van Druten','joannes baptista van druten',NULL,NULL,NULL),(186878,'Arnoldus Adrianus Harivan','arnoldus adrianus harivan',NULL,NULL,NULL),(186879,'Jacobus Philippus Meijer','jacobus philippus meijer',NULL,NULL,NULL),(186880,'Karel Lodewijk Demmer','karel lodewijk demmer',NULL,NULL,NULL),(186881,'Karel Cornelis de Zwart','karel cornelis de zwart',NULL,NULL,NULL),(186882,'Adriaan van der Werff','adriaan van der werff',NULL,NULL,NULL),(186883,'Guillaume Frederic Peltzer','guillaume frederic peltzer',NULL,NULL,NULL),(186884,'Kneijs','kneijs',NULL,NULL,NULL),(186885,'Willem Kneijs','willem kneijs',NULL,NULL,NULL),(186886,'Gijsbertus Johannes de Wit','gijsbertus johannes de wit',NULL,NULL,NULL),(186887,'Martinus Nauta','martinus nauta',NULL,NULL,NULL),(186888,'Salters','salters',NULL,NULL,NULL),(186889,'Leonardus Andreas Salters','leonardus andreas salters',NULL,NULL,NULL),(186890,'Carel Alexander Lodewijk Jacob Jeekel','carel alexander lodewijk jacob jeekel',NULL,NULL,NULL),(186891,'Andries Joseph van Wijk','andries joseph van wijk',NULL,NULL,NULL),(186892,'Jan Carel Pieter Gaillard','jan carel pieter gaillard',NULL,NULL,NULL),(186893,'Johannes Josephus Kuikhoven','johannes josephus kuikhoven',NULL,NULL,NULL),(186894,'Jacobus de Vries','jacobus de vries',NULL,NULL,NULL),(186895,'Hendrik van As','hendrik van as',NULL,NULL,NULL),(186896,'Teunis Dijkhuijse','teunis dijkhuijse',NULL,NULL,NULL),(186897,'Jacobus Hendrik Doesburg','jacobus hendrik doesburg',NULL,NULL,NULL),(186898,'Maria Beringer','maria beringer',NULL,NULL,NULL),(186899,'Helena Brugman','helena brugman',NULL,NULL,NULL),(186900,'Geertruida Dijkhuizen','geertruida dijkhuizen',NULL,NULL,NULL),(186901,'Bartholomeus Maarten Theodorus Steijger','bartholomeus maarten theodorus steijger',NULL,NULL,NULL),(186902,'Isak Hendrik Andreas Erckenbrecht','isak hendrik andreas erckenbrecht',NULL,NULL,NULL),(186903,'Schapers','schapers',NULL,NULL,NULL),(186904,'Josephus Hendrikus Schapers','josephus hendrikus schapers',NULL,NULL,NULL),(186905,'Cornelia Maria Noman','cornelia maria noman',NULL,NULL,NULL),(186906,'Alida Wilhelmina Danner','alida wilhelmina danner',NULL,NULL,NULL),(186907,'Johanna Geertruida van Viersen','johanna geertruida van viersen',NULL,NULL,NULL),(186908,'Willem Hoekstra','willem hoekstra',NULL,NULL,NULL),(186909,'Creselius','creselius',NULL,NULL,NULL),(186910,'Maria Hendrika Creselius','maria hendrika creselius',NULL,NULL,NULL),(186911,'Mark van der Ham','mark van der ham',NULL,NULL,NULL),(186912,'Elisabetha Henrica Dirksen','elisabetha henrica dirksen',NULL,NULL,NULL),(186913,'Anna Dommeneer','anna dommeneer',NULL,NULL,NULL),(186914,'Wensveen','wensveen',NULL,NULL,NULL),(186915,'Martinus van Wensveen','martinus van wensveen',NULL,NULL,NULL),(186916,'Willem Broek','willem broek',NULL,NULL,NULL),(186917,'Geertruida Maria Baak','geertruida maria baak',NULL,NULL,NULL),(186918,'Gerrit Adrianus Sonsveld','gerrit adrianus sonsveld',NULL,NULL,NULL),(186919,'Heenegouwen','heenegouwen',NULL,NULL,NULL),(186920,'Andries Bergen van Heenegouwen','andries bergen van heenegouwen',NULL,NULL,NULL),(186921,'Aletta Bregina Maria van Santen','aletta bregina maria van santen',NULL,NULL,NULL),(186922,'Cassian','cassian',NULL,NULL,NULL),(186923,'Cassian Anton Schoch','cassian anton schoch',NULL,NULL,NULL),(186924,'Charlotta Sophia Antonia Roest','charlotta sophia antonia roest',NULL,NULL,NULL),(186925,'Hendricus Derksen','hendricus derksen',NULL,NULL,NULL),(186926,'Helena Catharina Voerman','helena catharina voerman',NULL,NULL,NULL),(186927,'Hendrik Brand','hendrik brand',NULL,NULL,NULL),(186928,'Hendrik van den Abeele','hendrik van den abeele',NULL,NULL,NULL),(186929,'Antje Walter','antje walter',NULL,NULL,NULL),(186930,'Barbara Haafkens','barbara haafkens',NULL,NULL,NULL),(186931,'Hasselmans','hasselmans',NULL,NULL,NULL),(186932,'Johanna Francisca Hasselmans','johanna francisca hasselmans',NULL,NULL,NULL),(186933,'Susanna Steers','susanna steers',NULL,NULL,NULL),(186934,'Justina Margaretha Wagner','justina margaretha wagner',NULL,NULL,NULL),(186935,'Cornelia Baars','cornelia baars',NULL,NULL,NULL),(186936,'Plijhuis','plijhuis',NULL,NULL,NULL),(186937,'Anna Barbara Plijhuis','anna barbara plijhuis',NULL,NULL,NULL),(186938,'Willem Johannes Christiaan Stroebel','willem johannes christiaan stroebel',NULL,NULL,NULL),(186939,'Willem Fredrik George Grootveldt','willem fredrik george grootveldt',NULL,NULL,NULL),(186940,'Elisabeth van der Kouwen','elisabeth van der kouwen',NULL,NULL,NULL),(186941,'Margaretha Agatha Brondgeest','margaretha agatha brondgeest',NULL,NULL,NULL),(186942,'Pieter Cornelis Hendrik Richel','pieter cornelis hendrik richel',NULL,NULL,NULL),(186943,'Johanna Wilhelmina Permentier','johanna wilhelmina permentier',NULL,NULL,NULL),(186944,'Cornelia Dam','cornelia dam',NULL,NULL,NULL),(186945,'Willem Fetz','willem fetz',NULL,NULL,NULL),(186946,'Willem Reijman','willem reijman',NULL,NULL,NULL),(186947,'Charlotta Wolff','charlotta wolff',NULL,NULL,NULL),(186948,'Magdalena Catharina Delia','magdalena catharina delia',NULL,NULL,NULL),(186949,'Hermanus van Welie','hermanus van welie',NULL,NULL,NULL),(186950,'Apolonia Cornelia Maria de Ruit','apolonia cornelia maria de ruit',NULL,NULL,NULL),(186951,'Johanna Catharina Meulkens','johanna catharina meulkens',NULL,NULL,NULL),(186952,'Wilhelmus Franciscus Maria Cools','wilhelmus franciscus maria cools',NULL,NULL,NULL),(186953,'Philip Bromet','philip bromet',NULL,NULL,NULL),(186954,'Baukes','baukes',NULL,NULL,NULL),(186955,'Feensta','feensta',NULL,NULL,NULL),(186956,'Kempe Baukes Feensta','kempe baukes feensta',NULL,NULL,NULL),(186957,'Servaas Bouwman','servaas bouwman',NULL,NULL,NULL),(186958,'Dirk Hendricus Hofland','dirk hendricus hofland',NULL,NULL,NULL),(186959,'Hendrika Johanna van Prooijen','hendrika johanna van prooijen',NULL,NULL,NULL),(186960,'Johannes Martinus Orbaan','johannes martinus orbaan',NULL,NULL,NULL),(186961,'Johannes van der Sprong','johannes van der sprong',NULL,NULL,NULL),(186962,'Hortense Antoinette','hortense antoinette',NULL,NULL,NULL),(186963,'Julius Oscar','julius oscar',NULL,NULL,NULL),(186964,'Amelis','amelis',NULL,NULL,NULL),(186965,'Amelis Jan','amelis jan',NULL,NULL,NULL),(186966,'Henriette Françoise Gerardina Carolina','henriette françoise gerardina carolina',NULL,NULL,NULL),(186967,'Adrianus Alexander','adrianus alexander',NULL,NULL,NULL),(186968,'Voskuijl','voskuijl',NULL,NULL,NULL),(186969,'Anthonij Jacobus Voskuijl','anthonij jacobus voskuijl',NULL,NULL,NULL),(186970,'Adolphe Albert Deligne','adolphe albert deligne',NULL,NULL,NULL),(186971,'Adrianus Hendricus de Does','adrianus hendricus de does',NULL,NULL,NULL),(186972,'Jean Michel Callens','jean michel callens',NULL,NULL,NULL),(186973,'Teris','teris',NULL,NULL,NULL),(186974,'Teris Ter Luin','teris ter luin',NULL,NULL,NULL),(186975,'Antonie Johannes Bom','antonie johannes bom',NULL,NULL,NULL),(186976,'Pieter Drost','pieter drost',NULL,NULL,NULL),(186977,'Johannes Carolus Gerardus Kagie','johannes carolus gerardus kagie',NULL,NULL,NULL),(186978,'Wagers','wagers',NULL,NULL,NULL),(186979,'Hendrik Michael Wagers','hendrik michael wagers',NULL,NULL,NULL),(186980,'Johann Heinrich Claus','johann heinrich claus',NULL,NULL,NULL),(186981,'Fraikin','fraikin',NULL,NULL,NULL),(186982,'Dieudonné Joseph Cornelis Fraikin','dieudonné joseph cornelis fraikin',NULL,NULL,NULL),(186983,'Perrée','perrée',NULL,NULL,NULL),(186984,'Villestreux','villestreux',NULL,NULL,NULL),(186985,'Paul Olivier Perrée Baron de la Villestreux','paul olivier perrée baron de la villestreux',NULL,NULL,NULL),(186986,'Jonkheer Henri Fredric Adolf de Helbig','jonkheer henri fredric adolf de helbig',NULL,NULL,NULL),(186987,'David Joseph Bles','david joseph bles',NULL,NULL,NULL),(186988,'Simon Benjamin Spier','simon benjamin spier',NULL,NULL,NULL),(186989,'Maarten Buis','maarten buis',NULL,NULL,NULL),(186990,'Izaak Polak Streletski','izaak polak streletski',NULL,NULL,NULL),(186991,'Albert Wendt','albert wendt',NULL,NULL,NULL),(186992,'Joseph Jacobus van Daelen','joseph jacobus van daelen',NULL,NULL,NULL),(186993,'Willem Hendricus Everardus Gras','willem hendricus everardus gras',NULL,NULL,NULL),(186994,'Jacobus Reedeker','jacobus reedeker',NULL,NULL,NULL),(186995,'Bleuzé','bleuzé',NULL,NULL,NULL),(186996,'Charles François Bleuzé','charles françois bleuzé',NULL,NULL,NULL),(186997,'Pieter Frederik Willem Mouton','pieter frederik willem mouton',NULL,NULL,NULL),(186998,'Andries Huibertus van Hove','andries huibertus van hove',NULL,NULL,NULL),(186999,'Johannes Wentzel','johannes wentzel',NULL,NULL,NULL),(187000,'Gerrit van der Meiden','gerrit van der meiden',NULL,NULL,NULL),(187001,'Arnoldus Josephus Konings','arnoldus josephus konings',NULL,NULL,NULL),(187002,'Montfroij','montfroij',NULL,NULL,NULL),(187003,'Johannes Montfroij','johannes montfroij',NULL,NULL,NULL),(187004,'Cornelius van Opstal','cornelius van opstal',NULL,NULL,NULL),(187005,'Daniel Schraage','daniel schraage',NULL,NULL,NULL),(187006,'Frans Eduard Vogelzang','frans eduard vogelzang',NULL,NULL,NULL),(187007,'Mattheus Bouman','mattheus bouman',NULL,NULL,NULL),(187008,'Petrus Johannes Nortier','petrus johannes nortier',NULL,NULL,NULL),(187009,'Johannes Gerardus van den Bijllaardt','johannes gerardus van den bijllaardt',NULL,NULL,NULL),(187010,'Hendrikus van der Laan','hendrikus van der laan',NULL,NULL,NULL),(187011,'Johannes van Raaijen','johannes van raaijen',NULL,NULL,NULL),(187012,'Willem Adrianus Ridderhof','willem adrianus ridderhof',NULL,NULL,NULL),(187013,'Karel Peter Theodoor Koch','karel peter theodoor koch',NULL,NULL,NULL),(187014,'Mr. Cornelis van Citters','mr. cornelis van citters',NULL,NULL,NULL),(187015,'Hendrika Sophia Detmers','hendrika sophia detmers',NULL,NULL,NULL),(187016,'Willem Frederik Arie Krulder','willem frederik arie krulder',NULL,NULL,NULL),(187017,'Johanna Wilhelmina Beeloo','johanna wilhelmina beeloo',NULL,NULL,NULL),(187018,'Cornelia Johanna Lieshout','cornelia johanna lieshout',NULL,NULL,NULL),(187019,'Willem Christiaan van Hove','willem christiaan van hove',NULL,NULL,NULL),(187020,'Cornelis Halverhout','cornelis halverhout',NULL,NULL,NULL),(187021,'Egidius Adrianus Gerritse','egidius adrianus gerritse',NULL,NULL,NULL),(187022,'Peter van der Post','peter van der post',NULL,NULL,NULL),(187023,'Anna Adriana de Bie','anna adriana de bie',NULL,NULL,NULL),(187024,'Anna Maria Looser','anna maria looser',NULL,NULL,NULL),(187025,'Baaltje','baaltje',NULL,NULL,NULL),(187026,'Baaltje Maria Camfferman','baaltje maria camfferman',NULL,NULL,NULL),(187027,'Anna Lijdia Mijné','anna lijdia mijné',NULL,NULL,NULL),(187028,'Cornelia Sophia Wilhelmina Ras','cornelia sophia wilhelmina ras',NULL,NULL,NULL),(187029,'Schnijder','schnijder',NULL,NULL,NULL),(187030,'Pieter Schnijder','pieter schnijder',NULL,NULL,NULL),(187031,'Antoinette Ernestina Louise Baronesse van Tuijll van Serooskerken','antoinette ernestina louise baronesse van tuijll van serooskerken',NULL,NULL,NULL),(187032,'Philippus Kok','philippus kok',NULL,NULL,NULL),(187033,'Johannes Hendrik Lieshout','johannes hendrik lieshout',NULL,NULL,NULL),(187034,'Dina Boekhoven','dina boekhoven',NULL,NULL,NULL),(187035,'Johanna Catharina Geertruida Meijsen','johanna catharina geertruida meijsen',NULL,NULL,NULL),(187036,'Johanna Hendrika van Bijlevelt','johanna hendrika van bijlevelt',NULL,NULL,NULL),(187037,'Rosette van Gelder','rosette van gelder',NULL,NULL,NULL),(187038,'Johannes Christiaan Rijpeling','johannes christiaan rijpeling',NULL,NULL,NULL),(187039,'Johanna Maria Hubert','johanna maria hubert',NULL,NULL,NULL),(187040,'Seijlders','seijlders',NULL,NULL,NULL),(187041,'Christina Seijlders','christina seijlders',NULL,NULL,NULL),(187042,'Hendrik Meershoek','hendrik meershoek',NULL,NULL,NULL),(187043,'Willem Alexander Mulder','willem alexander mulder',NULL,NULL,NULL),(187044,'Carolina Wilhelmina van Os','carolina wilhelmina van os',NULL,NULL,NULL),(187045,'Lammina','lammina',NULL,NULL,NULL),(187046,'Lammina Soer','lammina soer',NULL,NULL,NULL),(187047,'Joannes Evers','joannes evers',NULL,NULL,NULL),(187048,'Jacob Dirk Spaans','jacob dirk spaans',NULL,NULL,NULL),(187049,'Johanna Pieternella Visser','johanna pieternella visser',NULL,NULL,NULL),(187050,'Petrus Jacobus Wilhelmus Outman','petrus jacobus wilhelmus outman',NULL,NULL,NULL),(187051,'Johan Willem Vredenburg','johan willem vredenburg',NULL,NULL,NULL),(187052,'Johannes Schalkwijk','johannes schalkwijk',NULL,NULL,NULL),(187053,'Celia Dorsman','celia dorsman',NULL,NULL,NULL),(187054,'Pierre Jean Guillaume Henri van Sloten','pierre jean guillaume henri van sloten',NULL,NULL,NULL),(187055,'Johan Lodewijk George Wagner','johan lodewijk george wagner',NULL,NULL,NULL),(187056,'Immetje de Bruin','immetje de bruin',NULL,NULL,NULL),(187057,'Johanna Gerardina van Koert','johanna gerardina van koert',NULL,NULL,NULL),(187058,'Rikel','rikel',NULL,NULL,NULL),(187059,'Elias Rikel','elias rikel',NULL,NULL,NULL),(187060,'Johanna Alida Henderiks','johanna alida henderiks',NULL,NULL,NULL),(187061,'Cornelis Bovendeert','cornelis bovendeert',NULL,NULL,NULL),(187062,'Johanna van Bregt','johanna van bregt',NULL,NULL,NULL),(187063,'Helena Maria Cleophas','helena maria cleophas',NULL,NULL,NULL),(187064,'Susanna Elisabeth van Ommen','susanna elisabeth van ommen',NULL,NULL,NULL),(187065,'Catharina Montfoort','catharina montfoort',NULL,NULL,NULL),(187066,'Leenderd van Genderen','leenderd van genderen',NULL,NULL,NULL),(187067,'Johan Frederik Wilhelm Krau','johan frederik wilhelm krau',NULL,NULL,NULL),(187068,'Carolina Elisabeth Kramer','carolina elisabeth kramer',NULL,NULL,NULL),(187069,'Cornelia Hazebroek','cornelia hazebroek',NULL,NULL,NULL),(187070,'Willem Harrijvan','willem harrijvan',NULL,NULL,NULL),(187071,'Sophia Carolina Maria Rotteveel','sophia carolina maria rotteveel',NULL,NULL,NULL),(187072,'Jacobus Cornelis van Duijne','jacobus cornelis van duijne',NULL,NULL,NULL),(187073,'Dorothea Koning','dorothea koning',NULL,NULL,NULL),(187074,'Cornelis Solleveld','cornelis solleveld',NULL,NULL,NULL),(187075,'Theunes','theunes',NULL,NULL,NULL),(187076,'Theunes Plomp','theunes plomp',NULL,NULL,NULL),(187077,'Louisa van der Velden','louisa van der velden',NULL,NULL,NULL),(187078,'Adolph Laurens van den Braak','adolph laurens van den braak',NULL,NULL,NULL),(187079,'Stephanus Hoogendonk','stephanus hoogendonk',NULL,NULL,NULL),(187080,'Verruijt','verruijt',NULL,NULL,NULL),(187081,'Coenradus Johannes Verruijt','coenradus johannes verruijt',NULL,NULL,NULL),(187082,'Clasina Johanna Waarheid','clasina johanna waarheid',NULL,NULL,NULL),(187083,'Adriana Carrière','adriana carrière',NULL,NULL,NULL),(187084,'Catharina de Leede','catharina de leede',NULL,NULL,NULL),(187085,'Pieternella de Jager','pieternella de jager',NULL,NULL,NULL),(187086,'Helena Wilhelmina Jenezon','helena wilhelmina jenezon',NULL,NULL,NULL),(187087,'Cornelis Hendrik Winterdijk','cornelis hendrik winterdijk',NULL,NULL,NULL),(187088,'Cornelia Matla','cornelia matla',NULL,NULL,NULL),(187089,'Johanna Gerardina Romijn','johanna gerardina romijn',NULL,NULL,NULL),(187090,'Johan Louis Bolten','johan louis bolten',NULL,NULL,NULL),(187091,'Lansert','lansert',NULL,NULL,NULL),(187092,'Heiltje Lansert','heiltje lansert',NULL,NULL,NULL),(187093,'Adrianus Stephanus Damen','adrianus stephanus damen',NULL,NULL,NULL),(187094,'Johanna Christina Bom','johanna christina bom',NULL,NULL,NULL),(187095,'Elizabeth Petronella van Bergen Henegouwen','elizabeth petronella van bergen henegouwen',NULL,NULL,NULL),(187096,'Maria Petronella Orbaan','maria petronella orbaan',NULL,NULL,NULL),(187097,'Johannes Cornelis Simonis','johannes cornelis simonis',NULL,NULL,NULL),(187098,'Izaä','izaä',NULL,NULL,NULL),(187099,'Izaä Jacoba Vis','izaä jacoba vis',NULL,NULL,NULL),(187100,'Antonia Hersbach','antonia hersbach',NULL,NULL,NULL),(187101,'Jonkheer Mr. Johannes Cornelis de Jonge','jonkheer mr. johannes cornelis de jonge',NULL,NULL,NULL),(187102,'Johanna Magdalena Fleischer','johanna magdalena fleischer',NULL,NULL,NULL),(187103,'Henri Johan Bakker','henri johan bakker',NULL,NULL,NULL),(187104,'Cornelia Antonia Georgina Meijer','cornelia antonia georgina meijer',NULL,NULL,NULL),(187105,'Pieternella van Zanen','pieternella van zanen',NULL,NULL,NULL),(187106,'Maria van Nierop','maria van nierop',NULL,NULL,NULL),(187107,'Susanna Johanna Fraterman','susanna johanna fraterman',NULL,NULL,NULL),(187108,'Blomker','blomker',NULL,NULL,NULL),(187109,'Maria Blomker','maria blomker',NULL,NULL,NULL),(187110,'Johanna Wilhelmina van den Hoogenband','johanna wilhelmina van den hoogenband',NULL,NULL,NULL),(187111,'Johannes Vincent Goudard','johannes vincent goudard',NULL,NULL,NULL),(187112,'Johanna Theodora Barensen','johanna theodora barensen',NULL,NULL,NULL),(187113,'Mietje Brandhoff','mietje brandhoff',NULL,NULL,NULL),(187114,'Lydia Lobel','lydia lobel',NULL,NULL,NULL),(187115,'Noel','noel',NULL,NULL,NULL),(187116,'Wilhelmus Nicolaas Noel Bertrand','wilhelmus nicolaas noel bertrand',NULL,NULL,NULL),(187117,'Pennij','pennij',NULL,NULL,NULL),(187118,'Pieternella Pennij','pieternella pennij',NULL,NULL,NULL),(187119,'Anna Gerarda Bom','anna gerarda bom',NULL,NULL,NULL),(187120,'Willem Hendrik Jonkers','willem hendrik jonkers',NULL,NULL,NULL),(187121,'Gerrit van Ginkel','gerrit van ginkel',NULL,NULL,NULL),(187122,'Carolus Theodorus Johannes Stroebel','carolus theodorus johannes stroebel',NULL,NULL,NULL),(187123,'Marijke Gerritsen','marijke gerritsen',NULL,NULL,NULL),(187124,'John Emile Ferdinand van Hoorn','john emile ferdinand van hoorn',NULL,NULL,NULL),(187125,'Hendrica Christina Cecilia van der Maesen','hendrica christina cecilia van der maesen',NULL,NULL,NULL),(187126,'Hendrikus Leonardus Vink','hendrikus leonardus vink',NULL,NULL,NULL),(187127,'Kuijkhoven','kuijkhoven',NULL,NULL,NULL),(187128,'Catharina Wilhelmina Kuijkhoven','catharina wilhelmina kuijkhoven',NULL,NULL,NULL),(187129,'Arie Lolleman','arie lolleman',NULL,NULL,NULL),(187130,'Philippina Paul','philippina paul',NULL,NULL,NULL),(187131,'Hubertus Casper Antonius van der Lubben','hubertus casper antonius van der lubben',NULL,NULL,NULL),(187132,'Engel Hazenberg','engel hazenberg',NULL,NULL,NULL),(187133,'Petrus van den Broek','petrus van den broek',NULL,NULL,NULL),(187134,'Bodenstaff','bodenstaff',NULL,NULL,NULL),(187135,'Josephus Bodenstaff','josephus bodenstaff',NULL,NULL,NULL),(187136,'Clarinus van der Linden','clarinus van der linden',NULL,NULL,NULL),(187137,'Johannes Leurs','johannes leurs',NULL,NULL,NULL),(187138,'Antonia Vrij','antonia vrij',NULL,NULL,NULL),(187139,'Elisabeth Hermina Visser','elisabeth hermina visser',NULL,NULL,NULL),(187140,'Dina van Geel','dina van geel',NULL,NULL,NULL),(187141,'Nicolaas Cornelis Waterreus','nicolaas cornelis waterreus',NULL,NULL,NULL),(187142,'Helena Hogendorp','helena hogendorp',NULL,NULL,NULL),(187143,'Jacobus Cornelis Meijsen','jacobus cornelis meijsen',NULL,NULL,NULL),(187144,'Arie Steijn','arie steijn',NULL,NULL,NULL),(187145,'Joannes Fredericus Götte','joannes fredericus götte',NULL,NULL,NULL),(187146,'Charles Théodore Versignij','charles théodore versignij',NULL,NULL,NULL),(187147,'Maria Theodora Johanna van der Made','maria theodora johanna van der made',NULL,NULL,NULL),(187148,'Lodewijk Antoon Hoffmann','lodewijk antoon hoffmann',NULL,NULL,NULL),(187149,'Jacoba van der Zwan','jacoba van der zwan',NULL,NULL,NULL),(187150,'Catharina Christina Adriana Sablerolle','catharina christina adriana sablerolle',NULL,NULL,NULL),(187151,'Jacobus Johannes Roest','jacobus johannes roest',NULL,NULL,NULL),(187152,'Carolina Frederika Boer','carolina frederika boer',NULL,NULL,NULL),(187153,'Kuijkhof','kuijkhof',NULL,NULL,NULL),(187154,'Jannetta Kuijkhof','jannetta kuijkhof',NULL,NULL,NULL),(187155,'Pieter Bijmans','pieter bijmans',NULL,NULL,NULL),(187156,'Frederik Marda','frederik marda',NULL,NULL,NULL),(187157,'Maria Johanna Theodora Wijnekus','maria johanna theodora wijnekus',NULL,NULL,NULL),(187158,'Barend Lambertus Hurenkamp','barend lambertus hurenkamp',NULL,NULL,NULL),(187159,'Johannetta Thomasina Anna','johannetta thomasina anna',NULL,NULL,NULL),(187160,'Aalbertus van den Broek','aalbertus van den broek',NULL,NULL,NULL),(187161,'Jacob Zuiderwijk','jacob zuiderwijk',NULL,NULL,NULL),(187162,'Pieter Marinus Letterie','pieter marinus letterie',NULL,NULL,NULL),(187163,'Gabriel van Turnhout','gabriel van turnhout',NULL,NULL,NULL),(187164,'Hendrik Benjamin Blommers','hendrik benjamin blommers',NULL,NULL,NULL),(187165,'Jacobus Kleijn','jacobus kleijn',NULL,NULL,NULL),(187166,'Petronella Maria Pronk','petronella maria pronk',NULL,NULL,NULL),(187167,'Johannes Willem Wiggers','johannes willem wiggers',NULL,NULL,NULL),(187168,'Johannes Petrus Schneider','johannes petrus schneider',NULL,NULL,NULL),(187169,'Josephus Gerardus Prange','josephus gerardus prange',NULL,NULL,NULL),(187170,'Johannes Hendricus van der Laan','johannes hendricus van der laan',NULL,NULL,NULL),(187171,'Hendrik Gerardus Stokkers','hendrik gerardus stokkers',NULL,NULL,NULL),(187172,'Georgie Frederik Johannes Weber','georgie frederik johannes weber',NULL,NULL,NULL),(187173,'Hermanus Pieter Mutters','hermanus pieter mutters',NULL,NULL,NULL),(187174,'Chatelijn','chatelijn',NULL,NULL,NULL),(187175,'Hendrik Chatelijn','hendrik chatelijn',NULL,NULL,NULL),(187176,'Johannes Franssen','johannes franssen',NULL,NULL,NULL),(187177,'Christian Philip Zeller','christian philip zeller',NULL,NULL,NULL),(187178,'Johannes Cornelis van der Straaten','johannes cornelis van der straaten',NULL,NULL,NULL),(187179,'Antonius Hermanus Carolus Reesinck','antonius hermanus carolus reesinck',NULL,NULL,NULL),(187180,'Gijsbertus Hendricus Hanekamp','gijsbertus hendricus hanekamp',NULL,NULL,NULL),(187181,'Maarten Dijkhuizen','maarten dijkhuizen',NULL,NULL,NULL),(187182,'Jean François Dominique Duplan','jean françois dominique duplan',NULL,NULL,NULL),(187183,'Johannes Albertus van Wijhe','johannes albertus van wijhe',NULL,NULL,NULL),(187184,'Wouter Adriaan Ribbe','wouter adriaan ribbe',NULL,NULL,NULL),(187185,'Jacobus Scheenhouwer','jacobus scheenhouwer',NULL,NULL,NULL),(187186,'Gijsbertus van Dijk','gijsbertus van dijk',NULL,NULL,NULL),(187187,'Jacobus Johannes van der Schel','jacobus johannes van der schel',NULL,NULL,NULL),(187188,'Petrus van Zoest','petrus van zoest',NULL,NULL,NULL),(187189,'Johann Georg Harms','johann georg harms',NULL,NULL,NULL),(187190,'Didericus Groenewegen van Wijk','didericus groenewegen van wijk',NULL,NULL,NULL),(187191,'Ment Floor Hus','ment floor hus',NULL,NULL,NULL),(187192,'Cornelis Philippa','cornelis philippa',NULL,NULL,NULL),(187193,'Johannes Petrus Cornelis Niemeijer','johannes petrus cornelis niemeijer',NULL,NULL,NULL),(187194,'Jacobus Laurens van Roon','jacobus laurens van roon',NULL,NULL,NULL),(187195,'Alloij','alloij',NULL,NULL,NULL),(187196,'Pierre Joseph Alloij','pierre joseph alloij',NULL,NULL,NULL),(187197,'Lodewijk Macasser','lodewijk macasser',NULL,NULL,NULL),(187198,'Karel van der Hoek','karel van der hoek',NULL,NULL,NULL),(187199,'Moehle','moehle',NULL,NULL,NULL),(187200,'Johan Lodewijk Moehle','johan lodewijk moehle',NULL,NULL,NULL),(187201,'Kornelis Borst','kornelis borst',NULL,NULL,NULL),(187202,'Christiaan Esveld','christiaan esveld',NULL,NULL,NULL),(187203,'Laurens Martinus Martijn','laurens martinus martijn',NULL,NULL,NULL),(187204,'Martinus Molenaar','martinus molenaar',NULL,NULL,NULL),(187205,'Alexander Willem Riem Vis','alexander willem riem vis',NULL,NULL,NULL),(187206,'Hendrikus Spoorenberg','hendrikus spoorenberg',NULL,NULL,NULL),(187207,'Jacob Toll','jacob toll',NULL,NULL,NULL),(187208,'Johannes Wilhelm Hameijer','johannes wilhelm hameijer',NULL,NULL,NULL),(187209,'Johannes Nikkels','johannes nikkels',NULL,NULL,NULL),(187210,'Spettig','spettig',NULL,NULL,NULL),(187211,'Bernard Spettig','bernard spettig',NULL,NULL,NULL),(187212,'Johannes Andries Wegman','johannes andries wegman',NULL,NULL,NULL),(187213,'Gerrit van Wijk','gerrit van wijk',NULL,NULL,NULL),(187214,'Johan Peter Wilhelm Huffnagel','johan peter wilhelm huffnagel',NULL,NULL,NULL),(187215,'Antoine Charles Theodore Eijmael','antoine charles theodore eijmael',NULL,NULL,NULL),(187216,'Haaxman','haaxman',NULL,NULL,NULL),(187217,'Andries Jacobus Haaxman','andries jacobus haaxman',NULL,NULL,NULL),(187218,'Abraham Peters','abraham peters',NULL,NULL,NULL),(187219,'Denie','denie',NULL,NULL,NULL),(187220,'Johannes Denie','johannes denie',NULL,NULL,NULL),(187221,'Mr. Jan Hendrik van Wickevoort','mr. jan hendrik van wickevoort',NULL,NULL,NULL),(187222,'Jonkheer Mr. Ludolph Tjarda van Starkenborgh','jonkheer mr. ludolph tjarda van starkenborgh',NULL,NULL,NULL),(187223,'Martinus Gerardus van den Oever','martinus gerardus van den oever',NULL,NULL,NULL),(187224,'Walpoot','walpoot',NULL,NULL,NULL),(187225,'Johannes Jacobus Walpoot','johannes jacobus walpoot',NULL,NULL,NULL),(187226,'Willem Hermanus van Olphen','willem hermanus van olphen',NULL,NULL,NULL),(187227,'Hendrik Arbon','hendrik arbon',NULL,NULL,NULL),(187228,'Pieter Berkhuijsen','pieter berkhuijsen',NULL,NULL,NULL),(187229,'Marinus Johannes van der Ree','marinus johannes van der ree',NULL,NULL,NULL),(187230,'Barend Burger','barend burger',NULL,NULL,NULL),(187231,'Antonie Arij van Ooijen','antonie arij van ooijen',NULL,NULL,NULL),(187232,'Pieter Abraham Folkers','pieter abraham folkers',NULL,NULL,NULL),(187233,'Wijler','wijler',NULL,NULL,NULL),(187234,'Hendrik Joannes Lodewijk Wijler','hendrik joannes lodewijk wijler',NULL,NULL,NULL),(187235,'Mattheus Hubertus Franciscus Boijmans','mattheus hubertus franciscus boijmans',NULL,NULL,NULL),(187236,'Abraham Bloklander','abraham bloklander',NULL,NULL,NULL),(187237,'Hendrikus Johannes Gerhardus Weevers','hendrikus johannes gerhardus weevers',NULL,NULL,NULL),(187238,'Pieter Eekhout','pieter eekhout',NULL,NULL,NULL),(187239,'Boukke','boukke',NULL,NULL,NULL),(187240,'Boukke Vogelvanger','boukke vogelvanger',NULL,NULL,NULL),(187241,'Cornelis van Egmond','cornelis van egmond',NULL,NULL,NULL),(187242,'Pieter van Soelen','pieter van soelen',NULL,NULL,NULL),(187243,'Hijman Sanders','hijman sanders',NULL,NULL,NULL),(187244,'Arie Dersjant','arie dersjant',NULL,NULL,NULL),(187245,'Maria Thonus','maria thonus',NULL,NULL,NULL),(187246,'Cornelis Carel George du Chatinier','cornelis carel george du chatinier',NULL,NULL,NULL),(187247,'Maria Donderdag','maria donderdag',NULL,NULL,NULL),(187248,'Hendricus Cornelis Theodorus Wildenburg','hendricus cornelis theodorus wildenburg',NULL,NULL,NULL),(187249,'Louis le Cointe','louis le cointe',NULL,NULL,NULL),(187250,'Doorenhagen','doorenhagen',NULL,NULL,NULL),(187251,'Maria Doorenhagen','maria doorenhagen',NULL,NULL,NULL),(187252,'Christina Francina Kools','christina francina kools',NULL,NULL,NULL),(187253,'Aasje Dijkhuizen','aasje dijkhuizen',NULL,NULL,NULL),(187254,'Johanna Elisabeth Gaade','johanna elisabeth gaade',NULL,NULL,NULL),(187255,'Margaretha Bartha van Arkel','margaretha bartha van arkel',NULL,NULL,NULL),(187256,'Hannissen','hannissen',NULL,NULL,NULL),(187257,'Adriana Hannissen van Nieuwenhuisen','adriana hannissen van nieuwenhuisen',NULL,NULL,NULL),(187258,'Johanna Helena van Veen','johanna helena van veen',NULL,NULL,NULL),(187259,'Johanna Maria de Raad','johanna maria de raad',NULL,NULL,NULL),(187260,'Dikland','dikland',NULL,NULL,NULL),(187261,'Sjouke Dikland','sjouke dikland',NULL,NULL,NULL),(187262,'Wilhelmus van der Ven','wilhelmus van der ven',NULL,NULL,NULL),(187263,'Carel Coenraad Pasman','carel coenraad pasman',NULL,NULL,NULL),(187264,'Francina van den Berg','francina van den berg',NULL,NULL,NULL),(187265,'Lambertus Boomstra','lambertus boomstra',NULL,NULL,NULL),(187266,'Louis Antonie Domerghi','louis antonie domerghi',NULL,NULL,NULL),(187267,'Antonie Albert Stap','antonie albert stap',NULL,NULL,NULL),(187268,'Eduardus Franciscus Johannes Pas','eduardus franciscus johannes pas',NULL,NULL,NULL),(187269,'Nuijzel','nuijzel',NULL,NULL,NULL),(187270,'Johanna Francina Nuijzel','johanna francina nuijzel',NULL,NULL,NULL),(187271,'Hendrik Becker','hendrik becker',NULL,NULL,NULL),(187272,'Johannes Vogelenzang','johannes vogelenzang',NULL,NULL,NULL),(187273,'Maria Catharina Lange','maria catharina lange',NULL,NULL,NULL),(187274,'Theodora Peternella Beijer','theodora peternella beijer',NULL,NULL,NULL),(187275,'Maria Magdalena de Bakker','maria magdalena de bakker',NULL,NULL,NULL),(187276,'Hendricus Stephanus Johannes van Weerden','hendricus stephanus johannes van weerden',NULL,NULL,NULL),(187277,'Beuge','beuge',NULL,NULL,NULL),(187278,'Adrianus Marinus van Beuge','adrianus marinus van beuge',NULL,NULL,NULL),(187279,'Cornelis Wilhelmus Louis Bodaan','cornelis wilhelmus louis bodaan',NULL,NULL,NULL),(187280,'Johannes Maurits Cornelis Grommee','johannes maurits cornelis grommee',NULL,NULL,NULL),(187281,'Pieternella Maria Alida Waanders','pieternella maria alida waanders',NULL,NULL,NULL),(187282,'Catharina Souwer','catharina souwer',NULL,NULL,NULL),(187283,'Lena Hendrika van der Burch','lena hendrika van der burch',NULL,NULL,NULL),(187284,'Willem Frederik Hendrik Freundt','willem frederik hendrik freundt',NULL,NULL,NULL),(187285,'Rijnsent','rijnsent',NULL,NULL,NULL),(187286,'Willem Rijnsent','willem rijnsent',NULL,NULL,NULL),(187287,'Wouter Roeleveld','wouter roeleveld',NULL,NULL,NULL),(187288,'Smagt','smagt',NULL,NULL,NULL),(187289,'Alijda Sibilla van der Smagt','alijda sibilla van der smagt',NULL,NULL,NULL),(187290,'Pieter Johannes Jacobus de Vruch','pieter johannes jacobus de vruch',NULL,NULL,NULL),(187291,'Anthonie van der Kuijp','anthonie van der kuijp',NULL,NULL,NULL),(187292,'Paulina Josephina Nieuwenhuijsen','paulina josephina nieuwenhuijsen',NULL,NULL,NULL),(187293,'Alida Petronella Cornelia Post','alida petronella cornelia post',NULL,NULL,NULL),(187294,'Geertruida Martens','geertruida martens',NULL,NULL,NULL),(187295,'Anna Geertrui Flach','anna geertrui flach',NULL,NULL,NULL),(187296,'Helena Becker','helena becker',NULL,NULL,NULL),(187297,'Sophia Burgerjon','sophia burgerjon',NULL,NULL,NULL),(187298,'Maria Albertina Gerardina van de Graaf','maria albertina gerardina van de graaf',NULL,NULL,NULL),(187299,'Christina Helena Zinsmeester','christina helena zinsmeester',NULL,NULL,NULL),(187300,'Maria Henriette Thérèse Stassart','maria henriette thérèse stassart',NULL,NULL,NULL),(187301,'Joannes Stephanus Bakker','joannes stephanus bakker',NULL,NULL,NULL),(187302,'Rozette Cohen','rozette cohen',NULL,NULL,NULL),(187303,'Hendrik Willem Vogel','hendrik willem vogel',NULL,NULL,NULL),(187304,'Sophia Poons','sophia poons',NULL,NULL,NULL),(187305,'Maria Spijk','maria spijk',NULL,NULL,NULL),(187306,'Adolf de Gijselaar','adolf de gijselaar',NULL,NULL,NULL),(187307,'Johannes Wilhelmus Benedictus Engelhardt','johannes wilhelmus benedictus engelhardt',NULL,NULL,NULL),(187308,'Cornelia van der Beek','cornelia van der beek',NULL,NULL,NULL),(187309,'Johanna Maria van den Ende','johanna maria van den ende',NULL,NULL,NULL),(187310,'Willem Frederik Mackaaij','willem frederik mackaaij',NULL,NULL,NULL),(187311,'Johannes Leonardus Jungschlager','johannes leonardus jungschlager',NULL,NULL,NULL),(187312,'Minnekus Klijn','minnekus klijn',NULL,NULL,NULL),(187313,'Juliana Maria Antonia Wentzel','juliana maria antonia wentzel',NULL,NULL,NULL),(187314,'Hermanus van Heijningen','hermanus van heijningen',NULL,NULL,NULL),(187315,'Jacoba Westerduin','jacoba westerduin',NULL,NULL,NULL),(187316,'Adriana Breurkes','adriana breurkes',NULL,NULL,NULL),(187317,'Jannetje Geertrui de Gelder','jannetje geertrui de gelder',NULL,NULL,NULL),(187318,'Martinus Ruigrok','martinus ruigrok',NULL,NULL,NULL),(187319,'Fenkel','fenkel',NULL,NULL,NULL),(187320,'Lodewijk Fenkel','lodewijk fenkel',NULL,NULL,NULL),(187321,'Hendricus Marinus Bisschops','hendricus marinus bisschops',NULL,NULL,NULL),(187322,'Anna Klazina Geertruida Dolmans','anna klazina geertruida dolmans',NULL,NULL,NULL),(187323,'Geertruida Molitor','geertruida molitor',NULL,NULL,NULL),(187324,'Wolf de Beer','wolf de beer',NULL,NULL,NULL),(187325,'Bernardus Nieuwenhuijsen','bernardus nieuwenhuijsen',NULL,NULL,NULL),(187326,'Wilhelmina Johanna Berkhout','wilhelmina johanna berkhout',NULL,NULL,NULL),(187327,'Anna Maria Barbara van der Gaag','anna maria barbara van der gaag',NULL,NULL,NULL),(187328,'Apolonia Petronella Hofland','apolonia petronella hofland',NULL,NULL,NULL),(187329,'Anna Maria Jautze','anna maria jautze',NULL,NULL,NULL),(187330,'Cornelia Hermina van Dorrenstijn','cornelia hermina van dorrenstijn',NULL,NULL,NULL),(187331,'Hijman Henriques de la Fuente','hijman henriques de la fuente',NULL,NULL,NULL),(187332,'Willem Frederik Miog','willem frederik miog',NULL,NULL,NULL),(187333,'Cornelis Marinus Johannes de Roo','cornelis marinus johannes de roo',NULL,NULL,NULL),(187334,'Aaltje Hartog','aaltje hartog',NULL,NULL,NULL),(187335,'Theodorus Langerak','theodorus langerak',NULL,NULL,NULL),(187336,'Maria Francisca Petri','maria francisca petri',NULL,NULL,NULL),(187337,'Adriana Maria van der Pol','adriana maria van der pol',NULL,NULL,NULL),(187338,'Elisabeth van Genderen','elisabeth van genderen',NULL,NULL,NULL),(187339,'Aagje Johannette van Kampen','aagje johannette van kampen',NULL,NULL,NULL),(187340,'Helena van Delft','helena van delft',NULL,NULL,NULL),(187341,'Clasina Hasebroek','clasina hasebroek',NULL,NULL,NULL),(187342,'Johannes Dirk Hijzelendoorn','johannes dirk hijzelendoorn',NULL,NULL,NULL),(187343,'Gazelle','gazelle',NULL,NULL,NULL),(187344,'Laurens Nicolaas Gazelle','laurens nicolaas gazelle',NULL,NULL,NULL),(187345,'Philippina Maria van Os','philippina maria van os',NULL,NULL,NULL),(187346,'Johannes Gerardus Dirk Pardoen','johannes gerardus dirk pardoen',NULL,NULL,NULL),(187347,'Veneman','veneman',NULL,NULL,NULL),(187348,'Cornelia Maria Veneman','cornelia maria veneman',NULL,NULL,NULL),(187349,'Maria Plante','maria plante',NULL,NULL,NULL),(187350,'Johanna Catharina Leijendekker','johanna catharina leijendekker',NULL,NULL,NULL),(187351,'Anna Hendrika Scharff','anna hendrika scharff',NULL,NULL,NULL),(187352,'Johannes Adrianus Stelbrink','johannes adrianus stelbrink',NULL,NULL,NULL),(187353,'Pieter Martinus van den Tempel','pieter martinus van den tempel',NULL,NULL,NULL),(187354,'Wilhelmina Hendrika Geertruida Bleijenberg','wilhelmina hendrika geertruida bleijenberg',NULL,NULL,NULL),(187355,'Agatha Magdalena Berkhout','agatha magdalena berkhout',NULL,NULL,NULL),(187356,'Willempje van den Berg','willempje van den berg',NULL,NULL,NULL),(187357,'Maggele','maggele',NULL,NULL,NULL),(187358,'Maggele Blok','maggele blok',NULL,NULL,NULL),(187359,'Alida van den Berg','alida van den berg',NULL,NULL,NULL),(187360,'Wilhelmina Sophia Geele','wilhelmina sophia geele',NULL,NULL,NULL),(187361,'Antje Bisschops','antje bisschops',NULL,NULL,NULL),(187362,'Johanna Elisabeth Seelenhorst','johanna elisabeth seelenhorst',NULL,NULL,NULL),(187363,'Baptist Eduard Lodewijk Hendrik de Leeuw','baptist eduard lodewijk hendrik de leeuw',NULL,NULL,NULL),(187364,'Elisabeth Geertrui Danner','elisabeth geertrui danner',NULL,NULL,NULL),(187365,'Cornelis van Schagen','cornelis van schagen',NULL,NULL,NULL),(187366,'Hendrika van Gheijn','hendrika van gheijn',NULL,NULL,NULL),(187367,'Remelt','remelt',NULL,NULL,NULL),(187368,'Remelt Kremers','remelt kremers',NULL,NULL,NULL),(187369,'Andries Johannes Jacobus Spruijt','andries johannes jacobus spruijt',NULL,NULL,NULL),(187370,'Hendrina Maria Klaverkamp','hendrina maria klaverkamp',NULL,NULL,NULL),(187371,'Jacobus Johannes Boshuijzen','jacobus johannes boshuijzen',NULL,NULL,NULL),(187372,'Jacobus Terlaak','jacobus terlaak',NULL,NULL,NULL),(187373,'Maria Clara Klerkx','maria clara klerkx',NULL,NULL,NULL),(187374,'Adriana Johanna van Maarseveen','adriana johanna van maarseveen',NULL,NULL,NULL),(187375,'Wilhelmina van Dijk','wilhelmina van dijk',NULL,NULL,NULL),(187376,'Maria Louisa Tegeler','maria louisa tegeler',NULL,NULL,NULL),(187377,'Jacques Edouard Saportas','jacques edouard saportas',NULL,NULL,NULL),(187378,'Rhijnen','rhijnen',NULL,NULL,NULL),(187379,'Johannes van Rhijnen','johannes van rhijnen',NULL,NULL,NULL),(187380,'Adrianus Franciscus de Salle','adrianus franciscus de salle',NULL,NULL,NULL),(187381,'Leonardus van Oorschot','leonardus van oorschot',NULL,NULL,NULL),(187382,'Antonie Jacobus Koelega','antonie jacobus koelega',NULL,NULL,NULL),(187383,'Geurt van Meerten','geurt van meerten',NULL,NULL,NULL),(187384,'Jan Cornelis de Bie','jan cornelis de bie',NULL,NULL,NULL),(187385,'Johannes Cornelis van der Meer Mohr','johannes cornelis van der meer mohr',NULL,NULL,NULL),(187386,'Jonkh. Mr. Frans Alexander Lodewijk Ridder van Rappard','jonkh. mr. frans alexander lodewijk ridder van rappard',NULL,NULL,NULL),(187387,'Johann Christian Philipp Hartmann','johann christian philipp hartmann',NULL,NULL,NULL),(187388,'Johannes Leonardus Greve','johannes leonardus greve',NULL,NULL,NULL),(187389,'Daniel van Bueren','daniel van bueren',NULL,NULL,NULL),(187390,'Joseph Biegelaar','joseph biegelaar',NULL,NULL,NULL),(187391,'Maria Baan','maria baan',NULL,NULL,NULL),(187392,'Belia van der Harst','belia van der harst',NULL,NULL,NULL),(187393,'Willem Antonie van der Meer','willem antonie van der meer',NULL,NULL,NULL),(187394,'Geertrui Bruin','geertrui bruin',NULL,NULL,NULL),(187395,'Wilhelmus Johannes Freeze','wilhelmus johannes freeze',NULL,NULL,NULL),(187396,'Catharina Sanger','catharina sanger',NULL,NULL,NULL),(187397,'Johanna Wilhelmina Schwalm','johanna wilhelmina schwalm',NULL,NULL,NULL),(187398,'Johannes Cornelis Verhoef','johannes cornelis verhoef',NULL,NULL,NULL),(187399,'Daniel Pieter Ross','daniel pieter ross',NULL,NULL,NULL),(187400,'Jacoba Willemina Reeser','jacoba willemina reeser',NULL,NULL,NULL),(187401,'Pieter Keuskamp','pieter keuskamp',NULL,NULL,NULL),(187402,'Anna Catharina Wilhelmina Hagg','anna catharina wilhelmina hagg',NULL,NULL,NULL),(187403,'Johanna Hendrika Bronner','johanna hendrika bronner',NULL,NULL,NULL),(187404,'Pieter Adrianus Albertus de Monijé','pieter adrianus albertus de monijé',NULL,NULL,NULL),(187405,'Antonetta Sophia Batenburg','antonetta sophia batenburg',NULL,NULL,NULL),(187406,'Maria Robertson','maria robertson',NULL,NULL,NULL),(187407,'Gravelotte','gravelotte',NULL,NULL,NULL),(187408,'Carolus Gravelotte','carolus gravelotte',NULL,NULL,NULL),(187409,'Jacobus Blokland','jacobus blokland',NULL,NULL,NULL),(187410,'Johannes Kersbergen','johannes kersbergen',NULL,NULL,NULL),(187411,'Margaretha Jacoba van der Looij','margaretha jacoba van der looij',NULL,NULL,NULL),(187412,'Antje Sonius','antje sonius',NULL,NULL,NULL),(187413,'Hillegonda Elderik','hillegonda elderik',NULL,NULL,NULL),(187414,'Dientje van der Spek','dientje van der spek',NULL,NULL,NULL),(187415,'Alida Selissen','alida selissen',NULL,NULL,NULL),(187416,'Schutselaar','schutselaar',NULL,NULL,NULL),(187417,'Christina Schutselaar','christina schutselaar',NULL,NULL,NULL),(187418,'Roerbach','roerbach',NULL,NULL,NULL),(187419,'Johanna Roerbach','johanna roerbach',NULL,NULL,NULL),(187420,'Anna Paulona Maas','anna paulona maas',NULL,NULL,NULL),(187421,'Adolf Johannes Bode','adolf johannes bode',NULL,NULL,NULL),(187422,'Wilhelmina Alberdina Antoinette Elbers','wilhelmina alberdina antoinette elbers',NULL,NULL,NULL),(187423,'Helena Maria van der Burg','helena maria van der burg',NULL,NULL,NULL),(187424,'Carel Hendrik Jansen','carel hendrik jansen',NULL,NULL,NULL),(187425,'Frederik Abraham Dierings','frederik abraham dierings',NULL,NULL,NULL),(187426,'Alida Maria Schoemaker','alida maria schoemaker',NULL,NULL,NULL),(187427,'Anna Maria Antonia Theresia Logher','anna maria antonia theresia logher',NULL,NULL,NULL),(187428,'Johanna Maria Wolf','johanna maria wolf',NULL,NULL,NULL),(187429,'Pieter Joseph Roland','pieter joseph roland',NULL,NULL,NULL),(187430,'Maria Louisa Antonetta Henrietta Outman','maria louisa antonetta henrietta outman',NULL,NULL,NULL),(187431,'Georg Hermanus Joseph de Ridder','georg hermanus joseph de ridder',NULL,NULL,NULL),(187432,'Petrus Johannes Vincentius Beutick','petrus johannes vincentius beutick',NULL,NULL,NULL),(187433,'Ida Tuinder','ida tuinder',NULL,NULL,NULL),(187434,'Klaar Harteveld','klaar harteveld',NULL,NULL,NULL),(187435,'Willem Jilles Kist','willem jilles kist',NULL,NULL,NULL),(187436,'Rampen','rampen',NULL,NULL,NULL),(187437,'Sophia Louisa Rampen','sophia louisa rampen',NULL,NULL,NULL),(187438,'Johanna van der Waal','johanna van der waal',NULL,NULL,NULL),(187439,'Rachel Salvador','rachel salvador',NULL,NULL,NULL),(187440,'Lieskade','lieskade',NULL,NULL,NULL),(187441,'Antonius Hendricus Lieskade','antonius hendricus lieskade',NULL,NULL,NULL),(187442,'Anna Maria Sophia Bertran','anna maria sophia bertran',NULL,NULL,NULL),(187443,'Johannes Hendricus Gerardus Allard','johannes hendricus gerardus allard',NULL,NULL,NULL),(187444,'Maria Francina Cornelia Adriana Meus','maria francina cornelia adriana meus',NULL,NULL,NULL),(187445,'Anna Christina Leijendekker','anna christina leijendekker',NULL,NULL,NULL),(187446,'Ahraham','ahraham',NULL,NULL,NULL),(187447,'Jacob Ahraham Du Mee','jacob ahraham du mee',NULL,NULL,NULL),(187448,'Offermaus','offermaus',NULL,NULL,NULL),(187449,'Johanna Offermaus','johanna offermaus',NULL,NULL,NULL),(187450,'Cuisine','cuisine',NULL,NULL,NULL),(187451,'Tieleman Hermanus de la Cuisine','tieleman hermanus de la cuisine',NULL,NULL,NULL),(187452,'Mr. Adrianus Gilles Spoor','mr. adrianus gilles spoor',NULL,NULL,NULL),(187453,'Agatha Sophia Christina Noordendorp','agatha sophia christina noordendorp',NULL,NULL,NULL),(187454,'Antonia Maria Kerling','antonia maria kerling',NULL,NULL,NULL),(187455,'Sophia Magdalena Dijs','sophia magdalena dijs',NULL,NULL,NULL),(187456,'Jacobus Marinus Leonardus Meijer','jacobus marinus leonardus meijer',NULL,NULL,NULL),(187457,'Jan Fontijn','jan fontijn',NULL,NULL,NULL),(187458,'Abraham Philippus Backer','abraham philippus backer',NULL,NULL,NULL),(187459,'Hermanus Plas','hermanus plas',NULL,NULL,NULL),(187460,'Bernardus Willem Cornelis Wagner','bernardus willem cornelis wagner',NULL,NULL,NULL),(187461,'Pieternella Johanna Maria Kools','pieternella johanna maria kools',NULL,NULL,NULL),(187462,'Margaretha Scheurleer','margaretha scheurleer',NULL,NULL,NULL),(187463,'Coenradus Rooijmans','coenradus rooijmans',NULL,NULL,NULL),(187464,'Jan Isaac Schouten','jan isaac schouten',NULL,NULL,NULL),(187465,'Johannes Cornelis Sluiters','johannes cornelis sluiters',NULL,NULL,NULL),(187466,'Jacoba Petronella Johanna Geertruida Beringer','jacoba petronella johanna geertruida beringer',NULL,NULL,NULL),(187467,'Bernhard Eduard Spanier','bernhard eduard spanier',NULL,NULL,NULL),(187468,'Putseis','putseis',NULL,NULL,NULL),(187469,'Jean Putseis','jean putseis',NULL,NULL,NULL),(187470,'Albert de Groot','albert de groot',NULL,NULL,NULL),(187471,'Catharina Walison','catharina walison',NULL,NULL,NULL),(187472,'Carolina Maria Fellman','carolina maria fellman',NULL,NULL,NULL),(187473,'Henri Musquetier','henri musquetier',NULL,NULL,NULL),(187474,'Martinus de Jong','martinus de jong',NULL,NULL,NULL),(187475,'Maria Magdalena Wiggelman','maria magdalena wiggelman',NULL,NULL,NULL),(187476,'Johan Pieter Linck','johan pieter linck',NULL,NULL,NULL),(187477,'Theodorus Johannes Alexander Jeekel','theodorus johannes alexander jeekel',NULL,NULL,NULL),(187478,'Bernardus van Alphen','bernardus van alphen',NULL,NULL,NULL),(187479,'Elisabeth Weller','elisabeth weller',NULL,NULL,NULL),(187480,'Haquin','haquin',NULL,NULL,NULL),(187481,'Laurent Joseph Haquin','laurent joseph haquin',NULL,NULL,NULL),(187482,'Cornelia Jacoba Sophia van Ravestein','cornelia jacoba sophia van ravestein',NULL,NULL,NULL),(187483,'Annette Elisabeth Schiferli','annette elisabeth schiferli',NULL,NULL,NULL),(187484,'Jacoba Blom','jacoba blom',NULL,NULL,NULL),(187485,'Hendrika Reijnders','hendrika reijnders',NULL,NULL,NULL),(187486,'Jacob Adrianus Gilbert','jacob adrianus gilbert',NULL,NULL,NULL),(187487,'Louis August Abel','louis august abel',NULL,NULL,NULL),(187488,'Jacobus Maria Willebrordus Poletti','jacobus maria willebrordus poletti',NULL,NULL,NULL),(187489,'Catharina Frederika Maria Stein','catharina frederika maria stein',NULL,NULL,NULL),(187490,'Maria Johanna Dorothea Asberg','maria johanna dorothea asberg',NULL,NULL,NULL),(187491,'Johan Benjamin Paardekooper','johan benjamin paardekooper',NULL,NULL,NULL),(187492,'Annetta Maria Raadgeep','annetta maria raadgeep',NULL,NULL,NULL),(187493,'Johannes Christiaan Becker','johannes christiaan becker',NULL,NULL,NULL),(187494,'Franciscus Johannes Mansveld','franciscus johannes mansveld',NULL,NULL,NULL),(187495,'Jacob Ferdinand Ludwig','jacob ferdinand ludwig',NULL,NULL,NULL),(187496,'Lootwig','lootwig',NULL,NULL,NULL),(187497,'Bartholomeus Jacobus Johannes Leonardus Roodenburgh','bartholomeus jacobus johannes leonardus roodenburgh',NULL,NULL,NULL),(187498,'Antonie Adrianus van der Zwan','antonie adrianus van der zwan',NULL,NULL,NULL),(187499,'Johanna Catharina Beger','johanna catharina beger',NULL,NULL,NULL),(187500,'Hoogevorst','hoogevorst',NULL,NULL,NULL),(187501,'Gerrit Hoogevorst','gerrit hoogevorst',NULL,NULL,NULL),(187502,'Elisabeth Baan','elisabeth baan',NULL,NULL,NULL),(187503,'Adrianus Bartholomeus Verhoek','adrianus bartholomeus verhoek',NULL,NULL,NULL),(187504,'Oortmans','oortmans',NULL,NULL,NULL),(187505,'Gerardus Antonius Oortmans','gerardus antonius oortmans',NULL,NULL,NULL),(187506,'Franciscus van Loon','franciscus van loon',NULL,NULL,NULL),(187507,'Pieter Hermanus Annokkee','pieter hermanus annokkee',NULL,NULL,NULL),(187508,'Cornelia Johanna Vroom','cornelia johanna vroom',NULL,NULL,NULL),(187509,'Maria Olingius','maria olingius',NULL,NULL,NULL),(187510,'Leenderd Johannes Overgauw','leenderd johannes overgauw',NULL,NULL,NULL),(187511,'Jacob Garnade','jacob garnade',NULL,NULL,NULL),(187512,'Apolonia Geertruida Maria de Rooij','apolonia geertruida maria de rooij',NULL,NULL,NULL),(187513,'Henrica Catharina de Hoog','henrica catharina de hoog',NULL,NULL,NULL),(187514,'Cornelis Johannes van der Heijden','cornelis johannes van der heijden',NULL,NULL,NULL),(187515,'Magdalena Maria Kleine','magdalena maria kleine',NULL,NULL,NULL),(187516,'Johannes Hendricus Evers','johannes hendricus evers',NULL,NULL,NULL),(187517,'Willem Frederik Walburg','willem frederik walburg',NULL,NULL,NULL),(187518,'Johannes Pieter Hendrik Tellekamp','johannes pieter hendrik tellekamp',NULL,NULL,NULL),(187519,'Johannes Mutters','johannes mutters',NULL,NULL,NULL),(187520,'Machiel Johannes Taal','machiel johannes taal',NULL,NULL,NULL),(187521,'Karel Willem Frederik Kuh','karel willem frederik kuh',NULL,NULL,NULL),(187522,'Dirkje de Jong','dirkje de jong',NULL,NULL,NULL),(187523,'Henri Leonardus Marie Blijswijk','henri leonardus marie blijswijk',NULL,NULL,NULL),(187524,'Clasina Broere','clasina broere',NULL,NULL,NULL),(187525,'Willem Daniel Cornelis Johannes Kretzmuller','willem daniel cornelis johannes kretzmuller',NULL,NULL,NULL),(187526,'Anthonie Krouwels','anthonie krouwels',NULL,NULL,NULL),(187527,'Johannes Bernardus Christiaan de Munnik','johannes bernardus christiaan de munnik',NULL,NULL,NULL),(187528,'Alida Francina Bloemendaal','alida francina bloemendaal',NULL,NULL,NULL),(187529,'Leendert Johannes Abraas','leendert johannes abraas',NULL,NULL,NULL),(187530,'Christina Maria van Broekhoven','christina maria van broekhoven',NULL,NULL,NULL),(187531,'Anna Elisabeth Wilhelmina Smit','anna elisabeth wilhelmina smit',NULL,NULL,NULL),(187532,'Petronella Catharina Louisa Groet','petronella catharina louisa groet',NULL,NULL,NULL),(187533,'Martina Adriana Cornelia','martina adriana cornelia',NULL,NULL,NULL),(187534,'Wilhelmina Sophia Johanna','wilhelmina sophia johanna',NULL,NULL,NULL),(187535,'Theodora Johanna Wilhelmina','theodora johanna wilhelmina',NULL,NULL,NULL),(187536,'Agatha Klazina','agatha klazina',NULL,NULL,NULL),(187537,'Jacobus Engelbertus Antonius','jacobus engelbertus antonius',NULL,NULL,NULL),(187538,'Willem Gerard','willem gerard',NULL,NULL,NULL),(187539,'Henri Charles Auguste','henri charles auguste',NULL,NULL,NULL),(187540,'Leonardus Johannes Martinus','leonardus johannes martinus',NULL,NULL,NULL),(187541,'Reinier Johannes Josephus','reinier johannes josephus',NULL,NULL,NULL),(187542,'Vincentius Bernardus Joannes','vincentius bernardus joannes',NULL,NULL,NULL),(187543,'Gerardus Johannes Frederik','gerardus johannes frederik',NULL,NULL,NULL),(187544,'Wijnande','wijnande',NULL,NULL,NULL),(187545,'Henriette Ludovica Wijnande Marianne','henriette ludovica wijnande marianne',NULL,NULL,NULL),(187546,'Roeloffina','roeloffina',NULL,NULL,NULL),(187547,'Hendrika Roeloffina','hendrika roeloffina',NULL,NULL,NULL),(187548,'Hermance Elise Augusta','hermance elise augusta',NULL,NULL,NULL),(187549,'Henricus Joannes Cornelis','henricus joannes cornelis',NULL,NULL,NULL),(187550,'Henriette Barendine Cathérine','henriette barendine cathérine',NULL,NULL,NULL),(187551,'Pieter Joseph Franciscus','pieter joseph franciscus',NULL,NULL,NULL),(187552,'Hendrik Willem van Marle','hendrik willem van marle',NULL,NULL,NULL),(187553,'Hendrik Andries van der Beek','hendrik andries van der beek',NULL,NULL,NULL),(187554,'Wonnink','wonnink',NULL,NULL,NULL),(187555,'Derk Wonnink','derk wonnink',NULL,NULL,NULL),(187556,'Willem van Elven','willem van elven',NULL,NULL,NULL),(187557,'Cornelis Hackert','cornelis hackert',NULL,NULL,NULL),(187558,'Johannis Baartman','johannis baartman',NULL,NULL,NULL),(187559,'Hendrik Evers','hendrik evers',NULL,NULL,NULL),(187560,'Thomas Hansen','thomas hansen',NULL,NULL,NULL),(187561,'Jean Pierre Bogman','jean pierre bogman',NULL,NULL,NULL),(187562,'Vermeesch','vermeesch',NULL,NULL,NULL),(187563,'Johannes Franciscus Vermeesch','johannes franciscus vermeesch',NULL,NULL,NULL),(187564,'Beeler','beeler',NULL,NULL,NULL),(187565,'Abraham Beeler','abraham beeler',NULL,NULL,NULL),(187566,'Jan Hendrik Hoogbruin','jan hendrik hoogbruin',NULL,NULL,NULL),(187567,'Lodewijk Vogel','lodewijk vogel',NULL,NULL,NULL),(187568,'Jonkheer Aarnout Klerck','jonkheer aarnout klerck',NULL,NULL,NULL),(187569,'Johannes Anthonij van Thiel','johannes anthonij van thiel',NULL,NULL,NULL),(187570,'Martinus van der Togt','martinus van der togt',NULL,NULL,NULL),(187571,'Eliazar Schuijer','eliazar schuijer',NULL,NULL,NULL),(187572,'Leenderd Emmerik','leenderd emmerik',NULL,NULL,NULL),(187573,'Christiaan Dominicus Lang','christiaan dominicus lang',NULL,NULL,NULL),(187574,'Constantijn Philip de Brauw','constantijn philip de brauw',NULL,NULL,NULL),(187575,'Gijsbert Beunders','gijsbert beunders',NULL,NULL,NULL),(187576,'Kuitem','kuitem',NULL,NULL,NULL),(187577,'Johannes Kuitem','johannes kuitem',NULL,NULL,NULL),(187578,'Jacob Israel van Zon','jacob israel van zon',NULL,NULL,NULL),(187579,'Arend Uyt den Bogaard','arend uyt den bogaard',NULL,NULL,NULL),(187580,'Cornelis van der Maarel','cornelis van der maarel',NULL,NULL,NULL),(187581,'Abraham Sjamaar','abraham sjamaar',NULL,NULL,NULL),(187582,'David Isaac de Leeuw','david isaac de leeuw',NULL,NULL,NULL),(187583,'Wilhelmus Cuijpers','wilhelmus cuijpers',NULL,NULL,NULL),(187584,'Marinus van der Maarel','marinus van der maarel',NULL,NULL,NULL),(187585,'Helena Sophia van Weleveld','helena sophia van weleveld',NULL,NULL,NULL),(187586,'Francina van der Waard','francina van der waard',NULL,NULL,NULL),(187587,'Catharina Mink','catharina mink',NULL,NULL,NULL),(187588,'Carolus van Duin','carolus van duin',NULL,NULL,NULL),(187589,'Anna Maria Andel','anna maria andel',NULL,NULL,NULL),(187590,'Hendrik Schatteleijn','hendrik schatteleijn',NULL,NULL,NULL),(187591,'Andries Karel Wolff','andries karel wolff',NULL,NULL,NULL),(187592,'Petronella van Zwanenburg','petronella van zwanenburg',NULL,NULL,NULL),(187593,'Wilhelmina Frederika Dijkstra','wilhelmina frederika dijkstra',NULL,NULL,NULL),(187594,'Wack','wack',NULL,NULL,NULL),(187595,'Willemina Wack','willemina wack',NULL,NULL,NULL),(187596,'Hendrik van Loo','hendrik van loo',NULL,NULL,NULL),(187597,'Wilhelmina van der Lee','wilhelmina van der lee',NULL,NULL,NULL),(187598,'Anna Maria Vermeulen','anna maria vermeulen',NULL,NULL,NULL),(187599,'Charlotte Sophie Lotz','charlotte sophie lotz',NULL,NULL,NULL),(187600,'Carolina Maria Margaretha van Velsen','carolina maria margaretha van velsen',NULL,NULL,NULL),(187601,'Nicolaas Josephus Franciscus Diderich','nicolaas josephus franciscus diderich',NULL,NULL,NULL),(187602,'Hendrika Adriana Sillevis','hendrika adriana sillevis',NULL,NULL,NULL),(187603,'Gerarde','gerarde',NULL,NULL,NULL),(187604,'Jeannette Gerarde Carlier','jeannette gerarde carlier',NULL,NULL,NULL),(187605,'Maarten Nicolaas Scheer','maarten nicolaas scheer',NULL,NULL,NULL),(187606,'Johanna Petronella Boode','johanna petronella boode',NULL,NULL,NULL),(187607,'Jan Gerrit Snel','jan gerrit snel',NULL,NULL,NULL),(187608,'Leo Sarluis','leo sarluis',NULL,NULL,NULL),(187609,'Albertus Hendrik Riko','albertus hendrik riko',NULL,NULL,NULL),(187610,'Aegidius Johannes Gerritse','aegidius johannes gerritse',NULL,NULL,NULL),(187611,'Maria Mathilda Le Blanc','maria mathilda le blanc',NULL,NULL,NULL),(187612,'Jacoba Harteveld','jacoba harteveld',NULL,NULL,NULL),(187613,'Lodewijk Isaac Bosma','lodewijk isaac bosma',NULL,NULL,NULL),(187614,'Reinier Christiaan Theodorus Swenker','reinier christiaan theodorus swenker',NULL,NULL,NULL),(187615,'Adrianus Hendricus van der Hell','adrianus hendricus van der hell',NULL,NULL,NULL),(187616,'Francina Maria Bosman','francina maria bosman',NULL,NULL,NULL),(187617,'Griezel','griezel',NULL,NULL,NULL),(187618,'Gerardus Albertus Griezel','gerardus albertus griezel',NULL,NULL,NULL),(187619,'Petrus Wilhelmus Nijssen','petrus wilhelmus nijssen',NULL,NULL,NULL),(187620,'Catharina Anna Maria Nijssen','catharina anna maria nijssen',NULL,NULL,NULL),(187621,'Jonkheer Johannes Cornelis Gabriel Mock','jonkheer johannes cornelis gabriel mock',NULL,NULL,NULL),(187622,'Izaak Mess','izaak mess',NULL,NULL,NULL),(187623,'Sara Schouten','sara schouten',NULL,NULL,NULL),(187624,'Maria Adriana Visser','maria adriana visser',NULL,NULL,NULL),(187625,'Maria Clazina Elisabeth van Ottenhoff','maria clazina elisabeth van ottenhoff',NULL,NULL,NULL),(187626,'Gerrit Keemer','gerrit keemer',NULL,NULL,NULL),(187627,'David Leliveld','david leliveld',NULL,NULL,NULL),(187628,'Martinus Johannes Weijman','martinus johannes weijman',NULL,NULL,NULL),(187629,'Eliazar Huisman','eliazar huisman',NULL,NULL,NULL),(187630,'Aaron Israel Ricardo','aaron israel ricardo',NULL,NULL,NULL),(187631,'Pieternella de Langen','pieternella de langen',NULL,NULL,NULL),(187632,'Govert van Biemond','govert van biemond',NULL,NULL,NULL),(187633,'Leonard Robbert Bodaan','leonard robbert bodaan',NULL,NULL,NULL),(187634,'Anna Cornelia Hoek','anna cornelia hoek',NULL,NULL,NULL),(187635,'Wiggerman','wiggerman',NULL,NULL,NULL),(187636,'Johanna Wiggerman','johanna wiggerman',NULL,NULL,NULL),(187637,'Johannes Wilhelm Vender','johannes wilhelm vender',NULL,NULL,NULL),(187638,'Christina Catharina Helena Keemer','christina catharina helena keemer',NULL,NULL,NULL),(187639,'Hendricus Petrus Antonius Teeuwisse','hendricus petrus antonius teeuwisse',NULL,NULL,NULL),(187640,'Limpers','limpers',NULL,NULL,NULL),(187641,'Cornelis Vincent Limpers','cornelis vincent limpers',NULL,NULL,NULL),(187642,'Pietronella Johanna van der Hoeven','pietronella johanna van der hoeven',NULL,NULL,NULL),(187643,'Theodorus Johannes Lamblet','theodorus johannes lamblet',NULL,NULL,NULL),(187644,'Carolina Christina Wilhelmina Appel','carolina christina wilhelmina appel',NULL,NULL,NULL),(187645,'Welbergen','welbergen',NULL,NULL,NULL),(187646,'Hendrik van Welbergen','hendrik van welbergen',NULL,NULL,NULL),(187647,'Herpst','herpst',NULL,NULL,NULL),(187648,'Trijntje Herpst','trijntje herpst',NULL,NULL,NULL),(187649,'Johan Andreas Schwaanhuijser','johan andreas schwaanhuijser',NULL,NULL,NULL),(187650,'Wilhelmina Petronella van der Post','wilhelmina petronella van der post',NULL,NULL,NULL),(187651,'Ringdorf','ringdorf',NULL,NULL,NULL),(187652,'Anna Juliana Ringdorf','anna juliana ringdorf',NULL,NULL,NULL),(187653,'Susanna Nolet','susanna nolet',NULL,NULL,NULL),(187654,'Antonetta Jacoba Borsboom','antonetta jacoba borsboom',NULL,NULL,NULL),(187655,'Jan Hendrik Laurens Kulenkamp Lemmers','jan hendrik laurens kulenkamp lemmers',NULL,NULL,NULL),(187656,'Christina Elisabeth Siegfried','christina elisabeth siegfried',NULL,NULL,NULL),(187657,'Wilhelmina Verschuur','wilhelmina verschuur',NULL,NULL,NULL),(187658,'Helena van der Kwast','helena van der kwast',NULL,NULL,NULL),(187659,'Johanna Maria Kasteelen','johanna maria kasteelen',NULL,NULL,NULL),(187660,'Elisabeth Maria Ott','elisabeth maria ott',NULL,NULL,NULL),(187661,'Henriette Huguenin','henriette huguenin',NULL,NULL,NULL),(187662,'Cornelis Gerardus van Veen','cornelis gerardus van veen',NULL,NULL,NULL),(187663,'Carolina Jacoba van der Kwast','carolina jacoba van der kwast',NULL,NULL,NULL),(187664,'Gerardus Jacobus van Leeuwen','gerardus jacobus van leeuwen',NULL,NULL,NULL),(187665,'Johanna Cornelia Sommers','johanna cornelia sommers',NULL,NULL,NULL),(187666,'Johanna Sophia Krul','johanna sophia krul',NULL,NULL,NULL),(187667,'Barselaar','barselaar',NULL,NULL,NULL),(187668,'Wilhelmus Laurentius van den Barselaar','wilhelmus laurentius van den barselaar',NULL,NULL,NULL),(187669,'Johan Maurits van der Mark','johan maurits van der mark',NULL,NULL,NULL),(187670,'Jan Abraham Godefridus Wildeman','jan abraham godefridus wildeman',NULL,NULL,NULL),(187671,'Pieter Johannes van Heijningen','pieter johannes van heijningen',NULL,NULL,NULL),(187672,'Leonardus Pieter Zweegman','leonardus pieter zweegman',NULL,NULL,NULL),(187673,'Anna Elisabeth Greup','anna elisabeth greup',NULL,NULL,NULL),(187674,'Bijle','bijle',NULL,NULL,NULL),(187675,'Servaas Bijle','servaas bijle',NULL,NULL,NULL),(187676,'Maria Christina Berenbak','maria christina berenbak',NULL,NULL,NULL),(187677,'Johanna Maria Louisa Mink','johanna maria louisa mink',NULL,NULL,NULL),(187678,'Franciscus Xaverius Schrimpf','franciscus xaverius schrimpf',NULL,NULL,NULL),(187679,'Wilhelm Antonius Akeman','wilhelm antonius akeman',NULL,NULL,NULL),(187680,'Margaretha Johanna van der Horst','margaretha johanna van der horst',NULL,NULL,NULL),(187681,'Johannes Cornelis Roeleveld','johannes cornelis roeleveld',NULL,NULL,NULL),(187682,'Diewertje de Kra','diewertje de kra',NULL,NULL,NULL),(187683,'Dirk van Nimwegen','dirk van nimwegen',NULL,NULL,NULL),(187684,'Adriana Bijl','adriana bijl',NULL,NULL,NULL),(187685,'Arie Willem Hendrik Neervoort','arie willem hendrik neervoort',NULL,NULL,NULL),(187686,'Catharina Maria Staats','catharina maria staats',NULL,NULL,NULL),(187687,'Anna Maria Alida Blommers','anna maria alida blommers',NULL,NULL,NULL),(187688,'Vettewarij','vettewarij',NULL,NULL,NULL),(187689,'Maria Vettewarij','maria vettewarij',NULL,NULL,NULL),(187690,'Neeltje Scher','neeltje scher',NULL,NULL,NULL),(187691,'Grolius','grolius',NULL,NULL,NULL),(187692,'Dorothea Grolius','dorothea grolius',NULL,NULL,NULL),(187693,'Sara Leewen','sara leewen',NULL,NULL,NULL),(187694,'Arie Gerrit Roos','arie gerrit roos',NULL,NULL,NULL),(187695,'Catharina van den Bergh','catharina van den bergh',NULL,NULL,NULL),(187696,'Arnoldus Laurens van den Broek','arnoldus laurens van den broek',NULL,NULL,NULL),(187697,'Catharina Kamerling','catharina kamerling',NULL,NULL,NULL),(187698,'Willem Johannes Bosboom','willem johannes bosboom',NULL,NULL,NULL),(187699,'Alida Petronella Fonderie','alida petronella fonderie',NULL,NULL,NULL),(187700,'Suson','suson',NULL,NULL,NULL),(187701,'Suson Catharine Jaager','suson catharine jaager',NULL,NULL,NULL),(187702,'Johanna Antoinetta Gorissen','johanna antoinetta gorissen',NULL,NULL,NULL),(187703,'Teunis Vos','teunis vos',NULL,NULL,NULL),(187704,'Wilhelmina Clasina Smit','wilhelmina clasina smit',NULL,NULL,NULL),(187705,'Glindmeier','glindmeier',NULL,NULL,NULL),(187706,'Hendrik Teunis Glindmeier','hendrik teunis glindmeier',NULL,NULL,NULL),(187707,'Maria Catharina Hinkel','maria catharina hinkel',NULL,NULL,NULL),(187708,'Catharina Alijda Geertruida van Bijsterveld','catharina alijda geertruida van bijsterveld',NULL,NULL,NULL),(187709,'Jacoba Margaretha Elders','jacoba margaretha elders',NULL,NULL,NULL),(187710,'Amerensia','amerensia',NULL,NULL,NULL),(187711,'Amerensia Beck','amerensia beck',NULL,NULL,NULL),(187712,'Johannes Rochus Weemhoff','johannes rochus weemhoff',NULL,NULL,NULL),(187713,'Charlotte Louise Annette Thérèse Loof','charlotte louise annette thérèse loof',NULL,NULL,NULL),(187714,'Wilhelmus Martinus Kok','wilhelmus martinus kok',NULL,NULL,NULL),(187715,'Geertruida Frederika Gorissen','geertruida frederika gorissen',NULL,NULL,NULL),(187716,'Petrus Hendricus Gorissen','petrus hendricus gorissen',NULL,NULL,NULL),(187717,'Gerardus Nicolaas Jacobus Nuijen','gerardus nicolaas jacobus nuijen',NULL,NULL,NULL),(187718,'Fornhof','fornhof',NULL,NULL,NULL),(187719,'Johannes Jacobus Dirk Fornhof','johannes jacobus dirk fornhof',NULL,NULL,NULL),(187720,'Louisa Anna Maria Theunissen','louisa anna maria theunissen',NULL,NULL,NULL),(187721,'Carel Johan Frederik Buckmann','carel johan frederik buckmann',NULL,NULL,NULL),(187722,'Alida Elisabeth Raimond','alida elisabeth raimond',NULL,NULL,NULL),(187723,'Margaretha Groenewald','margaretha groenewald',NULL,NULL,NULL),(187724,'Johannes Wilhelmus Moor','johannes wilhelmus moor',NULL,NULL,NULL),(187725,'Hendrika Bikbergen','hendrika bikbergen',NULL,NULL,NULL),(187726,'Clara Maria Dubois','clara maria dubois',NULL,NULL,NULL),(187727,'Fredrika Constantina Klerkx','fredrika constantina klerkx',NULL,NULL,NULL),(187728,'Matthijs Keus','matthijs keus',NULL,NULL,NULL),(187729,'Jannetje Berkhuijsen','jannetje berkhuijsen',NULL,NULL,NULL),(187730,'George Krul','george krul',NULL,NULL,NULL),(187731,'Jacobus Knap','jacobus knap',NULL,NULL,NULL),(187732,'Maria Koeman','maria koeman',NULL,NULL,NULL),(187733,'Johannes Theodorus Marinus van Reijsen','johannes theodorus marinus van reijsen',NULL,NULL,NULL),(187734,'Gertrude Jacoba Maria van de Watering','gertrude jacoba maria van de watering',NULL,NULL,NULL),(187735,'Jansje Hus','jansje hus',NULL,NULL,NULL),(187736,'Johanna Maria Meer','johanna maria meer',NULL,NULL,NULL),(187737,'Paulus Hendricus Theunissen','paulus hendricus theunissen',NULL,NULL,NULL),(187738,'Schwering','schwering',NULL,NULL,NULL),(187739,'Mathilda Johanna Paulina Schwering','mathilda johanna paulina schwering',NULL,NULL,NULL),(187740,'Gerardina Adriana van der Meiden','gerardina adriana van der meiden',NULL,NULL,NULL),(187741,'Maria Dicke','maria dicke',NULL,NULL,NULL),(187742,'Arie Christiaan de Liefde','arie christiaan de liefde',NULL,NULL,NULL),(187743,'Johannes Hendricus Willem Nieuwenhuis','johannes hendricus willem nieuwenhuis',NULL,NULL,NULL),(187744,'Margaretha Anna Christina Kasper','margaretha anna christina kasper',NULL,NULL,NULL),(187745,'Johanna Elisabeth Fornhof','johanna elisabeth fornhof',NULL,NULL,NULL),(187746,'Bernardina de Greef','bernardina de greef',NULL,NULL,NULL),(187747,'Leonardus Antonius Marinus van Poppel','leonardus antonius marinus van poppel',NULL,NULL,NULL),(187748,'Johannes Maxwils','johannes maxwils',NULL,NULL,NULL),(187749,'Anna Maria Elisabeth Klein','anna maria elisabeth klein',NULL,NULL,NULL),(187750,'Pieter van Essen','pieter van essen',NULL,NULL,NULL),(187751,'Petrus Hendrik Bosveld','petrus hendrik bosveld',NULL,NULL,NULL),(187752,'Ruitewald','ruitewald',NULL,NULL,NULL),(187753,'Catharina Ruitewald','catharina ruitewald',NULL,NULL,NULL),(187754,'Pierre Edmond van Grootveld','pierre edmond van grootveld',NULL,NULL,NULL),(187755,'Willem Herman Gras','willem herman gras',NULL,NULL,NULL),(187756,'Hermanus Schildknegt','hermanus schildknegt',NULL,NULL,NULL),(187757,'Cornelia van den Engh','cornelia van den engh',NULL,NULL,NULL),(187758,'Joanna Helena Loof','joanna helena loof',NULL,NULL,NULL),(187759,'Cornelia Jacoba ten Brummeler','cornelia jacoba ten brummeler',NULL,NULL,NULL),(187760,'Magdalena Rijnders','magdalena rijnders',NULL,NULL,NULL),(187761,'Cornelis Bik','cornelis bik',NULL,NULL,NULL),(187762,'Dirk Johannes de Jong','dirk johannes de jong',NULL,NULL,NULL),(187763,'Halderman','halderman',NULL,NULL,NULL),(187764,'Carel Halderman','carel halderman',NULL,NULL,NULL),(187765,'Adrianus Johannis Munnich','adrianus johannis munnich',NULL,NULL,NULL),(187766,'Saaij','saaij',NULL,NULL,NULL),(187767,'Bernardus Saaij','bernardus saaij',NULL,NULL,NULL),(187768,'Philip Wilhelm Asmus','philip wilhelm asmus',NULL,NULL,NULL),(187769,'Jacobus Cornelis Koel','jacobus cornelis koel',NULL,NULL,NULL),(187770,'Jacobus Ravelli','jacobus ravelli',NULL,NULL,NULL),(187771,'Leendert van Wel','leendert van wel',NULL,NULL,NULL),(187772,'Jacobus Antonius van Zee','jacobus antonius van zee',NULL,NULL,NULL),(187773,'Adriaan Daamen','adriaan daamen',NULL,NULL,NULL),(187774,'Willem van der Most','willem van der most',NULL,NULL,NULL),(187775,'Christianus Jacobus van Dijk','christianus jacobus van dijk',NULL,NULL,NULL),(187776,'Kabelaar','kabelaar',NULL,NULL,NULL),(187777,'Antoni Kabelaar','antoni kabelaar',NULL,NULL,NULL),(187778,'Rijnveld','rijnveld',NULL,NULL,NULL),(187779,'Izak Rijnveld','izak rijnveld',NULL,NULL,NULL),(187780,'Clemens August Danckaarts','clemens august danckaarts',NULL,NULL,NULL),(187781,'Weckesser','weckesser',NULL,NULL,NULL),(187782,'Willem Louis Weckesser','willem louis weckesser',NULL,NULL,NULL),(187783,'Jurjen IJsselman','jurjen ijsselman',NULL,NULL,NULL),(187784,'Loonen','loonen',NULL,NULL,NULL),(187785,'Willem Jan Cornelis Loonen','willem jan cornelis loonen',NULL,NULL,NULL),(187786,'Jakob Bouwman','jakob bouwman',NULL,NULL,NULL),(187787,'Wilhelmus Bertran','wilhelmus bertran',NULL,NULL,NULL),(187788,'Steijgeman','steijgeman',NULL,NULL,NULL),(187789,'Hendrik Steijgeman','hendrik steijgeman',NULL,NULL,NULL),(187790,'Adrianus Spruit','adrianus spruit',NULL,NULL,NULL),(187791,'Antonie van den Berg','antonie van den berg',NULL,NULL,NULL),(187792,'Manceau','manceau',NULL,NULL,NULL),(187793,'Petrus Dominicus Manceau','petrus dominicus manceau',NULL,NULL,NULL),(187794,'Franciscus Josephus Cornelius van Weel','franciscus josephus cornelius van weel',NULL,NULL,NULL),(187795,'Friederich Janssen','friederich janssen',NULL,NULL,NULL),(187796,'Jacob Schot','jacob schot',NULL,NULL,NULL),(187797,'Jacobus Leijh','jacobus leijh',NULL,NULL,NULL),(187798,'Arie Elibertus van der Gaag','arie elibertus van der gaag',NULL,NULL,NULL),(187799,'Barend Bout','barend bout',NULL,NULL,NULL),(187800,'Hendrik Adrianus Voerman','hendrik adrianus voerman',NULL,NULL,NULL),(187801,'Matthijs Hendrik van der Harst','matthijs hendrik van der harst',NULL,NULL,NULL),(187802,'Rammerath','rammerath',NULL,NULL,NULL),(187803,'Aalbertus Rammerath','aalbertus rammerath',NULL,NULL,NULL),(187804,'Johannes Hendrikus Clemens','johannes hendrikus clemens',NULL,NULL,NULL),(187805,'Johannes Andreas Cornelis van den Berg','johannes andreas cornelis van den berg',NULL,NULL,NULL),(187806,'Ewout van Santen','ewout van santen',NULL,NULL,NULL),(187807,'Johannes Schraag','johannes schraag',NULL,NULL,NULL),(187808,'Levie Moses de Jong','levie moses de jong',NULL,NULL,NULL);
INSERT INTO `wordforms` VALUES (187809,'Hendricus Johannes Wanders','hendricus johannes wanders',NULL,NULL,NULL),(187810,'Thomas van Kleef','thomas van kleef',NULL,NULL,NULL),(187811,'Giesekam','giesekam',NULL,NULL,NULL),(187812,'Johannes Hendrik Giesekam','johannes hendrik giesekam',NULL,NULL,NULL),(187813,'Johannes Rijnbout','johannes rijnbout',NULL,NULL,NULL),(187814,'Jacobus Johannes Wissenburgh','jacobus johannes wissenburgh',NULL,NULL,NULL),(187815,'Isaak Frank','isaak frank',NULL,NULL,NULL),(187816,'Johannes Cornelis van Straten','johannes cornelis van straten',NULL,NULL,NULL),(187817,'Hendrik Paulus van Heijst','hendrik paulus van heijst',NULL,NULL,NULL),(187818,'Antonie François de Halleux','antonie françois de halleux',NULL,NULL,NULL),(187819,'Carel Albertus van der Spek','carel albertus van der spek',NULL,NULL,NULL),(187820,'Willem Frederik Rurup','willem frederik rurup',NULL,NULL,NULL),(187821,'Antonie Werner','antonie werner',NULL,NULL,NULL),(187822,'Johannes Vleut','johannes vleut',NULL,NULL,NULL),(187823,'Cornelis de Visser','cornelis de visser',NULL,NULL,NULL),(187824,'Derk Buitendijk','derk buitendijk',NULL,NULL,NULL),(187825,'Rewwer','rewwer',NULL,NULL,NULL),(187826,'Christoffel Willem Rewwer','christoffel willem rewwer',NULL,NULL,NULL),(187827,'Luties','luties',NULL,NULL,NULL),(187828,'Jan Luties Kampman','jan luties kampman',NULL,NULL,NULL),(187829,'Joannes Jacobus Groeneweegen','joannes jacobus groeneweegen',NULL,NULL,NULL),(187830,'Hendricus Meeuwissen','hendricus meeuwissen',NULL,NULL,NULL),(187831,'Gerardus Pieter van Dorth','gerardus pieter van dorth',NULL,NULL,NULL),(187832,'Constantin Leonard Scheidler List','constantin leonard scheidler list',NULL,NULL,NULL),(187833,'Jansje Maria Storij','jansje maria storij',NULL,NULL,NULL),(187834,'Albartus Johannes Jansen','albartus johannes jansen',NULL,NULL,NULL),(187835,'Maria Theresia Brunel','maria theresia brunel',NULL,NULL,NULL),(187836,'Dirk Overklift Vaupel Kleijn','dirk overklift vaupel kleijn',NULL,NULL,NULL),(187837,'Jacobus Johannes Westerlaken','jacobus johannes westerlaken',NULL,NULL,NULL),(187838,'Johanna Hermina Frans','johanna hermina frans',NULL,NULL,NULL),(187839,'Juliana Jacoba Dorothea van den Houten','juliana jacoba dorothea van den houten',NULL,NULL,NULL),(187840,'Johannes Bron','johannes bron',NULL,NULL,NULL),(187841,'Maria Jeannette Huiberdina Danner','maria jeannette huiberdina danner',NULL,NULL,NULL),(187842,'Cornelia Wilhelmina Gerarda Niekerk','cornelia wilhelmina gerarda niekerk',NULL,NULL,NULL),(187843,'Cornelis Zonneveld','cornelis zonneveld',NULL,NULL,NULL),(187844,'Antonius Ernou','antonius ernou',NULL,NULL,NULL),(187845,'Rose Levin','rose levin',NULL,NULL,NULL),(187846,'Karel Laurentius Pieter Beijer','karel laurentius pieter beijer',NULL,NULL,NULL),(187847,'Pietje Plugge','pietje plugge',NULL,NULL,NULL),(187848,'Theodora Adriana Elsing','theodora adriana elsing',NULL,NULL,NULL),(187849,'Jacobus van Roon','jacobus van roon',NULL,NULL,NULL),(187850,'Antonie Rouwendal','antonie rouwendal',NULL,NULL,NULL),(187851,'Louisa Goud','louisa goud',NULL,NULL,NULL),(187852,'Hermanus Bruinink','hermanus bruinink',NULL,NULL,NULL),(187853,'Hendricus Philippus Flach','hendricus philippus flach',NULL,NULL,NULL),(187854,'Jaapje Schaap','jaapje schaap',NULL,NULL,NULL),(187855,'Theodorus Casparus Aarts','theodorus casparus aarts',NULL,NULL,NULL),(187856,'Tonnijs','tonnijs',NULL,NULL,NULL),(187857,'Tonnijs Ruiter','tonnijs ruiter',NULL,NULL,NULL),(187858,'Agnes Jacoba Starck','agnes jacoba starck',NULL,NULL,NULL),(187859,'Etienne Charles Aeijelts','etienne charles aeijelts',NULL,NULL,NULL),(187860,'Hartog Eliazar Swerein','hartog eliazar swerein',NULL,NULL,NULL),(187861,'Leenderd Johannes Setteur','leenderd johannes setteur',NULL,NULL,NULL),(187862,'Johannes George Smit','johannes george smit',NULL,NULL,NULL),(187863,'Sophia van der Heijden','sophia van der heijden',NULL,NULL,NULL),(187864,'Naatje Engelsman','naatje engelsman',NULL,NULL,NULL),(187865,'Jacobus Martinus Hendriks','jacobus martinus hendriks',NULL,NULL,NULL),(187866,'Wehmeijer','wehmeijer',NULL,NULL,NULL),(187867,'Barendina Elisabeth Wehmeijer','barendina elisabeth wehmeijer',NULL,NULL,NULL),(187868,'Elisabeth Cornelia Gerarda Maria Kuikhoven','elisabeth cornelia gerarda maria kuikhoven',NULL,NULL,NULL),(187869,'Anna Jacoba van Diest','anna jacoba van diest',NULL,NULL,NULL),(187870,'Godlief','godlief',NULL,NULL,NULL),(187871,'Jan Rudolf Godlief van der Linden','jan rudolf godlief van der linden',NULL,NULL,NULL),(187872,'Maria van den Burg','maria van den burg',NULL,NULL,NULL),(187873,'Hendrik Cornelis Heeneman','hendrik cornelis heeneman',NULL,NULL,NULL),(187874,'Karelse','karelse',NULL,NULL,NULL),(187875,'Theodora Karelse','theodora karelse',NULL,NULL,NULL),(187876,'Alexander Claudius Schmidt','alexander claudius schmidt',NULL,NULL,NULL),(187877,'Adrianus Johannes Joosten','adrianus johannes joosten',NULL,NULL,NULL),(187878,'Guenste','guenste',NULL,NULL,NULL),(187879,'Maria Margaretha Guenste','maria margaretha guenste',NULL,NULL,NULL),(187880,'Johanna Christina Maria Hotz','johanna christina maria hotz',NULL,NULL,NULL),(187881,'Johanna Henrietta Hoffman','johanna henrietta hoffman',NULL,NULL,NULL),(187882,'Catharina Anna Wilhelmina Bartoloms','catharina anna wilhelmina bartoloms',NULL,NULL,NULL),(187883,'Maria Zuidwijk','maria zuidwijk',NULL,NULL,NULL),(187884,'Willem Hermanns Laurens Kerling','willem hermanns laurens kerling',NULL,NULL,NULL),(187885,'Friederica Elisabeth Spitz','friederica elisabeth spitz',NULL,NULL,NULL),(187886,'Jan Ruigrok','jan ruigrok',NULL,NULL,NULL),(187887,'Lambertus Jacobs','lambertus jacobs',NULL,NULL,NULL),(187888,'Philippina Catharina Wulner','philippina catharina wulner',NULL,NULL,NULL),(187889,'Aleida Maria Kroes','aleida maria kroes',NULL,NULL,NULL),(187890,'Hoogknooch','hoogknooch',NULL,NULL,NULL),(187891,'Elisabeth Hoogknooch','elisabeth hoogknooch',NULL,NULL,NULL),(187892,'Isaac van Vliet','isaac van vliet',NULL,NULL,NULL),(187893,'Johanna Wilhelmina Jansen','johanna wilhelmina jansen',NULL,NULL,NULL),(187894,'Bieher','bieher',NULL,NULL,NULL),(187895,'Dirkje Bieher','dirkje bieher',NULL,NULL,NULL),(187896,'Anna Catharina van Weenen','anna catharina van weenen',NULL,NULL,NULL),(187897,'Christina Francina van Dort','christina francina van dort',NULL,NULL,NULL),(187898,'Wollmershuizen','wollmershuizen',NULL,NULL,NULL),(187899,'Johanna Wollmershuizen','johanna wollmershuizen',NULL,NULL,NULL),(187900,'Catharina Borbijn','catharina borbijn',NULL,NULL,NULL),(187901,'Cornelis Franciscus Borsboom','cornelis franciscus borsboom',NULL,NULL,NULL),(187902,'Joel Kanis','joel kanis',NULL,NULL,NULL),(187903,'Cornelis Hendrik Brondgeest','cornelis hendrik brondgeest',NULL,NULL,NULL),(187904,'Stephanus Pret','stephanus pret',NULL,NULL,NULL),(187905,'Wilhelmina Kolber','wilhelmina kolber',NULL,NULL,NULL),(187906,'Karel Johannes Schrevelius','karel johannes schrevelius',NULL,NULL,NULL),(187907,'Dina Elisabeth Maria Hupscher','dina elisabeth maria hupscher',NULL,NULL,NULL),(187908,'Hendrika Berens','hendrika berens',NULL,NULL,NULL),(187909,'Franciscus Bastianus Brondgeest','franciscus bastianus brondgeest',NULL,NULL,NULL),(187910,'Wilhelmina Lamet','wilhelmina lamet',NULL,NULL,NULL),(187911,'Johanna Colet','johanna colet',NULL,NULL,NULL),(187912,'Arie Hellendoorn','arie hellendoorn',NULL,NULL,NULL),(187913,'Jan Dirk van Soest','jan dirk van soest',NULL,NULL,NULL),(187914,'Alida Paulina Linnewever','alida paulina linnewever',NULL,NULL,NULL),(187915,'Cornelia Elisabeth Delia','cornelia elisabeth delia',NULL,NULL,NULL),(187916,'Matthijs Schreij','matthijs schreij',NULL,NULL,NULL),(187917,'Honoré Joseph Destrée','honoré joseph destrée',NULL,NULL,NULL),(187918,'Anne Wilhelmine Sophie Cavin','anne wilhelmine sophie cavin',NULL,NULL,NULL),(187919,'Johannes Jacobus Gielen','johannes jacobus gielen',NULL,NULL,NULL),(187920,'Genoveva','genoveva',NULL,NULL,NULL),(187921,'Gijsel','gijsel',NULL,NULL,NULL),(187922,'Genoveva Anna Maria van Gijsel','genoveva anna maria van gijsel',NULL,NULL,NULL),(187923,'Raesel','raesel',NULL,NULL,NULL),(187924,'Christoffel Raesel Bolderman','christoffel raesel bolderman',NULL,NULL,NULL),(187925,'Sara Fraterman','sara fraterman',NULL,NULL,NULL),(187926,'Alida Angenita van der Harst','alida angenita van der harst',NULL,NULL,NULL),(187927,'Jacoba van Cleeff','jacoba van cleeff',NULL,NULL,NULL),(187928,'Krijn Zoutenbier','krijn zoutenbier',NULL,NULL,NULL),(187929,'Jannetje Innemee','jannetje innemee',NULL,NULL,NULL),(187930,'Willem Frederik van de Wetering','willem frederik van de wetering',NULL,NULL,NULL),(187931,'Johanna Arnoldina Isabella Vrouwenfelder','johanna arnoldina isabella vrouwenfelder',NULL,NULL,NULL),(187932,'Alida Bennewitz','alida bennewitz',NULL,NULL,NULL),(187933,'Helena van der Wansem','helena van der wansem',NULL,NULL,NULL),(187934,'Wilfridus','wilfridus',NULL,NULL,NULL),(187935,'Wilfridus Antonius Franciscus Muller','wilfridus antonius franciscus muller',NULL,NULL,NULL),(187936,'Maria Beatrix Carolina Bichelberger','maria beatrix carolina bichelberger',NULL,NULL,NULL),(187937,'Alida Muizer','alida muizer',NULL,NULL,NULL),(187938,'Johanna Maria Ripping','johanna maria ripping',NULL,NULL,NULL),(187939,'Johanna Margaretha van Putten','johanna margaretha van putten',NULL,NULL,NULL),(187940,'Noorduijn','noorduijn',NULL,NULL,NULL),(187941,'Grietje Noorduijn','grietje noorduijn',NULL,NULL,NULL),(187942,'Barend Kanis','barend kanis',NULL,NULL,NULL),(187943,'Pasqual','pasqual',NULL,NULL,NULL),(187944,'Gilles Joseph Pasqual Stassart','gilles joseph pasqual stassart',NULL,NULL,NULL),(187945,'Deuker','deuker',NULL,NULL,NULL),(187946,'Wilhelmina Paulina Deuker','wilhelmina paulina deuker',NULL,NULL,NULL),(187947,'Geertruida Florentina Otto','geertruida florentina otto',NULL,NULL,NULL),(187948,'Johanna Voorham','johanna voorham',NULL,NULL,NULL),(187949,'Anna Maria Bausch','anna maria bausch',NULL,NULL,NULL),(187950,'Elisabeth Caroline Anna Zaalberg','elisabeth caroline anna zaalberg',NULL,NULL,NULL),(187951,'Joseph van Vugt','joseph van vugt',NULL,NULL,NULL),(187952,'Oostvoort','oostvoort',NULL,NULL,NULL),(187953,'Jannetje Oostvoort','jannetje oostvoort',NULL,NULL,NULL),(187954,'Dominicus Boer','dominicus boer',NULL,NULL,NULL),(187955,'Hermanus Marinus Warmenhoven','hermanus marinus warmenhoven',NULL,NULL,NULL),(187956,'Juliana Helena Cornelia Bartoloms','juliana helena cornelia bartoloms',NULL,NULL,NULL),(187957,'Charlotta Louisa Danner','charlotta louisa danner',NULL,NULL,NULL),(187958,'Eijbei','eijbei',NULL,NULL,NULL),(187959,'Johannes Abraham de Visch Eijbei','johannes abraham de visch eijbei',NULL,NULL,NULL),(187960,'Sophia Maria Louise Rinck','sophia maria louise rinck',NULL,NULL,NULL),(187961,'Appelen','appelen',NULL,NULL,NULL),(187962,'Joseph André van Appelen','joseph andré van appelen',NULL,NULL,NULL),(187963,'Johanna Josina Bouman','johanna josina bouman',NULL,NULL,NULL),(187964,'Agatha Middeldorp','agatha middeldorp',NULL,NULL,NULL),(187965,'Jacoba Schäfer','jacoba schäfer',NULL,NULL,NULL),(187966,'Philip Jacob Joseph Biseno','philip jacob joseph biseno',NULL,NULL,NULL),(187967,'Willemina Gerardina','willemina gerardina',NULL,NULL,NULL),(187968,'Dina Johanna Helena','dina johanna helena',NULL,NULL,NULL),(187969,'Johanna Jacoba Matilda','johanna jacoba matilda',NULL,NULL,NULL),(187970,'Margaretha Hendrika','margaretha hendrika',NULL,NULL,NULL),(187971,'Wilhelmina Johanna Catharina','wilhelmina johanna catharina',NULL,NULL,NULL),(187972,'Nicolaas Adrianus','nicolaas adrianus',NULL,NULL,NULL),(187973,'Carolina Louisa Catharina','carolina louisa catharina',NULL,NULL,NULL),(187974,'Joannes Carel','joannes carel',NULL,NULL,NULL),(187975,'Antonius Leonardus Cornelis','antonius leonardus cornelis',NULL,NULL,NULL),(187976,'Roelofke Geertrui Maria','roelofke geertrui maria',NULL,NULL,NULL),(187977,'Antonie Hendrik Willem','antonie hendrik willem',NULL,NULL,NULL),(187978,'Magdalena Alida','magdalena alida',NULL,NULL,NULL),(187979,'Anna Petronella Maria','anna petronella maria',NULL,NULL,NULL),(187980,'Adriana Geertruida Pieternella','adriana geertruida pieternella',NULL,NULL,NULL),(187981,'Elisabeth Cornelia Angenita','elisabeth cornelia angenita',NULL,NULL,NULL),(187982,'Hermanus Wilhelmus','hermanus wilhelmus',NULL,NULL,NULL),(187983,'Joseph Ferdinand Edouard','joseph ferdinand edouard',NULL,NULL,NULL),(187984,'Elisabeth Christina Johanna','elisabeth christina johanna',NULL,NULL,NULL),(187985,'Hervé','hervé',NULL,NULL,NULL),(187986,'Albans','albans',NULL,NULL,NULL),(187987,'Hervé étienne August Albans Faye','hervé étienne august albans faye',NULL,NULL,NULL),(187988,'Marcus Verkerk','marcus verkerk',NULL,NULL,NULL),(187989,'Johannes Jacobus Mutters','johannes jacobus mutters',NULL,NULL,NULL),(187990,'Johannes Jacobus Kleijn','johannes jacobus kleijn',NULL,NULL,NULL),(187991,'Gerrit Stolk','gerrit stolk',NULL,NULL,NULL),(187992,'Jan van der Poll','jan van der poll',NULL,NULL,NULL),(187993,'Lodensteijn','lodensteijn',NULL,NULL,NULL),(187994,'Cornelis Lodensteijn','cornelis lodensteijn',NULL,NULL,NULL),(187995,'Willem Johannes Everse','willem johannes everse',NULL,NULL,NULL),(187996,'Machiel Gerrese','machiel gerrese',NULL,NULL,NULL),(187997,'Johannes Hendrik Leenart','johannes hendrik leenart',NULL,NULL,NULL),(187998,'Adrianus Oostdam','adrianus oostdam',NULL,NULL,NULL),(187999,'Johannes Lambertus Beck','johannes lambertus beck',NULL,NULL,NULL),(188000,'Johannes Angenent','johannes angenent',NULL,NULL,NULL),(188001,'Wilhelmus van Rijn','wilhelmus van rijn',NULL,NULL,NULL),(188002,'Herman Lucretius Jaques Haakman','herman lucretius jaques haakman',NULL,NULL,NULL),(188003,'Joseph Saruco','joseph saruco',NULL,NULL,NULL),(188004,'Jacobus Peeterse','jacobus peeterse',NULL,NULL,NULL),(188005,'Feun','feun',NULL,NULL,NULL),(188006,'Henri Feun','henri feun',NULL,NULL,NULL),(188007,'Eijgermans','eijgermans',NULL,NULL,NULL),(188008,'Joannes Eijgermans','joannes eijgermans',NULL,NULL,NULL),(188009,'Jean Frederik Raimond','jean frederik raimond',NULL,NULL,NULL),(188010,'Adrianus Soesdorp','adrianus soesdorp',NULL,NULL,NULL),(188011,'Willem Verschoor','willem verschoor',NULL,NULL,NULL),(188012,'Johannes Lambertus Anten','johannes lambertus anten',NULL,NULL,NULL),(188013,'Arjen Boonstra','arjen boonstra',NULL,NULL,NULL),(188014,'Fredrik Abraham van Leen','fredrik abraham van leen',NULL,NULL,NULL),(188015,'Johannes Ooms','johannes ooms',NULL,NULL,NULL),(188016,'Cornelis Joannes van Breemen','cornelis joannes van breemen',NULL,NULL,NULL),(188017,'Marcellus de Zwaan','marcellus de zwaan',NULL,NULL,NULL),(188018,'Johannes Casper Heijneman','johannes casper heijneman',NULL,NULL,NULL),(188019,'Gerrit Klijn','gerrit klijn',NULL,NULL,NULL),(188020,'Coenraad Egberts','coenraad egberts',NULL,NULL,NULL),(188021,'Wilhelm Hendrik Gébel','wilhelm hendrik gébel',NULL,NULL,NULL),(188022,'Johannes Godfried Kerlen','johannes godfried kerlen',NULL,NULL,NULL),(188023,'Petrus Johannes Bausch','petrus johannes bausch',NULL,NULL,NULL),(188024,'Willem Frederik Bosman','willem frederik bosman',NULL,NULL,NULL),(188025,'Arnoldus van Dijk','arnoldus van dijk',NULL,NULL,NULL),(188026,'Hutting','hutting',NULL,NULL,NULL),(188027,'Johannes Hutting','johannes hutting',NULL,NULL,NULL),(188028,'Napel','napel',NULL,NULL,NULL),(188029,'Johannes ten Napel','johannes ten napel',NULL,NULL,NULL),(188030,'Cornelia Philippina Catenius','cornelia philippina catenius',NULL,NULL,NULL),(188031,'Carel Johan Andersen','carel johan andersen',NULL,NULL,NULL),(188032,'Catharina Johanna Helena Hofland','catharina johanna helena hofland',NULL,NULL,NULL),(188033,'Kempfe','kempfe',NULL,NULL,NULL),(188034,'Alexander Theodoor Kempfe','alexander theodoor kempfe',NULL,NULL,NULL),(188035,'Helena Herman','helena herman',NULL,NULL,NULL),(188036,'Hendrika Christina Charlotta Smits','hendrika christina charlotta smits',NULL,NULL,NULL),(188037,'Martijntje Toet','martijntje toet',NULL,NULL,NULL),(188038,'Alida Denker','alida denker',NULL,NULL,NULL),(188039,'Antonius de Jong','antonius de jong',NULL,NULL,NULL),(188040,'Frederik Paulus Baggerman','frederik paulus baggerman',NULL,NULL,NULL),(188041,'Martje','martje',NULL,NULL,NULL),(188042,'Martje Hoogheid','martje hoogheid',NULL,NULL,NULL),(188043,'Dirk Hermanus Kruijer','dirk hermanus kruijer',NULL,NULL,NULL),(188044,'Frederik Cornelis Hendrik Sijthoff','frederik cornelis hendrik sijthoff',NULL,NULL,NULL),(188045,'Jaapje do Mos','jaapje do mos',NULL,NULL,NULL),(188046,'Giezenkamp','giezenkamp',NULL,NULL,NULL),(188047,'Geertruida Johanna Giezenkamp','geertruida johanna giezenkamp',NULL,NULL,NULL),(188048,'Christina Pieternella Ernst','christina pieternella ernst',NULL,NULL,NULL),(188049,'Adriana Cornelia Margaretha Pijnappel','adriana cornelia margaretha pijnappel',NULL,NULL,NULL),(188050,'Dirk Jager','dirk jager',NULL,NULL,NULL),(188051,'Sara Henrietta Meijer','sara henrietta meijer',NULL,NULL,NULL),(188052,'Petrus Abraham Weijmar','petrus abraham weijmar',NULL,NULL,NULL),(188053,'Emanuel Hakker','emanuel hakker',NULL,NULL,NULL),(188054,'Hermanus van der Ploeg','hermanus van der ploeg',NULL,NULL,NULL),(188055,'Cammaerts','cammaerts',NULL,NULL,NULL),(188056,'Barbara Cammaerts','barbara cammaerts',NULL,NULL,NULL),(188057,'Hendrikus Leonardus Vorst','hendrikus leonardus vorst',NULL,NULL,NULL),(188058,'Nicolaas Waanders','nicolaas waanders',NULL,NULL,NULL),(188059,'Piket','piket',NULL,NULL,NULL),(188060,'Hendrik Frederik Piket','hendrik frederik piket',NULL,NULL,NULL),(188061,'Mietje Simons','mietje simons',NULL,NULL,NULL),(188062,'Eelke van der Valk','eelke van der valk',NULL,NULL,NULL),(188063,'Anna Catharina van Zuilen','anna catharina van zuilen',NULL,NULL,NULL),(188064,'Mr. Simeon Petrus van Idsinga','mr. simeon petrus van idsinga',NULL,NULL,NULL),(188065,'Nathau','nathau',NULL,NULL,NULL),(188066,'Nathau Polak','nathau polak',NULL,NULL,NULL),(188067,'Jan Gerrit Zaalberg','jan gerrit zaalberg',NULL,NULL,NULL),(188068,'Perquin','perquin',NULL,NULL,NULL),(188069,'Johanna Petronella Perquin','johanna petronella perquin',NULL,NULL,NULL),(188070,'Hendrika van der Drift','hendrika van der drift',NULL,NULL,NULL),(188071,'Hengelmolen','hengelmolen',NULL,NULL,NULL),(188072,'Willem Johannes Hengelmolen','willem johannes hengelmolen',NULL,NULL,NULL),(188073,'Jacoba Buddingh','jacoba buddingh',NULL,NULL,NULL),(188074,'Ida Hoos','ida hoos',NULL,NULL,NULL),(188075,'Johanna Hendrika Kanist','johanna hendrika kanist',NULL,NULL,NULL),(188076,'Matthijs van Vugt','matthijs van vugt',NULL,NULL,NULL),(188077,'Hendrika Kramer','hendrika kramer',NULL,NULL,NULL),(188078,'Philippe Francois Rietbroek','philippe francois rietbroek',NULL,NULL,NULL),(188079,'Maria van der Meijde','maria van der meijde',NULL,NULL,NULL),(188080,'Petrus Josephus Le Large','petrus josephus le large',NULL,NULL,NULL),(188081,'Johanna van der Wulp','johanna van der wulp',NULL,NULL,NULL),(188082,'Maria Barbara Rijken','maria barbara rijken',NULL,NULL,NULL),(188083,'Gerardus van der Waart','gerardus van der waart',NULL,NULL,NULL),(188084,'Neeltje Rog','neeltje rog',NULL,NULL,NULL),(188085,'Klaas Verhoef','klaas verhoef',NULL,NULL,NULL),(188086,'Mietje Hes','mietje hes',NULL,NULL,NULL),(188087,'Calman Jacob Polak','calman jacob polak',NULL,NULL,NULL),(188088,'Anna van der Waals','anna van der waals',NULL,NULL,NULL),(188089,'Joannes Theodorus Hoefnagel','joannes theodorus hoefnagel',NULL,NULL,NULL),(188090,'Anna Brand','anna brand',NULL,NULL,NULL),(188091,'Klue','klue',NULL,NULL,NULL),(188092,'Hendrika Klue','hendrika klue',NULL,NULL,NULL),(188093,'Catharina Petronella van der Vet','catharina petronella van der vet',NULL,NULL,NULL),(188094,'Ida de Haas','ida de haas',NULL,NULL,NULL),(188095,'Johannes Bouwman','johannes bouwman',NULL,NULL,NULL),(188096,'Alida Catharina Jacobi','alida catharina jacobi',NULL,NULL,NULL),(188097,'Otto Frederik Leonardus Jansen','otto frederik leonardus jansen',NULL,NULL,NULL),(188098,'Zier Westerduin','zier westerduin',NULL,NULL,NULL),(188099,'Johanna van der Mist','johanna van der mist',NULL,NULL,NULL),(188100,'Dannijs','dannijs',NULL,NULL,NULL),(188101,'Johanna Cornelia Catharina Dannijs','johanna cornelia catharina dannijs',NULL,NULL,NULL),(188102,'Johannes Jacobus Nicolaas Hagendoorn','johannes jacobus nicolaas hagendoorn',NULL,NULL,NULL),(188103,'Margaretha Welsink','margaretha welsink',NULL,NULL,NULL),(188104,'Antonia Knevel','antonia knevel',NULL,NULL,NULL),(188105,'Hendrik van Hoek','hendrik van hoek',NULL,NULL,NULL),(188106,'Anna Maria Theresia Colombon','anna maria theresia colombon',NULL,NULL,NULL),(188107,'Philippus Johannes van der Heijden','philippus johannes van der heijden',NULL,NULL,NULL),(188108,'Arnoldus Jacob Ferdinand Dirksen','arnoldus jacob ferdinand dirksen',NULL,NULL,NULL),(188109,'Machiel Jonas Hooft','machiel jonas hooft',NULL,NULL,NULL),(188110,'Tanchum Polak Daniels','tanchum polak daniels',NULL,NULL,NULL),(188111,'Magtilda Maria Hendrika Domburg','magtilda maria hendrika domburg',NULL,NULL,NULL),(188112,'Hermanus Joritzaar','hermanus joritzaar',NULL,NULL,NULL),(188113,'Hermina Waardeloo','hermina waardeloo',NULL,NULL,NULL),(188114,'Maria Louise Krantz','maria louise krantz',NULL,NULL,NULL),(188115,'Willemina Gerardina Sardijn','willemina gerardina sardijn',NULL,NULL,NULL),(188116,'Josina Peeters','josina peeters',NULL,NULL,NULL),(188117,'Pieter Johannes Berkman','pieter johannes berkman',NULL,NULL,NULL),(188118,'Ringelenstein','ringelenstein',NULL,NULL,NULL),(188119,'Willemina Gesina van Ringelenstein','willemina gesina van ringelenstein',NULL,NULL,NULL),(188120,'Spelders','spelders',NULL,NULL,NULL),(188121,'Helena Elisabeth Margaretha Spelders','helena elisabeth margaretha spelders',NULL,NULL,NULL),(188122,'Bächtiger','bächtiger',NULL,NULL,NULL),(188123,'Pieternella Klazina Bächtiger','pieternella klazina bächtiger',NULL,NULL,NULL),(188124,'Arie Jacobus van Kampen','arie jacobus van kampen',NULL,NULL,NULL),(188125,'Hendricus Johannes van Engen','hendricus johannes van engen',NULL,NULL,NULL),(188126,'Swenni','swenni',NULL,NULL,NULL),(188127,'Willemina Swenni','willemina swenni',NULL,NULL,NULL),(188128,'Sara Scheurleer','sara scheurleer',NULL,NULL,NULL),(188129,'Geertruida van der Hoeven','geertruida van der hoeven',NULL,NULL,NULL),(188130,'Knotser','knotser',NULL,NULL,NULL),(188131,'Elisabeth Knotser','elisabeth knotser',NULL,NULL,NULL),(188132,'Adelijda','adelijda',NULL,NULL,NULL),(188133,'Adelijda Elisabeth van Baerle','adelijda elisabeth van baerle',NULL,NULL,NULL),(188134,'Johannes Cornelis Paulus Cleffken','johannes cornelis paulus cleffken',NULL,NULL,NULL),(188135,'Grietje Keijzer','grietje keijzer',NULL,NULL,NULL),(188136,'Theresia Catharina Fuchs','theresia catharina fuchs',NULL,NULL,NULL),(188137,'Vrouwe Elisabeth Jacoba Lucia Reitz','vrouwe elisabeth jacoba lucia reitz',NULL,NULL,NULL),(188138,'Gerrit van Nos','gerrit van nos',NULL,NULL,NULL),(188139,'Maria Wilhelmina Antonia Knaapen','maria wilhelmina antonia knaapen',NULL,NULL,NULL),(188140,'Neutenboom','neutenboom',NULL,NULL,NULL),(188141,'Franciscus Petrus Neutenboom','franciscus petrus neutenboom',NULL,NULL,NULL),(188142,'Willem Karel Hendrik Huijzer','willem karel hendrik huijzer',NULL,NULL,NULL),(188143,'Wilhelmus Johannes Sinot','wilhelmus johannes sinot',NULL,NULL,NULL),(188144,'Cornelis Wilhelmus van den Ende','cornelis wilhelmus van den ende',NULL,NULL,NULL),(188145,'Izaak van Creveld','izaak van creveld',NULL,NULL,NULL),(188146,'Elfert','elfert',NULL,NULL,NULL),(188147,'Joannes Leonardus Elfert','joannes leonardus elfert',NULL,NULL,NULL),(188148,'Hendricus Bertels','hendricus bertels',NULL,NULL,NULL),(188149,'Arij Roos','arij roos',NULL,NULL,NULL),(188150,'Schornesheim','schornesheim',NULL,NULL,NULL),(188151,'Isaac Mozes Schornesheim','isaac mozes schornesheim',NULL,NULL,NULL),(188152,'Benedic Rheims','benedic rheims',NULL,NULL,NULL),(188153,'Hendrik Palm','hendrik palm',NULL,NULL,NULL),(188154,'Henricus Johannes Bakx','henricus johannes bakx',NULL,NULL,NULL),(188155,'Regoor','regoor',NULL,NULL,NULL),(188156,'Martinus Regoor','martinus regoor',NULL,NULL,NULL),(188157,'Jacobus Wilhelmus Pieter Weber','jacobus wilhelmus pieter weber',NULL,NULL,NULL),(188158,'Leenderd Johannes Walter','leenderd johannes walter',NULL,NULL,NULL),(188159,'Martinus Taal','martinus taal',NULL,NULL,NULL),(188160,'Teunis Toet','teunis toet',NULL,NULL,NULL),(188161,'Dirk Lodewijk Warnsinck','dirk lodewijk warnsinck',NULL,NULL,NULL),(188162,'Jaques Cornelis Paulus Hotz','jaques cornelis paulus hotz',NULL,NULL,NULL),(188163,'Gerrit Zier Grootveld','gerrit zier grootveld',NULL,NULL,NULL),(188164,'Wouter Bruin','wouter bruin',NULL,NULL,NULL),(188165,'Ment Vrolijk','ment vrolijk',NULL,NULL,NULL),(188166,'Keetje de Lange','keetje de lange',NULL,NULL,NULL),(188167,'Hendrina Elisabeth de Man','hendrina elisabeth de man',NULL,NULL,NULL),(188168,'Jeannette Maria Jacoba Gijsen','jeannette maria jacoba gijsen',NULL,NULL,NULL),(188169,'Johanna Petronella Clementina Pasdeloup','johanna petronella clementina pasdeloup',NULL,NULL,NULL),(188170,'Maria Catharina Neuman','maria catharina neuman',NULL,NULL,NULL),(188171,'Christianus Laurentius van Wetering','christianus laurentius van wetering',NULL,NULL,NULL),(188172,'Elisabeth ten Brummeler','elisabeth ten brummeler',NULL,NULL,NULL),(188173,'Regina Jannetta van Eeden','regina jannetta van eeden',NULL,NULL,NULL),(188174,'Arend Bobbe','arend bobbe',NULL,NULL,NULL),(188175,'Frans Heinrich Siebenhar','frans heinrich siebenhar',NULL,NULL,NULL),(188176,'Cornelis IJspelder','cornelis ijspelder',NULL,NULL,NULL),(188177,'Lafvies','lafvies',NULL,NULL,NULL),(188178,'Johanna Lafvies','johanna lafvies',NULL,NULL,NULL),(188179,'Johan Wilhelm Blewanus','johan wilhelm blewanus',NULL,NULL,NULL),(188180,'Wilhelmina Bosman','wilhelmina bosman',NULL,NULL,NULL),(188181,'Maria Catharina Clara Cools','maria catharina clara cools',NULL,NULL,NULL),(188182,'Hendrik Johannes Matla','hendrik johannes matla',NULL,NULL,NULL),(188183,'Willem Huizer','willem huizer',NULL,NULL,NULL),(188184,'Formica','formica',NULL,NULL,NULL),(188185,'Marie Henriette Formica','marie henriette formica',NULL,NULL,NULL),(188186,'Johanna Maria Smeenk','johanna maria smeenk',NULL,NULL,NULL),(188187,'Johannes Gerhardus Rudolphus Helge','johannes gerhardus rudolphus helge',NULL,NULL,NULL),(188188,'Sterkens','sterkens',NULL,NULL,NULL),(188189,'Catharina Sterkens','catharina sterkens',NULL,NULL,NULL),(188190,'Mr. Gauthier Théodore Benjamin Croiset','mr. gauthier théodore benjamin croiset',NULL,NULL,NULL),(188191,'Maria Petronella Slingerland','maria petronella slingerland',NULL,NULL,NULL),(188192,'Jean François Valois','jean françois valois',NULL,NULL,NULL),(188193,'Alida Vrolijk','alida vrolijk',NULL,NULL,NULL),(188194,'Petrus Mattheus Vervloet','petrus mattheus vervloet',NULL,NULL,NULL),(188195,'Branka','branka',NULL,NULL,NULL),(188196,'Branka Wolff','branka wolff',NULL,NULL,NULL),(188197,'Leduc','leduc',NULL,NULL,NULL),(188198,'Antonius Leduc','antonius leduc',NULL,NULL,NULL),(188199,'Johannes Cornelis Lelijveld','johannes cornelis lelijveld',NULL,NULL,NULL),(188200,'Dina Cornelia Bal','dina cornelia bal',NULL,NULL,NULL),(188201,'Dissellier','dissellier',NULL,NULL,NULL),(188202,'Cecilia Dissellier','cecilia dissellier',NULL,NULL,NULL),(188203,'Albert Remmelswaal','albert remmelswaal',NULL,NULL,NULL),(188204,'Johanna van Tol','johanna van tol',NULL,NULL,NULL),(188205,'Jacoba Wasmus','jacoba wasmus',NULL,NULL,NULL),(188206,'Johannes Nicolaas de Zwart','johannes nicolaas de zwart',NULL,NULL,NULL),(188207,'Maria Elisabeth Dorothea Lempers','maria elisabeth dorothea lempers',NULL,NULL,NULL),(188208,'Anna Frederique Françoise de la Sarraz','anna frederique françoise de la sarraz',NULL,NULL,NULL),(188209,'Hendrik van Tuil','hendrik van tuil',NULL,NULL,NULL),(188210,'Machiel Polak','machiel polak',NULL,NULL,NULL),(188211,'Lubarta','lubarta',NULL,NULL,NULL),(188212,'Hendrika Lubarta Fokke','hendrika lubarta fokke',NULL,NULL,NULL),(188213,'Jacoba van der Stonden','jacoba van der stonden',NULL,NULL,NULL),(188214,'Johan Peter Jacob Korndörffer','johan peter jacob korndörffer',NULL,NULL,NULL),(188215,'Philippus Johannes Borsboom','philippus johannes borsboom',NULL,NULL,NULL),(188216,'Hendrik Siller','hendrik siller',NULL,NULL,NULL),(188217,'Aarnoud Udink','aarnoud udink',NULL,NULL,NULL),(188218,'Maria Oosterveer','maria oosterveer',NULL,NULL,NULL),(188219,'Isaac van Praag','isaac van praag',NULL,NULL,NULL),(188220,'Laurens Beschecloux','laurens beschecloux',NULL,NULL,NULL),(188221,'Benedictus Lelieveld','benedictus lelieveld',NULL,NULL,NULL),(188222,'Martina Adriana Cornelia Hoos','martina adriana cornelia hoos',NULL,NULL,NULL),(188223,'Maria Knevel','maria knevel',NULL,NULL,NULL),(188224,'Maria Johanna Theodora Colombon','maria johanna theodora colombon',NULL,NULL,NULL),(188225,'Elisabeth Antonia van den Hoek','elisabeth antonia van den hoek',NULL,NULL,NULL),(188226,'Theresia Joanna Hermans','theresia joanna hermans',NULL,NULL,NULL),(188227,'Martes','martes',NULL,NULL,NULL),(188228,'Johanna Maria Martes','johanna maria martes',NULL,NULL,NULL),(188229,'Levij Fransman','levij fransman',NULL,NULL,NULL),(188230,'Helena Hersbach','helena hersbach',NULL,NULL,NULL),(188231,'Marianne van Gigch','marianne van gigch',NULL,NULL,NULL),(188232,'Wegen','wegen',NULL,NULL,NULL),(188233,'Johanna van der Wegen','johanna van der wegen',NULL,NULL,NULL),(188234,'Daniel van der Munnink','daniel van der munnink',NULL,NULL,NULL),(188235,'Nicolaas Cornelis van Daalen Wetters','nicolaas cornelis van daalen wetters',NULL,NULL,NULL),(188236,'Gijsberta van Ree','gijsberta van ree',NULL,NULL,NULL),(188237,'Hendrik Christiaan Grotzinger','hendrik christiaan grotzinger',NULL,NULL,NULL),(188238,'Adriana Klaver','adriana klaver',NULL,NULL,NULL),(188239,'Clasijntje','clasijntje',NULL,NULL,NULL),(188240,'Clasijntje Marsal','clasijntje marsal',NULL,NULL,NULL),(188241,'Paulus Geljon','paulus geljon',NULL,NULL,NULL),(188242,'Eduard van Lier','eduard van lier',NULL,NULL,NULL),(188243,'Martinus Antonius van de Ven','martinus antonius van de ven',NULL,NULL,NULL),(188244,'Sara Petronella de Wilde','sara petronella de wilde',NULL,NULL,NULL),(188245,'Wilhelmina Noorenbeek','wilhelmina noorenbeek',NULL,NULL,NULL),(188246,'Simon Gabriel Pieter Vroom','simon gabriel pieter vroom',NULL,NULL,NULL),(188247,'Margaretha Cornelia van der Sluis','margaretha cornelia van der sluis',NULL,NULL,NULL),(188248,'Geertrui van Dorp','geertrui van dorp',NULL,NULL,NULL),(188249,'Maria Christina Haasebroek','maria christina haasebroek',NULL,NULL,NULL),(188250,'Joseph van der Harst','joseph van der harst',NULL,NULL,NULL),(188251,'Geertruida Josepha Maria van de Roe','geertruida josepha maria van de roe',NULL,NULL,NULL),(188252,'Anna Hendrika Brusse','anna hendrika brusse',NULL,NULL,NULL),(188253,'Homans','homans',NULL,NULL,NULL),(188254,'Wijnanda Homans','wijnanda homans',NULL,NULL,NULL),(188255,'Anna Margaretha Geertruida Buckmann','anna margaretha geertruida buckmann',NULL,NULL,NULL),(188256,'Johanna Catharina Knoppers','johanna catharina knoppers',NULL,NULL,NULL),(188257,'Hoogervorst','hoogervorst',NULL,NULL,NULL),(188258,'Cornelia Hoogervorst','cornelia hoogervorst',NULL,NULL,NULL),(188259,'Johanna van Beers','johanna van beers',NULL,NULL,NULL),(188260,'Esther Philippine Leuliet','esther philippine leuliet',NULL,NULL,NULL),(188261,'Dina van Wijnen','dina van wijnen',NULL,NULL,NULL),(188262,'Catharina Maria Kwalm','catharina maria kwalm',NULL,NULL,NULL),(188263,'Anna Catharina Elizabeth Baronnesse du Tour','anna catharina elizabeth baronnesse du tour',NULL,NULL,NULL),(188264,'Pieter Stade','pieter stade',NULL,NULL,NULL),(188265,'Maria François','maria françois',NULL,NULL,NULL),(188266,'Johannes Cornelis Zuidwijk','johannes cornelis zuidwijk',NULL,NULL,NULL),(188267,'Gertrudis Nadorp','gertrudis nadorp',NULL,NULL,NULL),(188268,'Maria Kazander','maria kazander',NULL,NULL,NULL),(188269,'Anthonetta Catharina de Leeuw','anthonetta catharina de leeuw',NULL,NULL,NULL),(188270,'Catharina Frederika Amiabel','catharina frederika amiabel',NULL,NULL,NULL),(188271,'Johanna Hoogevorst','johanna hoogevorst',NULL,NULL,NULL),(188272,'Diderik Ferdinand Hasebroek','diderik ferdinand hasebroek',NULL,NULL,NULL),(188273,'Dirkje Lantrok','dirkje lantrok',NULL,NULL,NULL),(188274,'Sophia Eleonora Fontein','sophia eleonora fontein',NULL,NULL,NULL),(188275,'Wilhelmina van Duijn','wilhelmina van duijn',NULL,NULL,NULL),(188276,'Woudina','woudina',NULL,NULL,NULL),(188277,'Johanna Woudina Haverman','johanna woudina haverman',NULL,NULL,NULL),(188278,'Jannetje Hoogendoorn','jannetje hoogendoorn',NULL,NULL,NULL),(188279,'Maria Johanna van der Slagt','maria johanna van der slagt',NULL,NULL,NULL),(188280,'Marta Sophia','marta sophia',NULL,NULL,NULL),(188281,'Joannes Fredericus','joannes fredericus',NULL,NULL,NULL),(188282,'Jannetje Gerardina Philippina','jannetje gerardina philippina',NULL,NULL,NULL),(188283,'Louis Philippe','louis philippe',NULL,NULL,NULL),(188284,'Louisa Josephina','louisa josephina',NULL,NULL,NULL),(188285,'Johanna Wilhelmina Maria','johanna wilhelmina maria',NULL,NULL,NULL),(188286,'Ludwina','ludwina',NULL,NULL,NULL),(188287,'Catharina Isabella Maria Ludwina','catharina isabella maria ludwina',NULL,NULL,NULL),(188288,'Magdalena Margaretha','magdalena margaretha',NULL,NULL,NULL),(188289,'Karel Godlieb','karel godlieb',NULL,NULL,NULL),(188290,'Maria Anna Johanna Wilhelmina','maria anna johanna wilhelmina',NULL,NULL,NULL),(188291,'Kasper Wilhelmus','kasper wilhelmus',NULL,NULL,NULL),(188292,'Hendricus Louis','hendricus louis',NULL,NULL,NULL),(188293,'Maria Elisabeth Martina','maria elisabeth martina',NULL,NULL,NULL),(188294,'Anna Alida Christina','anna alida christina',NULL,NULL,NULL),(188295,'Digna Martina Margaretha','digna martina margaretha',NULL,NULL,NULL),(188296,'Hendrik Hussem','hendrik hussem',NULL,NULL,NULL),(188297,'Joannes Judocus van der Pijl','joannes judocus van der pijl',NULL,NULL,NULL),(188298,'Salomon de Vries','salomon de vries',NULL,NULL,NULL),(188299,'Boutellier','boutellier',NULL,NULL,NULL),(188300,'Joannes Josephus Boutellier','joannes josephus boutellier',NULL,NULL,NULL),(188301,'Wouter van Turenhout','wouter van turenhout',NULL,NULL,NULL),(188302,'Gijsbert Beekhuizen','gijsbert beekhuizen',NULL,NULL,NULL),(188303,'Klaar Jan Kuiper','klaar jan kuiper',NULL,NULL,NULL),(188304,'Dirk Johannes Springveld','dirk johannes springveld',NULL,NULL,NULL),(188305,'Pieter Frederik Wildering','pieter frederik wildering',NULL,NULL,NULL),(188306,'Carel Petersen','carel petersen',NULL,NULL,NULL),(188307,'Willem Jan Pieter de Wit','willem jan pieter de wit',NULL,NULL,NULL),(188308,'Franciscus van Gardinge','franciscus van gardinge',NULL,NULL,NULL),(188309,'Uiltje','uiltje',NULL,NULL,NULL),(188310,'Rijkes','rijkes',NULL,NULL,NULL),(188311,'Uiltje Rijkes Jansen','uiltje rijkes jansen',NULL,NULL,NULL),(188312,'Johannes Hermanus Eringaard','johannes hermanus eringaard',NULL,NULL,NULL),(188313,'Augustus Deligne','augustus deligne',NULL,NULL,NULL),(188314,'Pieter Kleijn','pieter kleijn',NULL,NULL,NULL),(188315,'Lambertus van Wijk','lambertus van wijk',NULL,NULL,NULL),(188316,'Willem Frederik Hardenberg','willem frederik hardenberg',NULL,NULL,NULL),(188317,'Gerrit Johannes Mulder','gerrit johannes mulder',NULL,NULL,NULL),(188318,'Krijn Toet','krijn toet',NULL,NULL,NULL),(188319,'Willem Nicolaas Koster','willem nicolaas koster',NULL,NULL,NULL),(188320,'Lourens Hartong','lourens hartong',NULL,NULL,NULL),(188321,'Henricus Meijer','henricus meijer',NULL,NULL,NULL),(188322,'Johannes Willem Frederik Baggerman','johannes willem frederik baggerman',NULL,NULL,NULL),(188323,'Cornelis Matthijs Garnier','cornelis matthijs garnier',NULL,NULL,NULL),(188324,'Jacob George Alexander Schoemaker','jacob george alexander schoemaker',NULL,NULL,NULL),(188325,'Julianus Johannes Cornelis van Vianen','julianus johannes cornelis van vianen',NULL,NULL,NULL),(188326,'Maarten Boole','maarten boole',NULL,NULL,NULL),(188327,'Hendrik Jan Abraham van Son','hendrik jan abraham van son',NULL,NULL,NULL),(188328,'Hendrik Johan Lever','hendrik johan lever',NULL,NULL,NULL),(188329,'Theodorus Johannes van Hulst','theodorus johannes van hulst',NULL,NULL,NULL),(188330,'Justus Sijdervelt','justus sijdervelt',NULL,NULL,NULL),(188331,'Karel Kok','karel kok',NULL,NULL,NULL),(188332,'Wilhelmus de Rooij','wilhelmus de rooij',NULL,NULL,NULL),(188333,'Hubertus Johannes Mulder','hubertus johannes mulder',NULL,NULL,NULL),(188334,'Abraham van der Steen','abraham van der steen',NULL,NULL,NULL),(188335,'Emanuel Barend Goudsmit','emanuel barend goudsmit',NULL,NULL,NULL),(188336,'Pieter Jacob de Bije','pieter jacob de bije',NULL,NULL,NULL),(188337,'Helena Leurs','helena leurs',NULL,NULL,NULL),(188338,'Johannes Rutgerus Stegmeijer','johannes rutgerus stegmeijer',NULL,NULL,NULL),(188339,'Maria Neervoordt','maria neervoordt',NULL,NULL,NULL),(188340,'Laurens van Zwet','laurens van zwet',NULL,NULL,NULL),(188341,'Cornelia Jacoba Markwat','cornelia jacoba markwat',NULL,NULL,NULL),(188342,'Wilhelmina Cris','wilhelmina cris',NULL,NULL,NULL),(188343,'Anna Catharina van Cranenburgh','anna catharina van cranenburgh',NULL,NULL,NULL),(188344,'Carolina Louisa Geerke','carolina louisa geerke',NULL,NULL,NULL),(188345,'Agnes Petronella Stiphoudt','agnes petronella stiphoudt',NULL,NULL,NULL),(188346,'Christiaan Wilhelm Beerns','christiaan wilhelm beerns',NULL,NULL,NULL),(188347,'Leuntje van der Hak','leuntje van der hak',NULL,NULL,NULL),(188348,'Antje van der Laan','antje van der laan',NULL,NULL,NULL),(188349,'Maria Christina van der Voort','maria christina van der voort',NULL,NULL,NULL),(188350,'Henricus Ernestus Leonardus Kames','henricus ernestus leonardus kames',NULL,NULL,NULL),(188351,'Leonardus Huizer','leonardus huizer',NULL,NULL,NULL),(188352,'Grosgen','grosgen',NULL,NULL,NULL),(188353,'Wilhelmina Grosgen','wilhelmina grosgen',NULL,NULL,NULL),(188354,'Barendina Aarts','barendina aarts',NULL,NULL,NULL),(188355,'Mietje Zanger','mietje zanger',NULL,NULL,NULL),(188356,'Hendricus Bisschops','hendricus bisschops',NULL,NULL,NULL),(188357,'Cornelis van Meel','cornelis van meel',NULL,NULL,NULL),(188358,'Christina Verduijn','christina verduijn',NULL,NULL,NULL),(188359,'Pieter Joseph Eijma','pieter joseph eijma',NULL,NULL,NULL),(188360,'Helena Poortman','helena poortman',NULL,NULL,NULL),(188361,'Cornelis Brederode','cornelis brederode',NULL,NULL,NULL),(188362,'Agatha Knaap','agatha knaap',NULL,NULL,NULL),(188363,'Hermanus Valk','hermanus valk',NULL,NULL,NULL),(188364,'Luberta Gerritsen van der Hoop','luberta gerritsen van der hoop',NULL,NULL,NULL),(188365,'Biezen','biezen',NULL,NULL,NULL),(188366,'Gerrit van Biezen','gerrit van biezen',NULL,NULL,NULL),(188367,'Johannes Theodorus Smits','johannes theodorus smits',NULL,NULL,NULL),(188368,'Albertus Andreas Peuser','albertus andreas peuser',NULL,NULL,NULL),(188369,'Israel Simon Bron','israel simon bron',NULL,NULL,NULL),(188370,'Johannes Hermanus Philippus de Hondt','johannes hermanus philippus de hondt',NULL,NULL,NULL),(188371,'Christina de Rens','christina de rens',NULL,NULL,NULL),(188372,'Willemina Louisa Raffijn','willemina louisa raffijn',NULL,NULL,NULL),(188373,'Prijdekker','prijdekker',NULL,NULL,NULL),(188374,'Jacoba Prijdekker','jacoba prijdekker',NULL,NULL,NULL),(188375,'Susanna Maria Meijer','susanna maria meijer',NULL,NULL,NULL),(188376,'Frederica Wilhelmina Geertruida Harsveldt','frederica wilhelmina geertruida harsveldt',NULL,NULL,NULL),(188377,'Rensina Jacoba van Veen','rensina jacoba van veen',NULL,NULL,NULL),(188378,'Lodewijk Antoon George Offermans','lodewijk antoon george offermans',NULL,NULL,NULL),(188379,'Cornelis Marinus Versseput','cornelis marinus versseput',NULL,NULL,NULL),(188380,'Hendrik Theodorus van der Burg','hendrik theodorus van der burg',NULL,NULL,NULL),(188381,'Theodorus Dreskamp','theodorus dreskamp',NULL,NULL,NULL),(188382,'Hendrik Maurits Busser','hendrik maurits busser',NULL,NULL,NULL),(188383,'Frederica Eleonora Zee','frederica eleonora zee',NULL,NULL,NULL),(188384,'Johanna Sophia Launspach','johanna sophia launspach',NULL,NULL,NULL),(188385,'Julius Aris Adolph van Valkenburg','julius aris adolph van valkenburg',NULL,NULL,NULL),(188386,'Hendrik Frederik Wilhelm Köster','hendrik frederik wilhelm köster',NULL,NULL,NULL),(188387,'Hester Enthoven','hester enthoven',NULL,NULL,NULL),(188388,'Kaatje Simons','kaatje simons',NULL,NULL,NULL),(188389,'Frouwke','frouwke',NULL,NULL,NULL),(188390,'Frouwke Kuipers','frouwke kuipers',NULL,NULL,NULL),(188391,'Ceuppers','ceuppers',NULL,NULL,NULL),(188392,'Johanna Elisabeth Ceuppers','johanna elisabeth ceuppers',NULL,NULL,NULL),(188393,'Joanna Clasina Helling','joanna clasina helling',NULL,NULL,NULL),(188394,'Sebilla van der Kouwen','sebilla van der kouwen',NULL,NULL,NULL),(188395,'Cornelia Agnes Kessels','cornelia agnes kessels',NULL,NULL,NULL),(188396,'Daniel Franciscus Hardijzer','daniel franciscus hardijzer',NULL,NULL,NULL),(188397,'Christina Wilhelmina Michon','christina wilhelmina michon',NULL,NULL,NULL),(188398,'Johanna Henkes','johanna henkes',NULL,NULL,NULL),(188399,'Johanna Christina Swaving','johanna christina swaving',NULL,NULL,NULL),(188400,'Elisabeth Henriette Emilie Baronnesse Collot d\'Escury','elisabeth henriette emilie baronnesse collot d\'escury',NULL,NULL,NULL),(188401,'Pieternella Wilhelmina Pronk','pieternella wilhelmina pronk',NULL,NULL,NULL),(188402,'Muzer','muzer',NULL,NULL,NULL),(188403,'Anna Christina Muzer','anna christina muzer',NULL,NULL,NULL),(188404,'Petrus Johannes Scheffer','petrus johannes scheffer',NULL,NULL,NULL),(188405,'Dorgens','dorgens',NULL,NULL,NULL),(188406,'Anna Elisabeth Dorgens','anna elisabeth dorgens',NULL,NULL,NULL),(188407,'Maria Gerardina Constantia van der Kun','maria gerardina constantia van der kun',NULL,NULL,NULL),(188408,'Franciscus Grovermans','franciscus grovermans',NULL,NULL,NULL),(188409,'Hermijntje','hermijntje',NULL,NULL,NULL),(188410,'Hermijntje Boudewijns','hermijntje boudewijns',NULL,NULL,NULL),(188411,'Johanna Jacoba Agatha Dorst','johanna jacoba agatha dorst',NULL,NULL,NULL),(188412,'Johanna Maria Louisa Seelenhorst','johanna maria louisa seelenhorst',NULL,NULL,NULL),(188413,'Maria Petronella van Nuffelen','maria petronella van nuffelen',NULL,NULL,NULL),(188414,'Jan de Niet','jan de niet',NULL,NULL,NULL),(188415,'Anna Catharina Franses','anna catharina franses',NULL,NULL,NULL),(188416,'Johanna Hendrika Schol','johanna hendrika schol',NULL,NULL,NULL),(188417,'Klaas Verburg','klaas verburg',NULL,NULL,NULL),(188418,'Anna van der Blom','anna van der blom',NULL,NULL,NULL),(188419,'Hirschel Abrahams','hirschel abrahams',NULL,NULL,NULL),(188420,'Christina Rinderknecht','christina rinderknecht',NULL,NULL,NULL),(188421,'Petrus Josephus Hoffen','petrus josephus hoffen',NULL,NULL,NULL),(188422,'Maria Hermina Rijcke','maria hermina rijcke',NULL,NULL,NULL),(188423,'Geertje van den Berg','geertje van den berg',NULL,NULL,NULL),(188424,'Veronica van Oorschot','veronica van oorschot',NULL,NULL,NULL),(188425,'Jan Zier van der Zwan','jan zier van der zwan',NULL,NULL,NULL),(188426,'Theresia Johanna Elisabeth Bruinsma','theresia johanna elisabeth bruinsma',NULL,NULL,NULL),(188427,'Elisabeth Anna Beeuwkes','elisabeth anna beeuwkes',NULL,NULL,NULL),(188428,'Aagje Beumer','aagje beumer',NULL,NULL,NULL),(188429,'François Jozeph Mahieu','françois jozeph mahieu',NULL,NULL,NULL),(188430,'Pieter van Benthem','pieter van benthem',NULL,NULL,NULL),(188431,'Dirk Antonie Caffa','dirk antonie caffa',NULL,NULL,NULL),(188432,'Lea Bendikson','lea bendikson',NULL,NULL,NULL),(188433,'Johannes Theodorus Offerman','johannes theodorus offerman',NULL,NULL,NULL),(188434,'Petrus Wilhelmus Caron','petrus wilhelmus caron',NULL,NULL,NULL),(188435,'Caljou','caljou',NULL,NULL,NULL),(188436,'Wilhelmina Caljou','wilhelmina caljou',NULL,NULL,NULL),(188437,'Hendrik Costermans','hendrik costermans',NULL,NULL,NULL),(188438,'Antoine François de Halleux','antoine françois de halleux',NULL,NULL,NULL),(188439,'Agatha van der Ark','agatha van der ark',NULL,NULL,NULL),(188440,'Jeanne Susanne Lance','jeanne susanne lance',NULL,NULL,NULL),(188441,'Wilhelmina van Heems','wilhelmina van heems',NULL,NULL,NULL),(188442,'Adriana Elisabeth van Helden','adriana elisabeth van helden',NULL,NULL,NULL),(188443,'Jacomina Antonia Koens','jacomina antonia koens',NULL,NULL,NULL),(188444,'Elisabeth Baams','elisabeth baams',NULL,NULL,NULL),(188445,'Adolf Wasmus','adolf wasmus',NULL,NULL,NULL),(188446,'Henderikus Dinant Vervloet','henderikus dinant vervloet',NULL,NULL,NULL),(188447,'Maria Helena Heutz','maria helena heutz',NULL,NULL,NULL),(188448,'Agnes Maria Josephina Schröder','agnes maria josephina schröder',NULL,NULL,NULL),(188449,'Engelina Maaldrink','engelina maaldrink',NULL,NULL,NULL),(188450,'Wilhelmina van Gulden','wilhelmina van gulden',NULL,NULL,NULL),(188451,'Zijthof','zijthof',NULL,NULL,NULL),(188452,'Naatje Zijthof','naatje zijthof',NULL,NULL,NULL),(188453,'Jacob Belinfante','jacob belinfante',NULL,NULL,NULL),(188454,'Catharina Grobe','catharina grobe',NULL,NULL,NULL),(188455,'Antje van Dongen','antje van dongen',NULL,NULL,NULL),(188456,'Adriana Louisa Rohn','adriana louisa rohn',NULL,NULL,NULL),(188457,'Antonie Franciscus Thesingh','antonie franciscus thesingh',NULL,NULL,NULL),(188458,'Pieter Cornelis Koegler','pieter cornelis koegler',NULL,NULL,NULL),(188459,'Augusta Henrietta Jacoba Emilia Frank','augusta henrietta jacoba emilia frank',NULL,NULL,NULL),(188460,'Lambertus Mackaaij','lambertus mackaaij',NULL,NULL,NULL),(188461,'Marinus Cornelis de Wit','marinus cornelis de wit',NULL,NULL,NULL),(188462,'Catharina Hendrika Koens','catharina hendrika koens',NULL,NULL,NULL),(188463,'Keetje Pronk','keetje pronk',NULL,NULL,NULL),(188464,'Maria Elisabeth Bauer','maria elisabeth bauer',NULL,NULL,NULL),(188465,'Diana Hazevoet','diana hazevoet',NULL,NULL,NULL),(188466,'Immetje Lurks','immetje lurks',NULL,NULL,NULL),(188467,'Jonkheer Gerrit Ferdinand Baron van Asbeck','jonkheer gerrit ferdinand baron van asbeck',NULL,NULL,NULL),(188468,'Dirk de Klerk','dirk de klerk',NULL,NULL,NULL),(188469,'Philip de Leeuw','philip de leeuw',NULL,NULL,NULL),(188470,'Jan Pijl','jan pijl',NULL,NULL,NULL),(188471,'Arnoldus van der Heijden','arnoldus van der heijden',NULL,NULL,NULL),(188472,'Petrus Albers','petrus albers',NULL,NULL,NULL),(188473,'Antonie Roeters','antonie roeters',NULL,NULL,NULL),(188474,'Jacobus Hendricus van der Lelie','jacobus hendricus van der lelie',NULL,NULL,NULL),(188475,'Johannes Adrianus van der Hoorn','johannes adrianus van der hoorn',NULL,NULL,NULL),(188476,'Simon Hartogensis','simon hartogensis',NULL,NULL,NULL),(188477,'Johannes Wilhelmus Flink','johannes wilhelmus flink',NULL,NULL,NULL),(188478,'Harm Hendriks','harm hendriks',NULL,NULL,NULL),(188479,'Dorus van Fulpen','dorus van fulpen',NULL,NULL,NULL),(188480,'Wilhelmus Eijgermans','wilhelmus eijgermans',NULL,NULL,NULL),(188481,'Johannes Schellart','johannes schellart',NULL,NULL,NULL),(188482,'Jacobus Johannes van Dorsten','jacobus johannes van dorsten',NULL,NULL,NULL),(188483,'Barend Groeneveld','barend groeneveld',NULL,NULL,NULL),(188484,'Joannes Antonius Bakker','joannes antonius bakker',NULL,NULL,NULL),(188485,'Lodewrjk','lodewrjk',NULL,NULL,NULL),(188486,'Lodewrjk Cornelis Versteegh','lodewrjk cornelis versteegh',NULL,NULL,NULL),(188487,'Hendrik Barnardus Klepper','hendrik barnardus klepper',NULL,NULL,NULL),(188488,'Johannes Laurens Werdes','johannes laurens werdes',NULL,NULL,NULL),(188489,'Maaike Grandia','maaike grandia',NULL,NULL,NULL),(188490,'Henrietta Goffijn','henrietta goffijn',NULL,NULL,NULL),(188491,'Theodore Lucassen','theodore lucassen',NULL,NULL,NULL),(188492,'Hubin','hubin',NULL,NULL,NULL),(188493,'François Etienne Hubin','françois etienne hubin',NULL,NULL,NULL),(188494,'Johan Casper Bachoven','johan casper bachoven',NULL,NULL,NULL),(188495,'Pieternella Hols','pieternella hols',NULL,NULL,NULL),(188496,'Arie van den Dikkenberg','arie van den dikkenberg',NULL,NULL,NULL),(188497,'Cosman Stibbe','cosman stibbe',NULL,NULL,NULL),(188498,'Wouter Gelderman','wouter gelderman',NULL,NULL,NULL),(188499,'Willem Johannes Kruller','willem johannes kruller',NULL,NULL,NULL),(188500,'Pieter Demaree','pieter demaree',NULL,NULL,NULL),(188501,'Hermanus Johannes Wilhelmus Hemmes','hermanus johannes wilhelmus hemmes',NULL,NULL,NULL),(188502,'Louis Thomas de Meulder','louis thomas de meulder',NULL,NULL,NULL),(188503,'Willem van Luik','willem van luik',NULL,NULL,NULL),(188504,'Elisabeth Jacoba Sluiterman','elisabeth jacoba sluiterman',NULL,NULL,NULL),(188505,'Wilhelmina Catharina Miestel','wilhelmina catharina miestel',NULL,NULL,NULL),(188506,'Johanna Geertruida Te Water','johanna geertruida te water',NULL,NULL,NULL),(188507,'Josephus Christianus Janssen','josephus christianus janssen',NULL,NULL,NULL),(188508,'Maria Cornelia Wiemans','maria cornelia wiemans',NULL,NULL,NULL),(188509,'Pieternella Adriana Scheffer','pieternella adriana scheffer',NULL,NULL,NULL),(188510,'Anna Klara de Groot','anna klara de groot',NULL,NULL,NULL),(188511,'Johanna Angenita Thielman','johanna angenita thielman',NULL,NULL,NULL),(188512,'Ferdinand Schuurman','ferdinand schuurman',NULL,NULL,NULL),(188513,'Oppelaar','oppelaar',NULL,NULL,NULL),(188514,'Frederik Oppelaar','frederik oppelaar',NULL,NULL,NULL),(188515,'Leenderd Cornelis Berkhout','leenderd cornelis berkhout',NULL,NULL,NULL),(188516,'Henri Franciscus van der Meijden','henri franciscus van der meijden',NULL,NULL,NULL),(188517,'George Lodewijk Kraan','george lodewijk kraan',NULL,NULL,NULL),(188518,'Hendrik Nutbeij','hendrik nutbeij',NULL,NULL,NULL),(188519,'Maria Jacoba Walison','maria jacoba walison',NULL,NULL,NULL),(188520,'Hendrik Ludwijn van Linden van den Heuvell','hendrik ludwijn van linden van den heuvell',NULL,NULL,NULL),(188521,'Susanna Sigvriedt','susanna sigvriedt',NULL,NULL,NULL),(188522,'Arnolda Maria Margrita La Rooij','arnolda maria margrita la rooij',NULL,NULL,NULL),(188523,'Gerrit de Wit','gerrit de wit',NULL,NULL,NULL),(188524,'Johanna Maria Asberg','johanna maria asberg',NULL,NULL,NULL),(188525,'Petronella Johanna Eversteijn','petronella johanna eversteijn',NULL,NULL,NULL),(188526,'Catharina Wilhelmina Delboij','catharina wilhelmina delboij',NULL,NULL,NULL),(188527,'Wilhelmina Johanna Margaretha van Bommel','wilhelmina johanna margaretha van bommel',NULL,NULL,NULL),(188528,'Leendert van Oudheusden','leendert van oudheusden',NULL,NULL,NULL),(188529,'Maria Margaretha Elisabeth Delfgaauw','maria margaretha elisabeth delfgaauw',NULL,NULL,NULL),(188530,'Jacobus Theodorus Nicolaas van Engen','jacobus theodorus nicolaas van engen',NULL,NULL,NULL),(188531,'Johanna Elisabeth Maria Boom','johanna elisabeth maria boom',NULL,NULL,NULL),(188532,'Johan Frederik Stutterheim','johan frederik stutterheim',NULL,NULL,NULL),(188533,'Catharina van der Houwen','catharina van der houwen',NULL,NULL,NULL),(188534,'Antonetta Lobach','antonetta lobach',NULL,NULL,NULL),(188535,'Jean Henri Nicola','jean henri nicola',NULL,NULL,NULL),(188536,'Jan Hendrik Schrijver','jan hendrik schrijver',NULL,NULL,NULL),(188537,'Willem George Frederik Winter','willem george frederik winter',NULL,NULL,NULL),(188538,'Elisabeth Penseel','elisabeth penseel',NULL,NULL,NULL),(188539,'Johannes Jacobus Glaser','johannes jacobus glaser',NULL,NULL,NULL),(188540,'Mathilda Verveer','mathilda verveer',NULL,NULL,NULL),(188541,'Pieter van Ameijden','pieter van ameijden',NULL,NULL,NULL),(188542,'Cornelia Hendrika Huberta Vetter','cornelia hendrika huberta vetter',NULL,NULL,NULL),(188543,'Rachel Henriette van Emden','rachel henriette van emden',NULL,NULL,NULL),(188544,'Bartholomeus Marinus Philippus Leijendekker','bartholomeus marinus philippus leijendekker',NULL,NULL,NULL),(188545,'Gijsberta Barendse','gijsberta barendse',NULL,NULL,NULL),(188546,'Lucia Petronella Greeven','lucia petronella greeven',NULL,NULL,NULL),(188547,'Susanna Auguste Jeannette Sablairolles','susanna auguste jeannette sablairolles',NULL,NULL,NULL),(188548,'Theodore Pieter Louis Orth','theodore pieter louis orth',NULL,NULL,NULL),(188549,'Duinisveld','duinisveld',NULL,NULL,NULL),(188550,'Anna Maria Duinisveld','anna maria duinisveld',NULL,NULL,NULL),(188551,'Wingenveld','wingenveld',NULL,NULL,NULL),(188552,'Sophia Hendrina Wingenveld','sophia hendrina wingenveld',NULL,NULL,NULL),(188553,'Wilhelmina Frederika \'t Hart','wilhelmina frederika \'t hart',NULL,NULL,NULL),(188554,'Cornelia Barendina Galjaard','cornelia barendina galjaard',NULL,NULL,NULL),(188555,'Lubarta Cornelia de Leth','lubarta cornelia de leth',NULL,NULL,NULL),(188556,'Otto Nicolaas Johannes Bakhuizen','otto nicolaas johannes bakhuizen',NULL,NULL,NULL),(188557,'Wilhelmina Catharina Kelder','wilhelmina catharina kelder',NULL,NULL,NULL),(188558,'Theeboom','theeboom',NULL,NULL,NULL),(188559,'Sara Theeboom','sara theeboom',NULL,NULL,NULL),(188560,'Antonius van Gorp','antonius van gorp',NULL,NULL,NULL),(188561,'Donze','donze',NULL,NULL,NULL),(188562,'François Donze','françois donze',NULL,NULL,NULL),(188563,'Apolonia Snijders','apolonia snijders',NULL,NULL,NULL),(188564,'Helena Johanna van Gogh','helena johanna van gogh',NULL,NULL,NULL),(188565,'Henricus Jacobus Vorderman','henricus jacobus vorderman',NULL,NULL,NULL),(188566,'Hillegonda van den Akker','hillegonda van den akker',NULL,NULL,NULL),(188567,'Anthonia de Keijzer','anthonia de keijzer',NULL,NULL,NULL),(188568,'Cornelia Kurtz','cornelia kurtz',NULL,NULL,NULL),(188569,'Johannes Margarethus Horstmanshoff','johannes margarethus horstmanshoff',NULL,NULL,NULL),(188570,'Wilhelmus Theodorus de Kok','wilhelmus theodorus de kok',NULL,NULL,NULL),(188571,'Anna Maria Snijders','anna maria snijders',NULL,NULL,NULL),(188572,'Eduard Anthon van Aalst','eduard anthon van aalst',NULL,NULL,NULL),(188573,'Alida Wilhelmina Jut','alida wilhelmina jut',NULL,NULL,NULL),(188574,'Leentje Garnade','leentje garnade',NULL,NULL,NULL),(188575,'Maria van Bergen Henegouwen','maria van bergen henegouwen',NULL,NULL,NULL),(188576,'Willem Hendriks','willem hendriks',NULL,NULL,NULL),(188577,'Cornelis van Zijderveld','cornelis van zijderveld',NULL,NULL,NULL),(188578,'Maria Isabella Johanna Kool','maria isabella johanna kool',NULL,NULL,NULL),(188579,'Hendrik Nicolaas Fredrik Bisschop','hendrik nicolaas fredrik bisschop',NULL,NULL,NULL),(188580,'Sofinus','sofinus',NULL,NULL,NULL),(188581,'Sofinus Gerardus Menkhorst','sofinus gerardus menkhorst',NULL,NULL,NULL),(188582,'Sophia Hendrika Jonas','sophia hendrika jonas',NULL,NULL,NULL),(188583,'Jacoba Johanna Maria Snijders','jacoba johanna maria snijders',NULL,NULL,NULL),(188584,'Elisabeth Spanseerder','elisabeth spanseerder',NULL,NULL,NULL),(188585,'Jannetje van Lijnschoten','jannetje van lijnschoten',NULL,NULL,NULL),(188586,'Jacobus van Oosten','jacobus van oosten',NULL,NULL,NULL),(188587,'Hubertus Hemmes','hubertus hemmes',NULL,NULL,NULL),(188588,'Arie Mosshammer','arie mosshammer',NULL,NULL,NULL),(188589,'Anna Catharina Welling','anna catharina welling',NULL,NULL,NULL),(188590,'Maria van Duijneveldt','maria van duijneveldt',NULL,NULL,NULL),(188591,'Cornelia Johanna Maas','cornelia johanna maas',NULL,NULL,NULL),(188592,'Jacobus Johannes Davids','jacobus johannes davids',NULL,NULL,NULL),(188593,'Petrus Jacobus Doon','petrus jacobus doon',NULL,NULL,NULL),(188594,'Agatha van der Veen','agatha van der veen',NULL,NULL,NULL),(188595,'Gelaskie','gelaskie',NULL,NULL,NULL),(188596,'Maria Gelaskie','maria gelaskie',NULL,NULL,NULL),(188597,'Dirk Adam Huibers','dirk adam huibers',NULL,NULL,NULL),(188598,'Christiaan de Bruijn','christiaan de bruijn',NULL,NULL,NULL),(188599,'Anna Cornelia Barendina Corp','anna cornelia barendina corp',NULL,NULL,NULL),(188600,'Kasparina','kasparina',NULL,NULL,NULL),(188601,'Fredrika Wilhelmina Kasparina Reule','fredrika wilhelmina kasparina reule',NULL,NULL,NULL),(188602,'Helena Batenburg','helena batenburg',NULL,NULL,NULL),(188603,'Margaretha Waterreus','margaretha waterreus',NULL,NULL,NULL),(188604,'Arie Meere','arie meere',NULL,NULL,NULL),(188605,'Wilhelmus Martinus Grossel','wilhelmus martinus grossel',NULL,NULL,NULL),(188606,'Bernardina Johanna Vos','bernardina johanna vos',NULL,NULL,NULL),(188607,'Gerardus Marinus','gerardus marinus',NULL,NULL,NULL),(188608,'Johan Godlob','johan godlob',NULL,NULL,NULL),(188609,'August Friedrich Kiehl','august friedrich kiehl',NULL,NULL,NULL),(188610,'Hermanis Verduin','hermanis verduin',NULL,NULL,NULL),(188611,'Christianus Joannes Karstel','christianus joannes karstel',NULL,NULL,NULL),(188612,'Willem Geluk','willem geluk',NULL,NULL,NULL),(188613,'Willem de Koning','willem de koning',NULL,NULL,NULL),(188614,'Isaac Abraham Cassier','isaac abraham cassier',NULL,NULL,NULL),(188615,'Bergschneider','bergschneider',NULL,NULL,NULL),(188616,'Heinrich Friedrich Bernard Bergschneider','heinrich friedrich bernard bergschneider',NULL,NULL,NULL),(188617,'Mr. Adrianus van der Graaff Huijgens','mr. adrianus van der graaff huijgens',NULL,NULL,NULL),(188618,'Hendrik Eilbracht','hendrik eilbracht',NULL,NULL,NULL),(188619,'Johannes Casparus Kruuk','johannes casparus kruuk',NULL,NULL,NULL),(188620,'Seeters','seeters',NULL,NULL,NULL),(188621,'Wilhelmus van Seeters','wilhelmus van seeters',NULL,NULL,NULL),(188622,'Izaak de Vries','izaak de vries',NULL,NULL,NULL),(188623,'Reinier Kagie','reinier kagie',NULL,NULL,NULL),(188624,'Pieter Johannes van Es','pieter johannes van es',NULL,NULL,NULL),(188625,'Zwarenstein','zwarenstein',NULL,NULL,NULL),(188626,'Simon Zwarenstein','simon zwarenstein',NULL,NULL,NULL),(188627,'Egbart van IJsseldijk','egbart van ijsseldijk',NULL,NULL,NULL),(188628,'Leendert Johannes Schraag','leendert johannes schraag',NULL,NULL,NULL),(188629,'Willem Moulijn','willem moulijn',NULL,NULL,NULL),(188630,'Pius Bernardus Ross','pius bernardus ross',NULL,NULL,NULL),(188631,'Henri van de Water','henri van de water',NULL,NULL,NULL),(188632,'Aaron Hamme','aaron hamme',NULL,NULL,NULL),(188633,'Sleijffers','sleijffers',NULL,NULL,NULL),(188634,'Joannes Adrianus Sleijffers','joannes adrianus sleijffers',NULL,NULL,NULL),(188635,'Hendrik Jacob Herbig','hendrik jacob herbig',NULL,NULL,NULL),(188636,'Gilles de Meijer','gilles de meijer',NULL,NULL,NULL),(188637,'Enhle','enhle',NULL,NULL,NULL),(188638,'Dirk Frederik Enhle','dirk frederik enhle',NULL,NULL,NULL),(188639,'Brijer','brijer',NULL,NULL,NULL),(188640,'Willem Brijer','willem brijer',NULL,NULL,NULL),(188641,'Vincent de Lede','vincent de lede',NULL,NULL,NULL),(188642,'Seuneke','seuneke',NULL,NULL,NULL),(188643,'Gijsbert Seuneke','gijsbert seuneke',NULL,NULL,NULL),(188644,'Gerk','gerk',NULL,NULL,NULL),(188645,'Jean Henri Gerk','jean henri gerk',NULL,NULL,NULL),(188646,'Hendrika Staes','hendrika staes',NULL,NULL,NULL),(188647,'Zwaantje Laffra','zwaantje laffra',NULL,NULL,NULL),(188648,'Elisabeth Catharina Adriana Luppes','elisabeth catharina adriana luppes',NULL,NULL,NULL),(188649,'Margaretha Koens','margaretha koens',NULL,NULL,NULL),(188650,'Cornelia Petronella de Heer','cornelia petronella de heer',NULL,NULL,NULL),(188651,'Hendrik Jacob Stotijn','hendrik jacob stotijn',NULL,NULL,NULL),(188652,'Theodora Catharina Kuiper','theodora catharina kuiper',NULL,NULL,NULL),(188653,'Marie Philippine Fischer','marie philippine fischer',NULL,NULL,NULL),(188654,'Hobijn','hobijn',NULL,NULL,NULL),(188655,'Alida Hobijn','alida hobijn',NULL,NULL,NULL),(188656,'Vlaardingerbroek','vlaardingerbroek',NULL,NULL,NULL),(188657,'Petronella Vlaardingerbroek','petronella vlaardingerbroek',NULL,NULL,NULL),(188658,'Willem van Zijl','willem van zijl',NULL,NULL,NULL),(188659,'Johanna Catharina Martinus','johanna catharina martinus',NULL,NULL,NULL),(188660,'Vertrougod','vertrougod',NULL,NULL,NULL),(188661,'Wilhelm Vertrougod Harloff','wilhelm vertrougod harloff',NULL,NULL,NULL),(188662,'Dirk Manschot','dirk manschot',NULL,NULL,NULL),(188663,'Rudolph Cornelis Reinier Coster','rudolph cornelis reinier coster',NULL,NULL,NULL),(188664,'Rachel Nathan','rachel nathan',NULL,NULL,NULL),(188665,'Carolina Mathilda Molier','carolina mathilda molier',NULL,NULL,NULL),(188666,'Jacoba de Groot','jacoba de groot',NULL,NULL,NULL),(188667,'Pieter van Ettinger','pieter van ettinger',NULL,NULL,NULL),(188668,'Johannes Bernardus de Jager','johannes bernardus de jager',NULL,NULL,NULL),(188669,'Joanna Clasina van Broekhuijzen','joanna clasina van broekhuijzen',NULL,NULL,NULL),(188670,'Wilhelmina Frederika Elizabeth van Emde','wilhelmina frederika elizabeth van emde',NULL,NULL,NULL),(188671,'Nicolaas Bernardus Marinus Schulte','nicolaas bernardus marinus schulte',NULL,NULL,NULL),(188672,'Margaretha Zaadnoordijk','margaretha zaadnoordijk',NULL,NULL,NULL),(188673,'Quakenbeek','quakenbeek',NULL,NULL,NULL),(188674,'Theodora Quakenbeek','theodora quakenbeek',NULL,NULL,NULL),(188675,'Zier den Dulk','zier den dulk',NULL,NULL,NULL),(188676,'Elisabeth Dorothea Terpoorten','elisabeth dorothea terpoorten',NULL,NULL,NULL),(188677,'Maguin','maguin',NULL,NULL,NULL),(188678,'Maria Margaretha Maguin','maria margaretha maguin',NULL,NULL,NULL),(188679,'Leenderd Wilhelmus van der Vis','leenderd wilhelmus van der vis',NULL,NULL,NULL),(188680,'Frans Hendrik Beeger','frans hendrik beeger',NULL,NULL,NULL),(188681,'Johannes Josephus Gerardus van Rijn','johannes josephus gerardus van rijn',NULL,NULL,NULL),(188682,'Pieternella Johanna Maria Heijmans','pieternella johanna maria heijmans',NULL,NULL,NULL),(188683,'Johanna Wilhelmina Carolina Terlaak','johanna wilhelmina carolina terlaak',NULL,NULL,NULL),(188684,'Petronella Coenen','petronella coenen',NULL,NULL,NULL),(188685,'Johan Jacob Bernardus Heussner','johan jacob bernardus heussner',NULL,NULL,NULL),(188686,'Jean Louis Dawans','jean louis dawans',NULL,NULL,NULL),(188687,'Switsar','switsar',NULL,NULL,NULL),(188688,'Sophia Wilhelmina Joanna Hendrica Switsar','sophia wilhelmina joanna hendrica switsar',NULL,NULL,NULL),(188689,'Geertruida van der Loo','geertruida van der loo',NULL,NULL,NULL),(188690,'Ida Jansen','ida jansen',NULL,NULL,NULL),(188691,'Lorraine','lorraine',NULL,NULL,NULL),(188692,'Christianus Henricus de Lorraine Holling','christianus henricus de lorraine holling',NULL,NULL,NULL),(188693,'Maria Johanna de Leede','maria johanna de leede',NULL,NULL,NULL),(188694,'Jacobus Johan Philip de Koning Gans','jacobus johan philip de koning gans',NULL,NULL,NULL),(188695,'Johanna Maria Carolina Nulle','johanna maria carolina nulle',NULL,NULL,NULL),(188696,'Frederik Willem Reterink','frederik willem reterink',NULL,NULL,NULL),(188697,'Renoble','renoble',NULL,NULL,NULL),(188698,'Geertruida Cornelia Renoble','geertruida cornelia renoble',NULL,NULL,NULL),(188699,'Mietje Slovis','mietje slovis',NULL,NULL,NULL),(188700,'Hendele','hendele',NULL,NULL,NULL),(188701,'Hendele van Beugen','hendele van beugen',NULL,NULL,NULL),(188702,'Eva Salomon Siemons','eva salomon siemons',NULL,NULL,NULL),(188703,'Petronella van Roderen','petronella van roderen',NULL,NULL,NULL),(188704,'Maria Staats','maria staats',NULL,NULL,NULL),(188705,'Johanna Catharina Cruijs','johanna catharina cruijs',NULL,NULL,NULL),(188706,'Helena Jacoba Johanna Evers','helena jacoba johanna evers',NULL,NULL,NULL),(188707,'Johanna Pieternella Maria van Noort','johanna pieternella maria van noort',NULL,NULL,NULL),(188708,'Anna Margaretha Sieraal','anna margaretha sieraal',NULL,NULL,NULL),(188709,'Hamersveld','hamersveld',NULL,NULL,NULL),(188710,'Jacoba Wilhelmina van Hamersveld','jacoba wilhelmina van hamersveld',NULL,NULL,NULL),(188711,'Maria Anna Nennie','maria anna nennie',NULL,NULL,NULL),(188712,'Johanna Zuidgeest','johanna zuidgeest',NULL,NULL,NULL),(188713,'Johannes Petrus Bogman','johannes petrus bogman',NULL,NULL,NULL),(188714,'Gilles Marcelin Stassart','gilles marcelin stassart',NULL,NULL,NULL),(188715,'Albert Vink','albert vink',NULL,NULL,NULL),(188716,'Jacobus Adrianus Wijnants','jacobus adrianus wijnants',NULL,NULL,NULL),(188717,'Bernardus Antonius van der Putten','bernardus antonius van der putten',NULL,NULL,NULL),(188718,'Pieter Antonie Langeveld','pieter antonie langeveld',NULL,NULL,NULL),(188719,'Elleganger','elleganger',NULL,NULL,NULL),(188720,'Theodora Elleganger','theodora elleganger',NULL,NULL,NULL),(188721,'Jacobus Hendricus Visser','jacobus hendricus visser',NULL,NULL,NULL),(188722,'Pieternella Tetteroo','pieternella tetteroo',NULL,NULL,NULL),(188723,'Christina Georgina Greb','christina georgina greb',NULL,NULL,NULL),(188724,'Maria Catharina Bernardina Reuser','maria catharina bernardina reuser',NULL,NULL,NULL),(188725,'Johanna Engelina de Korte','johanna engelina de korte',NULL,NULL,NULL),(188726,'Maria Jacoba van Ooijen','maria jacoba van ooijen',NULL,NULL,NULL),(188727,'Catharina Angenita Wilhelmina Walther','catharina angenita wilhelmina walther',NULL,NULL,NULL),(188728,'Johanna Kortekaas','johanna kortekaas',NULL,NULL,NULL),(188729,'Johan Jacob Schmidt','johan jacob schmidt',NULL,NULL,NULL),(188730,'Petrus Fredrik Hellendoorn','petrus fredrik hellendoorn',NULL,NULL,NULL),(188731,'Reinier ten Hoet','reinier ten hoet',NULL,NULL,NULL),(188732,'Steinweg','steinweg',NULL,NULL,NULL),(188733,'Anna Maria Steinweg','anna maria steinweg',NULL,NULL,NULL),(188734,'Maria Helena Hubert','maria helena hubert',NULL,NULL,NULL),(188735,'Henrietta Albergen','henrietta albergen',NULL,NULL,NULL),(188736,'Cornelia Merens','cornelia merens',NULL,NULL,NULL),(188737,'Petrus Krens','petrus krens',NULL,NULL,NULL),(188738,'Clasina Burger','clasina burger',NULL,NULL,NULL),(188739,'Dorothea Pieternella Gras','dorothea pieternella gras',NULL,NULL,NULL),(188740,'Jacquelina','jacquelina',NULL,NULL,NULL),(188741,'Jacquelina Maria Catharina Abels','jacquelina maria catharina abels',NULL,NULL,NULL),(188742,'Maria Sophia Boas','maria sophia boas',NULL,NULL,NULL),(188743,'Adriana Johanna Maria Zalme','adriana johanna maria zalme',NULL,NULL,NULL),(188744,'Johanna Maria Elisabeth Schneider','johanna maria elisabeth schneider',NULL,NULL,NULL),(188745,'Jelle Joachim Sanders','jelle joachim sanders',NULL,NULL,NULL),(188746,'Franciscus Adrianus Bisschop','franciscus adrianus bisschop',NULL,NULL,NULL),(188747,'Pijpke','pijpke',NULL,NULL,NULL),(188748,'Boukema','boukema',NULL,NULL,NULL),(188749,'Pijpke Boukema','pijpke boukema',NULL,NULL,NULL),(188750,'George Paulus Alexander Jonckbloed','george paulus alexander jonckbloed',NULL,NULL,NULL),(188751,'Johannes Jans','johannes jans',NULL,NULL,NULL),(188752,'Jacobus Josephus Alexandre','jacobus josephus alexandre',NULL,NULL,NULL),(188753,'Johanna Maria Geertruida Verhoeve','johanna maria geertruida verhoeve',NULL,NULL,NULL),(188754,'Hermanus Johannes Petrus Kalff','hermanus johannes petrus kalff',NULL,NULL,NULL),(188755,'Johannes Nicolaas van Leeuwen','johannes nicolaas van leeuwen',NULL,NULL,NULL),(188756,'Reide','reide',NULL,NULL,NULL),(188757,'Lamberta van der Reide','lamberta van der reide',NULL,NULL,NULL),(188758,'Maria Johanna Colijn','maria johanna colijn',NULL,NULL,NULL),(188759,'Maria Rauws','maria rauws',NULL,NULL,NULL),(188760,'Helena Roozenburg','helena roozenburg',NULL,NULL,NULL),(188761,'Henriette Stokvis','henriette stokvis',NULL,NULL,NULL),(188762,'Hendrik Michel van der Horst','hendrik michel van der horst',NULL,NULL,NULL),(188763,'Joannes Siemons','joannes siemons',NULL,NULL,NULL),(188764,'Anna Jacoba van der Aa','anna jacoba van der aa',NULL,NULL,NULL),(188765,'Egidius de Bruijn','egidius de bruijn',NULL,NULL,NULL),(188766,'Jannetje Koene','jannetje koene',NULL,NULL,NULL),(188767,'Franciscus van Wouw','franciscus van wouw',NULL,NULL,NULL),(188768,'Pieter Richel','pieter richel',NULL,NULL,NULL),(188769,'Adriana Helena Wendels','adriana helena wendels',NULL,NULL,NULL),(188770,'Anna Boogmans','anna boogmans',NULL,NULL,NULL),(188771,'Johannes Pieter Joseph van Bosstraeten','johannes pieter joseph van bosstraeten',NULL,NULL,NULL),(188772,'Catharina van der Lee','catharina van der lee',NULL,NULL,NULL),(188773,'Albert van Brummen','albert van brummen',NULL,NULL,NULL),(188774,'Andries Lambertus Booghmans','andries lambertus booghmans',NULL,NULL,NULL),(188775,'Maria Theresia Buziau','maria theresia buziau',NULL,NULL,NULL),(188776,'Borebijn','borebijn',NULL,NULL,NULL),(188777,'Jacoba Borebijn','jacoba borebijn',NULL,NULL,NULL),(188778,'Geertrui van der Houwen','geertrui van der houwen',NULL,NULL,NULL),(188779,'Johanna Wilhelmina Veltman','johanna wilhelmina veltman',NULL,NULL,NULL),(188780,'Geertrui Nieuwenhuijsen','geertrui nieuwenhuijsen',NULL,NULL,NULL),(188781,'Theodorus Wilhelmus Buutveld','theodorus wilhelmus buutveld',NULL,NULL,NULL),(188782,'Hendrika Vreeswijk','hendrika vreeswijk',NULL,NULL,NULL),(188783,'Pieter Letterie','pieter letterie',NULL,NULL,NULL),(188784,'Fredrik Coppenrath','fredrik coppenrath',NULL,NULL,NULL),(188785,'Wilhelmina van Weenen','wilhelmina van weenen',NULL,NULL,NULL),(188786,'Henricus Nicolaus Steger','henricus nicolaus steger',NULL,NULL,NULL),(188787,'Jane Smith','jane smith',NULL,NULL,NULL),(188788,'Catharina van der Stok','catharina van der stok',NULL,NULL,NULL),(188789,'Dedrika','dedrika',NULL,NULL,NULL),(188790,'Jacoba Dedrika Elisabetha van Alphen','jacoba dedrika elisabetha van alphen',NULL,NULL,NULL),(188791,'Adert','adert',NULL,NULL,NULL),(188792,'Adert Bruin','adert bruin',NULL,NULL,NULL),(188793,'Adriana Cornelia Huijs','adriana cornelia huijs',NULL,NULL,NULL),(188794,'Antonie Buijs','antonie buijs',NULL,NULL,NULL),(188795,'Helena van Uden','helena van uden',NULL,NULL,NULL),(188796,'Sophia Cornelia van der Ven','sophia cornelia van der ven',NULL,NULL,NULL),(188797,'Juffermans','juffermans',NULL,NULL,NULL),(188798,'Adriana Juffermans','adriana juffermans',NULL,NULL,NULL),(188799,'Geertruida Hazebroek','geertruida hazebroek',NULL,NULL,NULL),(188800,'Arnoldus Hendrik Faerber','arnoldus hendrik faerber',NULL,NULL,NULL),(188801,'Hendrik Jacobus de Zwaan','hendrik jacobus de zwaan',NULL,NULL,NULL),(188802,'Dekking','dekking',NULL,NULL,NULL),(188803,'Clasina Maria Dekking','clasina maria dekking',NULL,NULL,NULL),(188804,'Magdalena Maria Cornelia Henriette Schadee','magdalena maria cornelia henriette schadee',NULL,NULL,NULL),(188805,'Clasina Peters','clasina peters',NULL,NULL,NULL),(188806,'Annetje van der Werff','annetje van der werff',NULL,NULL,NULL),(188807,'Johannes Laurens','johannes laurens',NULL,NULL,NULL),(188808,'Emilie Antoinette','emilie antoinette',NULL,NULL,NULL),(188809,'Johanna Louisa Gerarda','johanna louisa gerarda',NULL,NULL,NULL),(188810,'Stephanus Nicolaas Arnoldus','stephanus nicolaas arnoldus',NULL,NULL,NULL),(188811,'Josina Theodora','josina theodora',NULL,NULL,NULL),(188812,'Leonarda Stephana','leonarda stephana',NULL,NULL,NULL),(188813,'Josephina Leonora Maria','josephina leonora maria',NULL,NULL,NULL),(188814,'Jeannette Cornelie','jeannette cornelie',NULL,NULL,NULL),(188815,'Frederik Hendrik Willem','frederik hendrik willem',NULL,NULL,NULL),(188816,'Catharina Philippina','catharina philippina',NULL,NULL,NULL),(188817,'Aalberdina','aalberdina',NULL,NULL,NULL),(188818,'Wilhelmus Antonie Bernardus','wilhelmus antonie bernardus',NULL,NULL,NULL),(188819,'Carolina Johanna Maria','carolina johanna maria',NULL,NULL,NULL),(188820,'Franciscus Arnoldus','franciscus arnoldus',NULL,NULL,NULL),(188821,'Christina Paulina','christina paulina',NULL,NULL,NULL),(188822,'Antonius Jacobus','antonius jacobus',NULL,NULL,NULL),(188823,'Maurits Adolph','maurits adolph',NULL,NULL,NULL),(188824,'Hermina Carolina Johanna','hermina carolina johanna',NULL,NULL,NULL),(188825,'Willem Frederik Arie','willem frederik arie',NULL,NULL,NULL),(188826,'Mr. Jakob Cornelis Rasch','mr. jakob cornelis rasch',NULL,NULL,NULL),(188827,'Mr. Simon Johannes Antony van Walchren','mr. simon johannes antony van walchren',NULL,NULL,NULL),(188828,'Aanen','aanen',NULL,NULL,NULL),(188829,'Jan van Aanen','jan van aanen',NULL,NULL,NULL),(188830,'Jakob Cramer','jakob cramer',NULL,NULL,NULL),(188831,'Willem Antonie Hierck','willem antonie hierck',NULL,NULL,NULL),(188832,'Grisel','grisel',NULL,NULL,NULL),(188833,'Jacobus Grisel','jacobus grisel',NULL,NULL,NULL),(188834,'Oostenberg','oostenberg',NULL,NULL,NULL),(188835,'Adrianus Wilhelmus Oostenberg','adrianus wilhelmus oostenberg',NULL,NULL,NULL),(188836,'Huibert Schouten','huibert schouten',NULL,NULL,NULL),(188837,'Johannes Gijsbert Vogel','johannes gijsbert vogel',NULL,NULL,NULL),(188838,'Theodorus Georg Schooneveld','theodorus georg schooneveld',NULL,NULL,NULL),(188839,'Cornelis Arkesteijn','cornelis arkesteijn',NULL,NULL,NULL),(188840,'Hendrik Daniel Franse','hendrik daniel franse',NULL,NULL,NULL),(188841,'Johannes van de Vijver','johannes van de vijver',NULL,NULL,NULL),(188842,'Cornelis Rijk','cornelis rijk',NULL,NULL,NULL),(188843,'Johannes Korf de Gidts','johannes korf de gidts',NULL,NULL,NULL),(188844,'Siemon Holderman','siemon holderman',NULL,NULL,NULL),(188845,'Herman Laurens Verspijck','herman laurens verspijck',NULL,NULL,NULL),(188846,'Johannes Lange','johannes lange',NULL,NULL,NULL),(188847,'Mr. Rembt Tobias Hugo Pieter Liebrecht Alexander van Boneval Faure','mr. rembt tobias hugo pieter liebrecht alexander van boneval faure',NULL,NULL,NULL),(188848,'Johan Godfried Bekker','johan godfried bekker',NULL,NULL,NULL),(188849,'Hendrikus Jacobus Hubertus Hermans','hendrikus jacobus hubertus hermans',NULL,NULL,NULL),(188850,'Leonardus van Breemen','leonardus van breemen',NULL,NULL,NULL),(188851,'Cornelis Valkis','cornelis valkis',NULL,NULL,NULL),(188852,'Pieter van der Vlis','pieter van der vlis',NULL,NULL,NULL),(188853,'Willem Hendrik Spiering','willem hendrik spiering',NULL,NULL,NULL),(188854,'Christiaan Herman Schoemaker','christiaan herman schoemaker',NULL,NULL,NULL),(188855,'Josephus van Reijsen','josephus van reijsen',NULL,NULL,NULL),(188856,'Akkermans','akkermans',NULL,NULL,NULL),(188857,'Hendrik Akkermans','hendrik akkermans',NULL,NULL,NULL),(188858,'Hatenboer','hatenboer',NULL,NULL,NULL),(188859,'Karel Hatenboer','karel hatenboer',NULL,NULL,NULL),(188860,'Gerret Jan te Boekhorst','gerret jan te boekhorst',NULL,NULL,NULL),(188861,'Jonkheer Jean Gerard Albert van Spengler','jonkheer jean gerard albert van spengler',NULL,NULL,NULL),(188862,'Jacobus Bartholomeus Rotteveel','jacobus bartholomeus rotteveel',NULL,NULL,NULL),(188863,'Theodorus Johannes Blom','theodorus johannes blom',NULL,NULL,NULL),(188864,'Traugott Thiele','traugott thiele',NULL,NULL,NULL),(188865,'Reiman','reiman',NULL,NULL,NULL),(188866,'Cornelis Jacobus Reiman','cornelis jacobus reiman',NULL,NULL,NULL),(188867,'Jacobus Cornelis van Rossum','jacobus cornelis van rossum',NULL,NULL,NULL),(188868,'Johannes Isbrucker','johannes isbrucker',NULL,NULL,NULL),(188869,'Jan Willem Epker','jan willem epker',NULL,NULL,NULL),(188870,'Waaken','waaken',NULL,NULL,NULL),(188871,'Cornelis Waaken','cornelis waaken',NULL,NULL,NULL),(188872,'Ary van Leeuwen','ary van leeuwen',NULL,NULL,NULL),(188873,'Willem George Frederik Sahm','willem george frederik sahm',NULL,NULL,NULL),(188874,'Zetsteiger','zetsteiger',NULL,NULL,NULL),(188875,'Adrianus Zetsteiger','adrianus zetsteiger',NULL,NULL,NULL),(188876,'Pluimmakers','pluimmakers',NULL,NULL,NULL),(188877,'Willem Hendrik Pluimmakers','willem hendrik pluimmakers',NULL,NULL,NULL),(188878,'Franciscus Petrus Durand','franciscus petrus durand',NULL,NULL,NULL),(188879,'Germain Henri Vellekoop','germain henri vellekoop',NULL,NULL,NULL),(188880,'Albertus Coenraad Stijger','albertus coenraad stijger',NULL,NULL,NULL),(188881,'Leonard Jacobus Willem Meijs','leonard jacobus willem meijs',NULL,NULL,NULL),(188882,'Beezemer','beezemer',NULL,NULL,NULL),(188883,'Dirk Beezemer','dirk beezemer',NULL,NULL,NULL),(188884,'Dirk Johannes van den Bos','dirk johannes van den bos',NULL,NULL,NULL),(188885,'Cornelis Blankwaardt','cornelis blankwaardt',NULL,NULL,NULL),(188886,'Hendrikus Ludovicus Buschgens','hendrikus ludovicus buschgens',NULL,NULL,NULL),(188887,'Mijjer','mijjer',NULL,NULL,NULL),(188888,'Joseph Hendrik Mijjer','joseph hendrik mijjer',NULL,NULL,NULL),(188889,'Antonie Andries Vogelezang','antonie andries vogelezang',NULL,NULL,NULL),(188890,'Wringer','wringer',NULL,NULL,NULL),(188891,'Abraham de Wringer','abraham de wringer',NULL,NULL,NULL),(188892,'Hendricus van der Klugt','hendricus van der klugt',NULL,NULL,NULL),(188893,'Zijden','zijden',NULL,NULL,NULL),(188894,'Arie van der Zijden','arie van der zijden',NULL,NULL,NULL),(188895,'Jan Sander','jan sander',NULL,NULL,NULL),(188896,'Johannes Jacobus Zindel','johannes jacobus zindel',NULL,NULL,NULL),(188897,'Karel Frederik Bombled','karel frederik bombled',NULL,NULL,NULL),(188898,'Becue','becue',NULL,NULL,NULL),(188899,'Jan Jacob Emanuel Becue','jan jacob emanuel becue',NULL,NULL,NULL),(188900,'Jacob Louis Fredrik Carel Snabilié','jacob louis fredrik carel snabilié',NULL,NULL,NULL),(188901,'Franciscus Josephus Holtman','franciscus josephus holtman',NULL,NULL,NULL),(188902,'Joannes Philippus Borst','joannes philippus borst',NULL,NULL,NULL),(188903,'Hugo Cahn','hugo cahn',NULL,NULL,NULL),(188904,'Johannes Gerardus Tromp','johannes gerardus tromp',NULL,NULL,NULL),(188905,'Goudeau','goudeau',NULL,NULL,NULL),(188906,'Pieter Johannes Goudeau','pieter johannes goudeau',NULL,NULL,NULL),(188907,'Dirk Dirkmaat','dirk dirkmaat',NULL,NULL,NULL),(188908,'Johannes Leonardus Dol','johannes leonardus dol',NULL,NULL,NULL),(188909,'Cornelis Dam','cornelis dam',NULL,NULL,NULL),(188910,'Gerard Arnoldus Schaap','gerard arnoldus schaap',NULL,NULL,NULL),(188911,'Hendricus Wilhelmus Foks','hendricus wilhelmus foks',NULL,NULL,NULL),(188912,'Benjamin Zwiebel','benjamin zwiebel',NULL,NULL,NULL),(188913,'Jacobus Mattheus Johannes Weber','jacobus mattheus johannes weber',NULL,NULL,NULL),(188914,'Antonius van der Hoek','antonius van der hoek',NULL,NULL,NULL),(188915,'Usien','usien',NULL,NULL,NULL),(188916,'Larmené','larmené',NULL,NULL,NULL),(188917,'Jean François Usien Larmené','jean françois usien larmené',NULL,NULL,NULL),(188918,'Johannes Willebrordus Charette','johannes willebrordus charette',NULL,NULL,NULL),(188919,'Gerardus Antonius Hinfelaar','gerardus antonius hinfelaar',NULL,NULL,NULL),(188920,'Arie den Hertog','arie den hertog',NULL,NULL,NULL),(188921,'Tobias Pool','tobias pool',NULL,NULL,NULL),(188922,'Johannes van de Ruijt','johannes van de ruijt',NULL,NULL,NULL),(188923,'Antonij Johannes Arnoldus Aarts','antonij johannes arnoldus aarts',NULL,NULL,NULL),(188924,'Johannes Gerardus van Kersbergen','johannes gerardus van kersbergen',NULL,NULL,NULL),(188925,'Jan Joseph Baptist van Dissel','jan joseph baptist van dissel',NULL,NULL,NULL),(188926,'Wagemakers','wagemakers',NULL,NULL,NULL),(188927,'Cornelus Wagemakers','cornelus wagemakers',NULL,NULL,NULL),(188928,'Leendert Kloor','leendert kloor',NULL,NULL,NULL),(188929,'Petrus Haring','petrus haring',NULL,NULL,NULL),(188930,'Arie Bom','arie bom',NULL,NULL,NULL),(188931,'Arie Antonie Lemckert','arie antonie lemckert',NULL,NULL,NULL),(188932,'Melis van de Werken','melis van de werken',NULL,NULL,NULL),(188933,'Jonkheer Mr. Willem Frederik Baron van Doorn van Westcapelle','jonkheer mr. willem frederik baron van doorn van westcapelle',NULL,NULL,NULL),(188934,'Leendert Verveen','leendert verveen',NULL,NULL,NULL),(188935,'Henrie van Messel','henrie van messel',NULL,NULL,NULL),(188936,'Cornelis Evers','cornelis evers',NULL,NULL,NULL),(188937,'Johannes Petrus Cornelis Wilhelmus Beck','johannes petrus cornelis wilhelmus beck',NULL,NULL,NULL),(188938,'Adriana Hulsentop','adriana hulsentop',NULL,NULL,NULL),(188939,'Maria Theresia Flink','maria theresia flink',NULL,NULL,NULL),(188940,'Christiaan Laurentius Smit','christiaan laurentius smit',NULL,NULL,NULL),(188941,'Johannes Willem Frederik Seelenhorst','johannes willem frederik seelenhorst',NULL,NULL,NULL),(188942,'Anna Elisabeth Vliegendehond','anna elisabeth vliegendehond',NULL,NULL,NULL),(188943,'Wilhelmina Hendrika Sophia Koch','wilhelmina hendrika sophia koch',NULL,NULL,NULL),(188944,'Cornelia Smaal','cornelia smaal',NULL,NULL,NULL),(188945,'Johannes Gerritse','johannes gerritse',NULL,NULL,NULL),(188946,'Anna van Uffelen','anna van uffelen',NULL,NULL,NULL),(188947,'Jacoba Pietronella Krul','jacoba pietronella krul',NULL,NULL,NULL),(188948,'Kraijen','kraijen',NULL,NULL,NULL),(188949,'Maria Louisa Kraijen','maria louisa kraijen',NULL,NULL,NULL),(188950,'Adriana Hermina Frijlink','adriana hermina frijlink',NULL,NULL,NULL),(188951,'Wimmer','wimmer',NULL,NULL,NULL),(188952,'Margaretha Wimmer','margaretha wimmer',NULL,NULL,NULL),(188953,'Barend Werning','barend werning',NULL,NULL,NULL),(188954,'Maria Christina Kreits','maria christina kreits',NULL,NULL,NULL),(188955,'Antonia Gerber','antonia gerber',NULL,NULL,NULL),(188956,'Gerritje Mesman','gerritje mesman',NULL,NULL,NULL),(188957,'Cornelis de Raad','cornelis de raad',NULL,NULL,NULL),(188958,'Alida Philippina van Daalen','alida philippina van daalen',NULL,NULL,NULL),(188959,'Gijsberta Spijker','gijsberta spijker',NULL,NULL,NULL),(188960,'Maria Sprenkels','maria sprenkels',NULL,NULL,NULL),(188961,'Anna Catharina Stempels','anna catharina stempels',NULL,NULL,NULL),(188962,'Johan Daniel Strackbein','johan daniel strackbein',NULL,NULL,NULL),(188963,'Jean Nahon','jean nahon',NULL,NULL,NULL),(188964,'Wilhelmus Leonardus Antonius Loof','wilhelmus leonardus antonius loof',NULL,NULL,NULL),(188965,'Dirk Ter Maten','dirk ter maten',NULL,NULL,NULL),(188966,'Catharina van Lanthen','catharina van lanthen',NULL,NULL,NULL),(188967,'Antonius Wilhelm Blom','antonius wilhelm blom',NULL,NULL,NULL),(188968,'Anna Margaretha van Poolen','anna margaretha van poolen',NULL,NULL,NULL),(188969,'Gerardus Wilhelmus Stuifzand','gerardus wilhelmus stuifzand',NULL,NULL,NULL),(188970,'Catharina Christina Appel','catharina christina appel',NULL,NULL,NULL),(188971,'Wilhelmina Catharina Antoni','wilhelmina catharina antoni',NULL,NULL,NULL),(188972,'Hendrik Batz','hendrik batz',NULL,NULL,NULL),(188973,'Catharina Maria Theresia van Nieuwkuijk','catharina maria theresia van nieuwkuijk',NULL,NULL,NULL),(188974,'Brigitta Joanna Maria Jansen','brigitta joanna maria jansen',NULL,NULL,NULL),(188975,'Pieter Jullien','pieter jullien',NULL,NULL,NULL),(188976,'Maria Magdalena Klinkert','maria magdalena klinkert',NULL,NULL,NULL),(188977,'Anna Maria Peters','anna maria peters',NULL,NULL,NULL),(188978,'Nijdie','nijdie',NULL,NULL,NULL),(188979,'Nijdie Franklin','nijdie franklin',NULL,NULL,NULL),(188980,'Cornelia Johanna Kok','cornelia johanna kok',NULL,NULL,NULL),(188981,'Grosel','grosel',NULL,NULL,NULL),(188982,'Johanna Grosel','johanna grosel',NULL,NULL,NULL),(188983,'Jean Henri Diepenheim','jean henri diepenheim',NULL,NULL,NULL),(188984,'Anna Martina van Batenburg','anna martina van batenburg',NULL,NULL,NULL),(188985,'Mozes de Pinto','mozes de pinto',NULL,NULL,NULL),(188986,'Hendrika Lodewijk','hendrika lodewijk',NULL,NULL,NULL),(188987,'Margaretha Bastiana Burggraaf','margaretha bastiana burggraaf',NULL,NULL,NULL),(188988,'Ariaantje Swaanswijk','ariaantje swaanswijk',NULL,NULL,NULL),(188989,'Anna Margaretha Berckenkamp','anna margaretha berckenkamp',NULL,NULL,NULL),(188990,'Catharina Maria Chervet','catharina maria chervet',NULL,NULL,NULL),(188991,'Anna Powlona Kahlmann','anna powlona kahlmann',NULL,NULL,NULL),(188992,'Johannes Jonkers','johannes jonkers',NULL,NULL,NULL),(188993,'Constance Françoise Snellen van Vollenhoven','constance françoise snellen van vollenhoven',NULL,NULL,NULL),(188994,'Belkens','belkens',NULL,NULL,NULL),(188995,'Catharina Belkens','catharina belkens',NULL,NULL,NULL),(188996,'Bogomoloff','bogomoloff',NULL,NULL,NULL),(188997,'Etienne Bogomoloff','etienne bogomoloff',NULL,NULL,NULL),(188998,'Johannes Adrianus Petrus Nies','johannes adrianus petrus nies',NULL,NULL,NULL),(188999,'Elisabeth Hendrika Peters','elisabeth hendrika peters',NULL,NULL,NULL),(189000,'Johanna Maria Leijh','johanna maria leijh',NULL,NULL,NULL),(189001,'Johannes Beeler','johannes beeler',NULL,NULL,NULL),(189002,'Hendrika Christina Scholte','hendrika christina scholte',NULL,NULL,NULL),(189003,'Bartholomeus Antonius Simonis','bartholomeus antonius simonis',NULL,NULL,NULL),(189004,'Johanna Maria Robertie','johanna maria robertie',NULL,NULL,NULL),(189005,'Antonie Wilhelmus van Ooijen','antonie wilhelmus van ooijen',NULL,NULL,NULL),(189006,'Theodora Clasina Greup','theodora clasina greup',NULL,NULL,NULL),(189007,'Maria Susanna van Meel','maria susanna van meel',NULL,NULL,NULL),(189008,'Rachel Blok','rachel blok',NULL,NULL,NULL),(189009,'Wilhelmina Cornelia Sara Riep','wilhelmina cornelia sara riep',NULL,NULL,NULL),(189010,'Beschet','beschet',NULL,NULL,NULL),(189011,'Jeanne Françoise Henriette Beschet','jeanne françoise henriette beschet',NULL,NULL,NULL),(189012,'Sabbetai','sabbetai',NULL,NULL,NULL),(189013,'Samson Sabbetai Verveer','samson sabbetai verveer',NULL,NULL,NULL),(189014,'Henriette Lehren','henriette lehren',NULL,NULL,NULL),(189015,'Lemkert','lemkert',NULL,NULL,NULL),(189016,'Franciscus Leenderd Lemkert','franciscus leenderd lemkert',NULL,NULL,NULL),(189017,'Antonia van Bijsterveld','antonia van bijsterveld',NULL,NULL,NULL),(189018,'Margaretha Wilhelmina Tappers','margaretha wilhelmina tappers',NULL,NULL,NULL),(189019,'Jeannetta Sartor','jeannetta sartor',NULL,NULL,NULL),(189020,'Johanna Lingen','johanna lingen',NULL,NULL,NULL),(189021,'Willem Arnoldus Bosman','willem arnoldus bosman',NULL,NULL,NULL),(189022,'Martijntje Bellekom','martijntje bellekom',NULL,NULL,NULL),(189023,'Aagje Hoek','aagje hoek',NULL,NULL,NULL),(189024,'Joanna Maria Gijsberta van Roermund','joanna maria gijsberta van roermund',NULL,NULL,NULL),(189025,'Theodorus van der Klugt','theodorus van der klugt',NULL,NULL,NULL),(189026,'Annanias','annanias',NULL,NULL,NULL),(189027,'Johannes Annanias Georgius van Engen','johannes annanias georgius van engen',NULL,NULL,NULL),(189028,'Johannes Galjard','johannes galjard',NULL,NULL,NULL),(189029,'Christina Elisabeth Schipper','christina elisabeth schipper',NULL,NULL,NULL),(189030,'Charlotte Marie Louise van Neukirchen','charlotte marie louise van neukirchen',NULL,NULL,NULL),(189031,'Elisabeth Maria Kools','elisabeth maria kools',NULL,NULL,NULL),(189032,'Johanna Groos','johanna groos',NULL,NULL,NULL),(189033,'Lefèbre','lefèbre',NULL,NULL,NULL),(189034,'Louis Joseph Lefèbre','louis joseph lefèbre',NULL,NULL,NULL),(189035,'Klazina Wilhelmina Antonia van der Zwan','klazina wilhelmina antonia van der zwan',NULL,NULL,NULL),(189036,'Trijntje Vrolijk','trijntje vrolijk',NULL,NULL,NULL),(189037,'Catharina Wilhelmina de Raad','catharina wilhelmina de raad',NULL,NULL,NULL),(189038,'Joachim Heinrich Flint','joachim heinrich flint',NULL,NULL,NULL),(189039,'Flora de Groot','flora de groot',NULL,NULL,NULL),(189040,'Antonius van Dormolen','antonius van dormolen',NULL,NULL,NULL),(189041,'Quirinus Jacobus de Goeij','quirinus jacobus de goeij',NULL,NULL,NULL),(189042,'Philippina Johanna Schouten','philippina johanna schouten',NULL,NULL,NULL),(189043,'Anna Catharina Weber','anna catharina weber',NULL,NULL,NULL),(189044,'Hermanus Venendaal','hermanus venendaal',NULL,NULL,NULL),(189045,'Sophia Wilhelmina Johanna Eerhard','sophia wilhelmina johanna eerhard',NULL,NULL,NULL),(189046,'Adrianus Nep','adrianus nep',NULL,NULL,NULL),(189047,'Petronella Johanna Vleugels','petronella johanna vleugels',NULL,NULL,NULL),(189048,'Simon Eduard Bode','simon eduard bode',NULL,NULL,NULL),(189049,'Maria Sophia Klomp','maria sophia klomp',NULL,NULL,NULL),(189050,'Gerrit Jan van Dillen','gerrit jan van dillen',NULL,NULL,NULL),(189051,'Arnoldus Pluijgers','arnoldus pluijgers',NULL,NULL,NULL),(189052,'Joannes Kerstens','joannes kerstens',NULL,NULL,NULL),(189053,'Johanna Wilhelmina Adriana Helena Berkhout','johanna wilhelmina adriana helena berkhout',NULL,NULL,NULL),(189054,'Frederik Langhorst','frederik langhorst',NULL,NULL,NULL),(189055,'Maria Magdalena van Dam','maria magdalena van dam',NULL,NULL,NULL),(189056,'Bartholomeus Wijne','bartholomeus wijne',NULL,NULL,NULL),(189057,'Matthijs Bronstein','matthijs bronstein',NULL,NULL,NULL),(189058,'Cornelia Maria van Vloodorp','cornelia maria van vloodorp',NULL,NULL,NULL),(189059,'Wilhelmus Leentvaart','wilhelmus leentvaart',NULL,NULL,NULL),(189060,'Janna Wilhelmina Cronau','janna wilhelmina cronau',NULL,NULL,NULL),(189061,'Petronella Dirksen','petronella dirksen',NULL,NULL,NULL),(189062,'Henricus Meetsma','henricus meetsma',NULL,NULL,NULL),(189063,'Leon Wolff','leon wolff',NULL,NULL,NULL),(189064,'Johannes Lotharius Hannappel','johannes lotharius hannappel',NULL,NULL,NULL),(189065,'Emerentia Elisabeth Smits','emerentia elisabeth smits',NULL,NULL,NULL),(189066,'Jacobus Martinus Pauw','jacobus martinus pauw',NULL,NULL,NULL),(189067,'Cornelia Martina Le Large','cornelia martina le large',NULL,NULL,NULL),(189068,'Dirk Hendrik van Aaken','dirk hendrik van aaken',NULL,NULL,NULL),(189069,'Lièvre','lièvre',NULL,NULL,NULL),(189070,'Isaac le Lièvre','isaac le lièvre',NULL,NULL,NULL),(189071,'Hendrik Marinus Marda','hendrik marinus marda',NULL,NULL,NULL),(189072,'Jacob Jochem van Aken','jacob jochem van aken',NULL,NULL,NULL),(189073,'Cornelis van der Snoek','cornelis van der snoek',NULL,NULL,NULL),(189074,'Johanna Henrietta Frölich','johanna henrietta frölich',NULL,NULL,NULL),(189075,'Nicolaas Hermanus','nicolaas hermanus',NULL,NULL,NULL),(189076,'Suze','suze',NULL,NULL,NULL),(189077,'Josephine Suze','josephine suze',NULL,NULL,NULL),(189078,'Gerardus Wilhelmus Theodorus','gerardus wilhelmus theodorus',NULL,NULL,NULL),(189079,'Wilhelmine Louise','wilhelmine louise',NULL,NULL,NULL),(189080,'Wilhelmina Ludovica Johanna','wilhelmina ludovica johanna',NULL,NULL,NULL),(189081,'Henrica Huberta','henrica huberta',NULL,NULL,NULL),(189082,'Jacobus Hendrik Salomon','jacobus hendrik salomon',NULL,NULL,NULL),(189083,'Ferdinand George Leonard','ferdinand george leonard',NULL,NULL,NULL),(189084,'Gerardina Maria Elisabeth','gerardina maria elisabeth',NULL,NULL,NULL),(189085,'Laurens Martinus','laurens martinus',NULL,NULL,NULL),(189086,'Pippenghegen','pippenghegen',NULL,NULL,NULL),(189087,'Carel Pieter Theodorus Pippenghegen','carel pieter theodorus pippenghegen',NULL,NULL,NULL),(189088,'Leendert Mastenbroek','leendert mastenbroek',NULL,NULL,NULL),(189089,'Pouwlus Eduard Zwitser','pouwlus eduard zwitser',NULL,NULL,NULL),(189090,'Florianus Havelaar','florianus havelaar',NULL,NULL,NULL),(189091,'Pesman Neumark','pesman neumark',NULL,NULL,NULL),(189092,'Gerardus Jager','gerardus jager',NULL,NULL,NULL),(189093,'Bernardus Lelieveld','bernardus lelieveld',NULL,NULL,NULL),(189094,'Conard','conard',NULL,NULL,NULL),(189095,'Jean François Conard','jean françois conard',NULL,NULL,NULL),(189096,'Arij Stout','arij stout',NULL,NULL,NULL),(189097,'Jurnus','jurnus',NULL,NULL,NULL),(189098,'Jurnus Bernardus Meere','jurnus bernardus meere',NULL,NULL,NULL),(189099,'Willem van van der Tang','willem van van der tang',NULL,NULL,NULL),(189100,'Gerrit van Heusden','gerrit van heusden',NULL,NULL,NULL),(189101,'Ernst Emile Adolphe Graaf van Bylandt','ernst emile adolphe graaf van bylandt',NULL,NULL,NULL),(189102,'Willem Anne Baron de Constant Rebecque','willem anne baron de constant rebecque',NULL,NULL,NULL),(189103,'Samuel Johannes de Vletter','samuel johannes de vletter',NULL,NULL,NULL),(189104,'Jan Diderik van Genderen','jan diderik van genderen',NULL,NULL,NULL),(189105,'Broekert','broekert',NULL,NULL,NULL),(189106,'Jacobus de Broekert','jacobus de broekert',NULL,NULL,NULL),(189107,'Kuijn','kuijn',NULL,NULL,NULL),(189108,'Adrianus Kuijn','adrianus kuijn',NULL,NULL,NULL),(189109,'Willem van Korlaar','willem van korlaar',NULL,NULL,NULL),(189110,'Paulus van Weezel','paulus van weezel',NULL,NULL,NULL),(189111,'Westerhelwig','westerhelwig',NULL,NULL,NULL),(189112,'Pieter Frederik Westerhelwig','pieter frederik westerhelwig',NULL,NULL,NULL),(189113,'Lindeijer','lindeijer',NULL,NULL,NULL),(189114,'Pieter Lindeijer','pieter lindeijer',NULL,NULL,NULL),(189115,'Klien','klien',NULL,NULL,NULL),(189116,'Bannienk','bannienk',NULL,NULL,NULL),(189117,'Jan Klien Bannienk','jan klien bannienk',NULL,NULL,NULL),(189118,'Wilhelmus Gerardus Buijtendorp','wilhelmus gerardus buijtendorp',NULL,NULL,NULL),(189119,'Wollewever','wollewever',NULL,NULL,NULL),(189120,'Jan Jurrien Wollewever','jan jurrien wollewever',NULL,NULL,NULL),(189121,'Petrus Joannes Offermans','petrus joannes offermans',NULL,NULL,NULL),(189122,'Levie Speijer','levie speijer',NULL,NULL,NULL),(189123,'Martinus Kraan','martinus kraan',NULL,NULL,NULL),(189124,'Willem de Haak','willem de haak',NULL,NULL,NULL),(189125,'Fredrik Hanssen','fredrik hanssen',NULL,NULL,NULL),(189126,'Justinus Johannes Henricus Vogel','justinus johannes henricus vogel',NULL,NULL,NULL),(189127,'Anthonij Wilhelm Constantinus Gerardus Kamerling','anthonij wilhelm constantinus gerardus kamerling',NULL,NULL,NULL),(189128,'Franciscus Hermanus Marinus Pino Post','franciscus hermanus marinus pino post',NULL,NULL,NULL),(189129,'Moerenhout','moerenhout',NULL,NULL,NULL),(189130,'Josse Joseph Moerenhout','josse joseph moerenhout',NULL,NULL,NULL),(189131,'Hendrik Laubersheimer','hendrik laubersheimer',NULL,NULL,NULL),(189132,'Wilhelmus Johannes de Jongh','wilhelmus johannes de jongh',NULL,NULL,NULL),(189133,'Willebrordus Hermanus van der Loos','willebrordus hermanus van der loos',NULL,NULL,NULL),(189134,'Johannes Rijgersberg','johannes rijgersberg',NULL,NULL,NULL),(189135,'Johannes van Breemen','johannes van breemen',NULL,NULL,NULL),(189136,'Hendrik Bekink','hendrik bekink',NULL,NULL,NULL),(189137,'George Michiel Bezold','george michiel bezold',NULL,NULL,NULL),(189138,'Gerrit Albert Anjema','gerrit albert anjema',NULL,NULL,NULL),(189139,'Barend Andries Hansen','barend andries hansen',NULL,NULL,NULL),(189140,'Philippus van Tour','philippus van tour',NULL,NULL,NULL),(189141,'Krabbenbos','krabbenbos',NULL,NULL,NULL),(189142,'Steven Krabbenbos','steven krabbenbos',NULL,NULL,NULL),(189143,'Nicolaas Franciscus de Jager','nicolaas franciscus de jager',NULL,NULL,NULL),(189144,'Simon Wiener','simon wiener',NULL,NULL,NULL),(189145,'Zellenrath','zellenrath',NULL,NULL,NULL),(189146,'Johannes Zellenrath','johannes zellenrath',NULL,NULL,NULL),(189147,'Mr. Johannes Leenderd Melchers','mr. johannes leenderd melchers',NULL,NULL,NULL),(189148,'Theodorus Johannes Boedijn','theodorus johannes boedijn',NULL,NULL,NULL),(189149,'Leendert Vermeer','leendert vermeer',NULL,NULL,NULL),(189150,'Hendricus Messing','hendricus messing',NULL,NULL,NULL),(189151,'Josephus Adrianus Mussert','josephus adrianus mussert',NULL,NULL,NULL),(189152,'Hendrik Franciscus Arnoldus van Ravenstijn','hendrik franciscus arnoldus van ravenstijn',NULL,NULL,NULL),(189153,'Dijksen','dijksen',NULL,NULL,NULL),(189154,'Kornelis Dijksen','kornelis dijksen',NULL,NULL,NULL),(189155,'Geertruida Petronella Gasseling','geertruida petronella gasseling',NULL,NULL,NULL),(189156,'Neeltje van Lieshout','neeltje van lieshout',NULL,NULL,NULL),(189157,'Constance Wilhelmina Voute','constance wilhelmina voute',NULL,NULL,NULL),(189158,'Dorothea van der Wiele','dorothea van der wiele',NULL,NULL,NULL),(189159,'Lintstee','lintstee',NULL,NULL,NULL),(189160,'Frederik Cornelis van Lintstee','frederik cornelis van lintstee',NULL,NULL,NULL),(189161,'Johannes Wilhelmus van der Waart','johannes wilhelmus van der waart',NULL,NULL,NULL),(189162,'Johannes Theodorus Michel Mesker','johannes theodorus michel mesker',NULL,NULL,NULL),(189163,'Maria Adriana Heidt','maria adriana heidt',NULL,NULL,NULL),(189164,'Geertruida Kelder','geertruida kelder',NULL,NULL,NULL),(189165,'Gussekloo','gussekloo',NULL,NULL,NULL),(189166,'Adriana Gussekloo','adriana gussekloo',NULL,NULL,NULL),(189167,'Leenderd Klinkenberg','leenderd klinkenberg',NULL,NULL,NULL),(189168,'Alida Kuipers','alida kuipers',NULL,NULL,NULL),(189169,'Hendrika Koenraads','hendrika koenraads',NULL,NULL,NULL),(189170,'Julius Constantijn Rijk','julius constantijn rijk',NULL,NULL,NULL),(189171,'Johanna Doorn','johanna doorn',NULL,NULL,NULL),(189172,'Anna Hendrika Gerritzen','anna hendrika gerritzen',NULL,NULL,NULL),(189173,'Catharina de Vries','catharina de vries',NULL,NULL,NULL),(189174,'Dirk Jan van Zadelhoff','dirk jan van zadelhoff',NULL,NULL,NULL),(189175,'Douwe Eibert de Jong','douwe eibert de jong',NULL,NULL,NULL),(189176,'Johannes Gerardus Noest','johannes gerardus noest',NULL,NULL,NULL),(189177,'Petronella Krouwels','petronella krouwels',NULL,NULL,NULL),(189178,'Philippina Maria van der Waart','philippina maria van der waart',NULL,NULL,NULL),(189179,'Danker Lodewijk Marie van Valkenburg','danker lodewijk marie van valkenburg',NULL,NULL,NULL),(189180,'Jan van der Haagen','jan van der haagen',NULL,NULL,NULL),(189181,'Wilhelmina Maria van der Laan','wilhelmina maria van der laan',NULL,NULL,NULL),(189182,'Apolonia Alida Wilhelmina Fonderie','apolonia alida wilhelmina fonderie',NULL,NULL,NULL),(189183,'Antonius Kortenbach','antonius kortenbach',NULL,NULL,NULL),(189184,'Jacoba Schelvisvanger','jacoba schelvisvanger',NULL,NULL,NULL),(189185,'Maria van Gardinge','maria van gardinge',NULL,NULL,NULL),(189186,'Johanna van Ham','johanna van ham',NULL,NULL,NULL),(189187,'Joost Prins','joost prins',NULL,NULL,NULL),(189188,'Neeltje Vroom','neeltje vroom',NULL,NULL,NULL),(189189,'Cornelis Jacobus van der Kleij','cornelis jacobus van der kleij',NULL,NULL,NULL),(189190,'Martinus Johannes Beuger','martinus johannes beuger',NULL,NULL,NULL),(189191,'Johann Heinrich Blum','johann heinrich blum',NULL,NULL,NULL),(189192,'Joanna Maria Custers','joanna maria custers',NULL,NULL,NULL),(189193,'Cornelis Gerardus Pickard','cornelis gerardus pickard',NULL,NULL,NULL),(189194,'Jillise','jillise',NULL,NULL,NULL),(189195,'Johannes Martinus Jillise','johannes martinus jillise',NULL,NULL,NULL),(189196,'Vrybloed','vrybloed',NULL,NULL,NULL),(189197,'Jacob Vrybloed','jacob vrybloed',NULL,NULL,NULL),(189198,'Windgassen','windgassen',NULL,NULL,NULL),(189199,'Hendrik Jacob Windgassen','hendrik jacob windgassen',NULL,NULL,NULL),(189200,'Cornelia van Ooijen','cornelia van ooijen',NULL,NULL,NULL),(189201,'Catharina Cornelia Reijman','catharina cornelia reijman',NULL,NULL,NULL),(189202,'Maria Alida Clasina Dolmans','maria alida clasina dolmans',NULL,NULL,NULL),(189203,'Jacoba Zuidhoek','jacoba zuidhoek',NULL,NULL,NULL),(189204,'Johanna Hendrika Weijler','johanna hendrika weijler',NULL,NULL,NULL),(189205,'Johannes Wijnand Jonkman','johannes wijnand jonkman',NULL,NULL,NULL),(189206,'Catharina Huibie','catharina huibie',NULL,NULL,NULL),(189207,'Johanna Paulina Erkelens','johanna paulina erkelens',NULL,NULL,NULL),(189208,'Mooder','mooder',NULL,NULL,NULL),(189209,'Susanna Margaretha Mooder','susanna margaretha mooder',NULL,NULL,NULL),(189210,'Apolonia Jenezon','apolonia jenezon',NULL,NULL,NULL),(189211,'Dionisia','dionisia',NULL,NULL,NULL),(189212,'Dionisia Voest','dionisia voest',NULL,NULL,NULL),(189213,'Golosnitskij','golosnitskij',NULL,NULL,NULL),(189214,'Maria Golosnitskij','maria golosnitskij',NULL,NULL,NULL),(189215,'Marten Heeris','marten heeris',NULL,NULL,NULL),(189216,'Geertruida Jacoba Wiegman','geertruida jacoba wiegman',NULL,NULL,NULL),(189217,'Maria van Diemen','maria van diemen',NULL,NULL,NULL),(189218,'Maria Sophia van Dijkhorst','maria sophia van dijkhorst',NULL,NULL,NULL),(189219,'Christiaan Cornelis Hegi','christiaan cornelis hegi',NULL,NULL,NULL),(189220,'Anna Martha Elizabeth Hek','anna martha elizabeth hek',NULL,NULL,NULL),(189221,'Anna Alida Christina Bruinsma','anna alida christina bruinsma',NULL,NULL,NULL),(189222,'Johanna Pieterse','johanna pieterse',NULL,NULL,NULL),(189223,'Geertruij Catharina Huijgens','geertruij catharina huijgens',NULL,NULL,NULL),(189224,'Arie Cornelis Taal','arie cornelis taal',NULL,NULL,NULL),(189225,'Henrietta Cornelia Wilhelmina de Lede','henrietta cornelia wilhelmina de lede',NULL,NULL,NULL),(189226,'Helena Bruinsma','helena bruinsma',NULL,NULL,NULL),(189227,'Wilhelmus Perrison','wilhelmus perrison',NULL,NULL,NULL),(189228,'Willem Berghaan','willem berghaan',NULL,NULL,NULL),(189229,'Eva Bennie','eva bennie',NULL,NULL,NULL),(189230,'Antonia Johanna Christina Feron','antonia johanna christina feron',NULL,NULL,NULL),(189231,'Stephanus Nicolaas Arnoldus van Arkel','stephanus nicolaas arnoldus van arkel',NULL,NULL,NULL),(189232,'Anna Wilhelmina Hart','anna wilhelmina hart',NULL,NULL,NULL),(189233,'Mietje Daniels','mietje daniels',NULL,NULL,NULL),(189234,'Elisabeth Troost','elisabeth troost',NULL,NULL,NULL),(189235,'Gerardina Johanna Bourgonje','gerardina johanna bourgonje',NULL,NULL,NULL),(189236,'Debach','debach',NULL,NULL,NULL),(189237,'Albert Debach','albert debach',NULL,NULL,NULL),(189238,'Bagiut','bagiut',NULL,NULL,NULL),(189239,'Jeannette Marie Marianne Bagiut','jeannette marie marianne bagiut',NULL,NULL,NULL),(189240,'Nicolaas Koeman','nicolaas koeman',NULL,NULL,NULL),(189241,'Hendrik Zuidwijk','hendrik zuidwijk',NULL,NULL,NULL),(189242,'Michael Keus','michael keus',NULL,NULL,NULL),(189243,'Isaac Turksma','isaac turksma',NULL,NULL,NULL),(189244,'Gijsbertus Johannes Lucas','gijsbertus johannes lucas',NULL,NULL,NULL),(189245,'Johanna Bronsveld','johanna bronsveld',NULL,NULL,NULL),(189246,'Johannes Petrus van Zoest','johannes petrus van zoest',NULL,NULL,NULL),(189247,'Petronella van den Berg','petronella van den berg',NULL,NULL,NULL),(189248,'Johannes Bolman','johannes bolman',NULL,NULL,NULL),(189249,'Frederik Hendrik Huguenin','frederik hendrik huguenin',NULL,NULL,NULL),(189250,'Rummele','rummele',NULL,NULL,NULL),(189251,'Hendrica Rummele','hendrica rummele',NULL,NULL,NULL),(189252,'Hendrika Fehling','hendrika fehling',NULL,NULL,NULL),(189253,'Wilhelmina Viddeleer','wilhelmina viddeleer',NULL,NULL,NULL),(189254,'Wilhelmina Petronella Bonel','wilhelmina petronella bonel',NULL,NULL,NULL),(189255,'Clara Stolk','clara stolk',NULL,NULL,NULL),(189256,'Gerardus Johannes Cornelis Kok','gerardus johannes cornelis kok',NULL,NULL,NULL),(189257,'Johanna Henriette Lucassen','johanna henriette lucassen',NULL,NULL,NULL),(189258,'Maria Thoen','maria thoen',NULL,NULL,NULL),(189259,'Gabriel Jacobs','gabriel jacobs',NULL,NULL,NULL),(189260,'Huebers','huebers',NULL,NULL,NULL),(189261,'Hendrica Huebers','hendrica huebers',NULL,NULL,NULL),(189262,'Jacoba Johanna van Heusden','jacoba johanna van heusden',NULL,NULL,NULL),(189263,'Gertruda Pico','gertruda pico',NULL,NULL,NULL),(189264,'Alexandrina Paulina Frederika Adriana Rosenthal','alexandrina paulina frederika adriana rosenthal',NULL,NULL,NULL),(189265,'Antonius Lambertus de Wit','antonius lambertus de wit',NULL,NULL,NULL),(189266,'Johannes van Campen','johannes van campen',NULL,NULL,NULL),(189267,'Elisabeth de Ruijter','elisabeth de ruijter',NULL,NULL,NULL),(189268,'Catharina Theodora Eversteijn','catharina theodora eversteijn',NULL,NULL,NULL),(189269,'Johanna Maria Maas','johanna maria maas',NULL,NULL,NULL),(189270,'Franciscus Aloisius Huigen','franciscus aloisius huigen',NULL,NULL,NULL),(189271,'Johanna van Dorsten','johanna van dorsten',NULL,NULL,NULL),(189272,'Johannes Philip Carrière','johannes philip carrière',NULL,NULL,NULL),(189273,'Nicolaas van der Burg','nicolaas van der burg',NULL,NULL,NULL),(189274,'Meijer Joseph Bruske','meijer joseph bruske',NULL,NULL,NULL),(189275,'Johanna Alida Varenkamp','johanna alida varenkamp',NULL,NULL,NULL),(189276,'Keijnemans','keijnemans',NULL,NULL,NULL),(189277,'Maria Johanna Geertruida Keijnemans','maria johanna geertruida keijnemans',NULL,NULL,NULL),(189278,'Wilhelmus Visser','wilhelmus visser',NULL,NULL,NULL),(189279,'Johanna Philipse','johanna philipse',NULL,NULL,NULL),(189280,'Albertus Everhardus Reterink','albertus everhardus reterink',NULL,NULL,NULL),(189281,'Johanna Maria Brusse','johanna maria brusse',NULL,NULL,NULL),(189282,'Meijdes','meijdes',NULL,NULL,NULL),(189283,'Hendrik Adam Meijdes','hendrik adam meijdes',NULL,NULL,NULL),(189284,'Sara van Beugen','sara van beugen',NULL,NULL,NULL),(189285,'Louisa Henrietta Matilda de Gruiter','louisa henrietta matilda de gruiter',NULL,NULL,NULL),(189286,'Anthonius Leonardus Voets','anthonius leonardus voets',NULL,NULL,NULL),(189287,'Geertruida Elisabeth Wolff','geertruida elisabeth wolff',NULL,NULL,NULL),(189288,'Huibert Ros','huibert ros',NULL,NULL,NULL),(189289,'Betje van Gelderen','betje van gelderen',NULL,NULL,NULL),(189290,'Catharina Weeda','catharina weeda',NULL,NULL,NULL),(189291,'Jonkheer Mr. Rogier Michael Franciscus Diert','jonkheer mr. rogier michael franciscus diert',NULL,NULL,NULL),(189292,'Anna Maria Kegelaar','anna maria kegelaar',NULL,NULL,NULL),(189293,'Cornelis Johannes Wieffering','cornelis johannes wieffering',NULL,NULL,NULL),(189294,'Agnes Maria Corver Hooft','agnes maria corver hooft',NULL,NULL,NULL),(189295,'Cornelia Elisabeth Nicolai','cornelia elisabeth nicolai',NULL,NULL,NULL),(189296,'Leenderd Hendrik Jansen','leenderd hendrik jansen',NULL,NULL,NULL),(189297,'Antonetta Margaretha','antonetta margaretha',NULL,NULL,NULL),(189298,'Bastiana Wilhelmina Barbara','bastiana wilhelmina barbara',NULL,NULL,NULL),(189299,'Magdalena Wilhelmina Johanna','magdalena wilhelmina johanna',NULL,NULL,NULL),(189300,'Maria Regina Carolina','maria regina carolina',NULL,NULL,NULL),(189301,'Carolina Anna Maria','carolina anna maria',NULL,NULL,NULL),(189302,'Antonius Johannes Gerardus','antonius johannes gerardus',NULL,NULL,NULL),(189303,'Hendrika Martina','hendrika martina',NULL,NULL,NULL),(189304,'Johanna Geertruida Maria','johanna geertruida maria',NULL,NULL,NULL),(189305,'Lucas Johan Antonius Vincentius','lucas johan antonius vincentius',NULL,NULL,NULL),(189306,'Pieter Dirk','pieter dirk',NULL,NULL,NULL),(189307,'Alida Christina','alida christina',NULL,NULL,NULL),(189308,'Frederik Willem Alexander','frederik willem alexander',NULL,NULL,NULL),(189309,'Maurits Alexander','maurits alexander',NULL,NULL,NULL),(189310,'Elisabeth Willemina','elisabeth willemina',NULL,NULL,NULL),(189311,'Jacob Cornelis','jacob cornelis',NULL,NULL,NULL),(189312,'Margaretha Maria Pieternella Paulina','margaretha maria pieternella paulina',NULL,NULL,NULL),(189313,'Johannes Maria Antonius','johannes maria antonius',NULL,NULL,NULL),(189314,'Johannes van Roessel','johannes van roessel',NULL,NULL,NULL),(189315,'Henderik Jan Diederik Doorman','henderik jan diederik doorman',NULL,NULL,NULL),(189316,'Johannes Daniel van Dijck','johannes daniel van dijck',NULL,NULL,NULL),(189317,'Anthonij Bernardus van der Valk','anthonij bernardus van der valk',NULL,NULL,NULL),(189318,'Jean Fleur','jean fleur',NULL,NULL,NULL),(189319,'Pieter Jacobus Paape','pieter jacobus paape',NULL,NULL,NULL),(189320,'Lambertus Petrus Waterreus','lambertus petrus waterreus',NULL,NULL,NULL),(189321,'Johannes Scharroo','johannes scharroo',NULL,NULL,NULL),(189322,'Albert Kreulen','albert kreulen',NULL,NULL,NULL),(189323,'Johannes Beudeker','johannes beudeker',NULL,NULL,NULL),(189324,'Gabriel Monnickendam','gabriel monnickendam',NULL,NULL,NULL),(189325,'Jacobus Cornelis van Batenburg','jacobus cornelis van batenburg',NULL,NULL,NULL),(189326,'Claas Noorduijn','claas noorduijn',NULL,NULL,NULL),(189327,'Johannes Elias van Lookeren','johannes elias van lookeren',NULL,NULL,NULL),(189328,'David Bergmans','david bergmans',NULL,NULL,NULL),(189329,'Noël Bertrand','noël bertrand',NULL,NULL,NULL),(189330,'Joseph Johannes van Rijsinge','joseph johannes van rijsinge',NULL,NULL,NULL),(189331,'Hendrik Jan Pieter Jansen','hendrik jan pieter jansen',NULL,NULL,NULL),(189332,'Potdevin','potdevin',NULL,NULL,NULL),(189333,'Joannes Potdevin','joannes potdevin',NULL,NULL,NULL),(189334,'Hendrik Meijsen','hendrik meijsen',NULL,NULL,NULL),(189335,'Peter Cornelisse','peter cornelisse',NULL,NULL,NULL),(189336,'Hendrik van Heusden','hendrik van heusden',NULL,NULL,NULL),(189337,'Samuel Willem Dona','samuel willem dona',NULL,NULL,NULL),(189338,'Jacobus Henricus Peters','jacobus henricus peters',NULL,NULL,NULL),(189339,'Johannes Albertus Jacobus Meijer','johannes albertus jacobus meijer',NULL,NULL,NULL),(189340,'Arnoldus Jacobus van Erp','arnoldus jacobus van erp',NULL,NULL,NULL),(189341,'Pieter Johannes Kottelaar','pieter johannes kottelaar',NULL,NULL,NULL),(189342,'Pierre Antoine Gerard Mattheijer','pierre antoine gerard mattheijer',NULL,NULL,NULL),(189343,'Willem Jacob Wolterbeek','willem jacob wolterbeek',NULL,NULL,NULL),(189344,'Jan Adrianus Schippers','jan adrianus schippers',NULL,NULL,NULL),(189345,'Jan Pieter Strik van Wijk','jan pieter strik van wijk',NULL,NULL,NULL),(189346,'Johan Philip Lentz','johan philip lentz',NULL,NULL,NULL),(189347,'Dirk Fredrik Pieter Beeser','dirk fredrik pieter beeser',NULL,NULL,NULL),(189348,'Hendrikus Blauw','hendrikus blauw',NULL,NULL,NULL),(189349,'Wolf Levie van Furth','wolf levie van furth',NULL,NULL,NULL),(189350,'Gernardus','gernardus',NULL,NULL,NULL),(189351,'Goebertus','goebertus',NULL,NULL,NULL),(189352,'Johannes Gernardus Goebertus','johannes gernardus goebertus',NULL,NULL,NULL),(189353,'Christiaan Hendrik van der Horst','christiaan hendrik van der horst',NULL,NULL,NULL),(189354,'John Webb','john webb',NULL,NULL,NULL),(189355,'Grenfell','grenfell',NULL,NULL,NULL),(189356,'William Grenfell','william grenfell',NULL,NULL,NULL),(189357,'Johannes Buter','johannes buter',NULL,NULL,NULL),(189358,'Petrus Antonius van Bijlevelt','petrus antonius van bijlevelt',NULL,NULL,NULL),(189359,'Alida Wimmers','alida wimmers',NULL,NULL,NULL),(189360,'Antoinetta Metje Beck','antoinetta metje beck',NULL,NULL,NULL),(189361,'Jacoba Johanna Bonel','jacoba johanna bonel',NULL,NULL,NULL),(189362,'Lena van ‘t Hoff','lena van ‘t hoff',NULL,NULL,NULL),(189363,'Nicolaas Martinus Penning','nicolaas martinus penning',NULL,NULL,NULL),(189364,'Maria Elisabeth Buningh','maria elisabeth buningh',NULL,NULL,NULL),(189365,'Helena van der Plas','helena van der plas',NULL,NULL,NULL),(189366,'Alida Sitterstein','alida sitterstein',NULL,NULL,NULL),(189367,'Wilhelmina Maria Susanna Wegman','wilhelmina maria susanna wegman',NULL,NULL,NULL),(189368,'Hendrik Fijt','hendrik fijt',NULL,NULL,NULL),(189369,'Karel Andreas Dum','karel andreas dum',NULL,NULL,NULL),(189370,'Gozner','gozner',NULL,NULL,NULL),(189371,'Marianne Agnes Gozner','marianne agnes gozner',NULL,NULL,NULL),(189372,'Cornelia Catharina van Alphen','cornelia catharina van alphen',NULL,NULL,NULL),(189373,'Jonkheer Rijnholt Antonij Klerck','jonkheer rijnholt antonij klerck',NULL,NULL,NULL),(189374,'Cornelia Westman','cornelia westman',NULL,NULL,NULL),(189375,'Johannes Carolus de Heel','johannes carolus de heel',NULL,NULL,NULL),(189376,'Paulina Clasina Simonis','paulina clasina simonis',NULL,NULL,NULL),(189377,'Sophia Frederica Matilda van Dijk','sophia frederica matilda van dijk',NULL,NULL,NULL),(189378,'Cornelia Laros','cornelia laros',NULL,NULL,NULL),(189379,'Lambertus Arnoldus Hendricus Knaapen','lambertus arnoldus hendricus knaapen',NULL,NULL,NULL),(189380,'Bonet','bonet',NULL,NULL,NULL),(189381,'Johanna Margaretha Bonet','johanna margaretha bonet',NULL,NULL,NULL),(189382,'Betje van Rossen','betje van rossen',NULL,NULL,NULL),(189383,'Joannnes','joannnes',NULL,NULL,NULL),(189384,'Joannnes Fredericus van der Lubbe','joannnes fredericus van der lubbe',NULL,NULL,NULL),(189385,'Hermanus Smith','hermanus smith',NULL,NULL,NULL),(189386,'Elisabeth Alsemgeest','elisabeth alsemgeest',NULL,NULL,NULL),(189387,'Johannes Jacobus Wijnands','johannes jacobus wijnands',NULL,NULL,NULL),(189388,'Johannes Polderman','johannes polderman',NULL,NULL,NULL),(189389,'Keijl','keijl',NULL,NULL,NULL),(189390,'Arend van der Keijl','arend van der keijl',NULL,NULL,NULL),(189391,'Bartholomeus Koppens','bartholomeus koppens',NULL,NULL,NULL),(189392,'Vervark','vervark',NULL,NULL,NULL),(189393,'Johanna Jacoba Vervark','johanna jacoba vervark',NULL,NULL,NULL),(189394,'Johannes Peter Buchen','johannes peter buchen',NULL,NULL,NULL),(189395,'Cornelia Helena de Jong','cornelia helena de jong',NULL,NULL,NULL),(189396,'Bernardus Jacobus Johannes Hendricus Maria de Graaf','bernardus jacobus johannes hendricus maria de graaf',NULL,NULL,NULL),(189397,'Adrianus Pardoen','adrianus pardoen',NULL,NULL,NULL),(189398,'Hendrik Leenderd Coenraad Maas','hendrik leenderd coenraad maas',NULL,NULL,NULL),(189399,'Johannes Wilhelmus Innemee','johannes wilhelmus innemee',NULL,NULL,NULL),(189400,'Gerarda van Wijnen','gerarda van wijnen',NULL,NULL,NULL),(189401,'Helena Adriana Hollander','helena adriana hollander',NULL,NULL,NULL),(189402,'Cornelis Leich','cornelis leich',NULL,NULL,NULL),(189403,'Marten Hoos','marten hoos',NULL,NULL,NULL),(189404,'Nicolaas Hendrik Smits','nicolaas hendrik smits',NULL,NULL,NULL),(189405,'Johanna Pieternella de Roode','johanna pieternella de roode',NULL,NULL,NULL),(189406,'Arie Pieter van der Vin','arie pieter van der vin',NULL,NULL,NULL),(189407,'Petronella Theodora Kuijk','petronella theodora kuijk',NULL,NULL,NULL),(189408,'Johanna Susanna Wevers','johanna susanna wevers',NULL,NULL,NULL),(189409,'Giälts','giälts',NULL,NULL,NULL),(189410,'Jacob Giälts','jacob giälts',NULL,NULL,NULL),(189411,'Antonius Henricus Arnoldus van Langenhuijsen','antonius henricus arnoldus van langenhuijsen',NULL,NULL,NULL),(189412,'Lizetta','lizetta',NULL,NULL,NULL),(189413,'Anna Lizetta Maria van Geuns','anna lizetta maria van geuns',NULL,NULL,NULL),(189414,'Wilhelmina Frederika Witscheij','wilhelmina frederika witscheij',NULL,NULL,NULL),(189415,'Anna Maria Josepha Hubertina Beckers','anna maria josepha hubertina beckers',NULL,NULL,NULL),(189416,'Hendrik Kras','hendrik kras',NULL,NULL,NULL),(189417,'Johannes Petrus Dracht','johannes petrus dracht',NULL,NULL,NULL),(189418,'Elisabeth de Bie','elisabeth de bie',NULL,NULL,NULL),(189419,'Schoonlau','schoonlau',NULL,NULL,NULL),(189420,'Frederik Ernst Coenraad Schoonlau','frederik ernst coenraad schoonlau',NULL,NULL,NULL),(189421,'Heerrings','heerrings',NULL,NULL,NULL),(189422,'Johannes Heerrings','johannes heerrings',NULL,NULL,NULL),(189423,'Cornelis van der Burg','cornelis van der burg',NULL,NULL,NULL),(189424,'Dirk van der Beek','dirk van der beek',NULL,NULL,NULL),(189425,'Wilhelmus Johannes Zerstegen','wilhelmus johannes zerstegen',NULL,NULL,NULL),(189426,'Martinus Jan Breedveld','martinus jan breedveld',NULL,NULL,NULL),(189427,'Willem Antonie Smit','willem antonie smit',NULL,NULL,NULL),(189428,'Cornelia Maria Hofland','cornelia maria hofland',NULL,NULL,NULL),(189429,'Maria Louisa Schaasberg','maria louisa schaasberg',NULL,NULL,NULL),(189430,'Notting','notting',NULL,NULL,NULL),(189431,'Fokje Maria Notting','fokje maria notting',NULL,NULL,NULL),(189432,'Theodorus Nicolaas Salm','theodorus nicolaas salm',NULL,NULL,NULL),(189433,'Catharina van der Heiden','catharina van der heiden',NULL,NULL,NULL),(189434,'Bimbergen','bimbergen',NULL,NULL,NULL),(189435,'Casper Bimbergen','casper bimbergen',NULL,NULL,NULL),(189436,'Petrus Jacobus Bosch','petrus jacobus bosch',NULL,NULL,NULL),(189437,'Carolus Matthijs Hendricus Heijgen','carolus matthijs hendricus heijgen',NULL,NULL,NULL),(189438,'Elisabeth Evers','elisabeth evers',NULL,NULL,NULL),(189439,'Charles Gustaaf Stecher','charles gustaaf stecher',NULL,NULL,NULL),(189440,'Gijsberta Johanna de Wit','gijsberta johanna de wit',NULL,NULL,NULL),(189441,'Cornelia Catharina Welgaa','cornelia catharina welgaa',NULL,NULL,NULL),(189442,'Arendje Spaans','arendje spaans',NULL,NULL,NULL),(189443,'Johannes Jacobus Jasper','johannes jacobus jasper',NULL,NULL,NULL),(189444,'Louisa Catharina Charlotta Stecher','louisa catharina charlotta stecher',NULL,NULL,NULL),(189445,'Johanna Frederika Klijn','johanna frederika klijn',NULL,NULL,NULL),(189446,'Antonie Koek','antonie koek',NULL,NULL,NULL),(189447,'Christina Telling','christina telling',NULL,NULL,NULL),(189448,'Johanna Wilhelmina Bolland','johanna wilhelmina bolland',NULL,NULL,NULL),(189449,'Célestine','célestine',NULL,NULL,NULL),(189450,'Gabrielle Johanna Célestine Cornélie La Chapelle','gabrielle johanna célestine cornélie la chapelle',NULL,NULL,NULL),(189451,'Theodorus Tigges','theodorus tigges',NULL,NULL,NULL),(189452,'Carolina Hendrika Susan','carolina hendrika susan',NULL,NULL,NULL),(189453,'Hendrika Zuijdwijk','hendrika zuijdwijk',NULL,NULL,NULL),(189454,'Petronella Maria Johanna Ruijgrok','petronella maria johanna ruijgrok',NULL,NULL,NULL),(189455,'Josephina Julia Paulina Hoffman','josephina julia paulina hoffman',NULL,NULL,NULL),(189456,'Gues','gues',NULL,NULL,NULL),(189457,'Maria Geertruid Gues','maria geertruid gues',NULL,NULL,NULL),(189458,'Kniertje Roeleveld','kniertje roeleveld',NULL,NULL,NULL),(189459,'Cornelis Laffree','cornelis laffree',NULL,NULL,NULL),(189460,'Catharina Rietstap','catharina rietstap',NULL,NULL,NULL),(189461,'Neeltje van der Werf','neeltje van der werf',NULL,NULL,NULL),(189462,'Barbara Adriana Weber','barbara adriana weber',NULL,NULL,NULL),(189463,'Jan Steenhuizen','jan steenhuizen',NULL,NULL,NULL),(189464,'Ferdinand Heinrich Christian Carl Steinmetz','ferdinand heinrich christian carl steinmetz',NULL,NULL,NULL),(189465,'Ida Louisa Hermina Bakhuizen','ida louisa hermina bakhuizen',NULL,NULL,NULL),(189466,'Boucquart','boucquart',NULL,NULL,NULL),(189467,'Ludovicus Josephus Boucquart','ludovicus josephus boucquart',NULL,NULL,NULL),(189468,'Wilhelmus Cornelis van der Ree','wilhelmus cornelis van der ree',NULL,NULL,NULL),(189469,'Adolpha','adolpha',NULL,NULL,NULL),(189470,'Zwienenberg','zwienenberg',NULL,NULL,NULL),(189471,'Augusta Adolpha Zwienenberg','augusta adolpha zwienenberg',NULL,NULL,NULL),(189472,'Arnoldina Adriana Alida Werner','arnoldina adriana alida werner',NULL,NULL,NULL),(189473,'Hermanus Klinkenberg','hermanus klinkenberg',NULL,NULL,NULL),(189474,'Wilhelmus Nicolaas Rotteveel','wilhelmus nicolaas rotteveel',NULL,NULL,NULL),(189475,'Hélène Marie Françoise Robert','hélène marie françoise robert',NULL,NULL,NULL),(189476,'Rubsamen','rubsamen',NULL,NULL,NULL),(189477,'Cornelia Johanna Anthonetta Rubsamen','cornelia johanna anthonetta rubsamen',NULL,NULL,NULL),(189478,'Jannetje de Roggen','jannetje de roggen',NULL,NULL,NULL),(189479,'Barendina Petronella Theresia','barendina petronella theresia',NULL,NULL,NULL),(189480,'Cornelia Susanna','cornelia susanna',NULL,NULL,NULL),(189481,'Jacobus Franciscus Theodorus','jacobus franciscus theodorus',NULL,NULL,NULL),(189482,'Pantaleone','pantaleone',NULL,NULL,NULL),(189483,'Willemina Hendrika Pantaleone','willemina hendrika pantaleone',NULL,NULL,NULL),(189484,'Willem Frederik Antonie','willem frederik antonie',NULL,NULL,NULL),(189485,'Johannes Aegidius','johannes aegidius',NULL,NULL,NULL),(189486,'Bonnetta','bonnetta',NULL,NULL,NULL),(189487,'Bonnetta Anna','bonnetta anna',NULL,NULL,NULL),(189488,'Clasina Catharina','clasina catharina',NULL,NULL,NULL),(189489,'Machiel Andreas Hendricus','machiel andreas hendricus',NULL,NULL,NULL),(189490,'William James','william james',NULL,NULL,NULL),(189491,'Johannes Franciscus Duffels','johannes franciscus duffels',NULL,NULL,NULL),(189492,'Snellaars','snellaars',NULL,NULL,NULL),(189493,'Johannes Laurentius Adrianus Snellaars','johannes laurentius adrianus snellaars',NULL,NULL,NULL),(189494,'Barend Leendertz','barend leendertz',NULL,NULL,NULL),(189495,'Jacobus Hermanus Dijkhoff','jacobus hermanus dijkhoff',NULL,NULL,NULL),(189496,'Chiel Mos','chiel mos',NULL,NULL,NULL),(189497,'Nicolaas Coblijn','nicolaas coblijn',NULL,NULL,NULL),(189498,'Gerardus Smit','gerardus smit',NULL,NULL,NULL),(189499,'Benjamin van Rossem','benjamin van rossem',NULL,NULL,NULL),(189500,'Jacobus Johannes Snijders','jacobus johannes snijders',NULL,NULL,NULL),(189501,'Johannes Sweijs','johannes sweijs',NULL,NULL,NULL),(189502,'Jacob Willem Dusan','jacob willem dusan',NULL,NULL,NULL),(189503,'Lokhoff','lokhoff',NULL,NULL,NULL),(189504,'Gerrit Lokhoff','gerrit lokhoff',NULL,NULL,NULL),(189505,'Hartog Saul Polak','hartog saul polak',NULL,NULL,NULL),(189506,'Albert Gustaaf George Peltzer','albert gustaaf george peltzer',NULL,NULL,NULL),(189507,'Adrianus Jacobus Schretlen','adrianus jacobus schretlen',NULL,NULL,NULL),(189508,'Nicolaas Mispelblom van Altena','nicolaas mispelblom van altena',NULL,NULL,NULL),(189509,'Arij van der Vaart','arij van der vaart',NULL,NULL,NULL),(189510,'Pieter Gerardus Dompeling','pieter gerardus dompeling',NULL,NULL,NULL),(189511,'Izaak Blauw','izaak blauw',NULL,NULL,NULL),(189512,'Bartholomeus Niemeijer','bartholomeus niemeijer',NULL,NULL,NULL),(189513,'Abraham Bachrach','abraham bachrach',NULL,NULL,NULL),(189514,'Rokus Bos','rokus bos',NULL,NULL,NULL),(189515,'Willem Frederik Ruijgrok','willem frederik ruijgrok',NULL,NULL,NULL),(189516,'Jan Fredrik Pottgieter','jan fredrik pottgieter',NULL,NULL,NULL),(189517,'Adrianus Johannes van Schendel','adrianus johannes van schendel',NULL,NULL,NULL),(189518,'Jacobus Bosman','jacobus bosman',NULL,NULL,NULL),(189519,'Dirk Hartering','dirk hartering',NULL,NULL,NULL),(189520,'Gerardus Muns','gerardus muns',NULL,NULL,NULL),(189521,'Leonardus Wilhelm Elzing','leonardus wilhelm elzing',NULL,NULL,NULL),(189522,'Cornelis Henricus Verhoef','cornelis henricus verhoef',NULL,NULL,NULL),(189523,'Dirk Matthijs Schuller','dirk matthijs schuller',NULL,NULL,NULL),(189524,'Johan Gerhard Koenen','johan gerhard koenen',NULL,NULL,NULL),(189525,'Lambert Martinus Hulst','lambert martinus hulst',NULL,NULL,NULL),(189526,'Cornelis Frederik Bregt','cornelis frederik bregt',NULL,NULL,NULL),(189527,'Pieter van den Dungen','pieter van den dungen',NULL,NULL,NULL),(189528,'Adrianus Jacobus Pels Rijcken','adrianus jacobus pels rijcken',NULL,NULL,NULL),(189529,'Willem Brinck','willem brinck',NULL,NULL,NULL),(189530,'Hendricus Johannes Bongers','hendricus johannes bongers',NULL,NULL,NULL),(189531,'Johannes Gijsbertus van de Weijer','johannes gijsbertus van de weijer',NULL,NULL,NULL),(189532,'Johannes Bernardus van der Kuijlen','johannes bernardus van der kuijlen',NULL,NULL,NULL),(189533,'Jacob Glaudianna de Haan','jacob glaudianna de haan',NULL,NULL,NULL),(189534,'Johannes Zwaantjes','johannes zwaantjes',NULL,NULL,NULL),(189535,'Gijsbertus van den Berg','gijsbertus van den berg',NULL,NULL,NULL),(189536,'Augustinus Antonius Mertens','augustinus antonius mertens',NULL,NULL,NULL),(189537,'Johan Christiaan Leder','johan christiaan leder',NULL,NULL,NULL),(189538,'Cornelis Johannes Broekmans','cornelis johannes broekmans',NULL,NULL,NULL),(189539,'Stultjens','stultjens',NULL,NULL,NULL),(189540,'Anthonij Stultjens','anthonij stultjens',NULL,NULL,NULL),(189541,'Johannes Wessel Jansen','johannes wessel jansen',NULL,NULL,NULL),(189542,'Hendricus Johannes Nijbakker','hendricus johannes nijbakker',NULL,NULL,NULL),(189543,'Petrus Kuijk','petrus kuijk',NULL,NULL,NULL),(189544,'Willem Fredrik Stift','willem fredrik stift',NULL,NULL,NULL),(189545,'Cornelis Roodenburgh','cornelis roodenburgh',NULL,NULL,NULL),(189546,'Schonevelt','schonevelt',NULL,NULL,NULL),(189547,'Aart van Schonevelt','aart van schonevelt',NULL,NULL,NULL),(189548,'Johannes Matthias Bogmans','johannes matthias bogmans',NULL,NULL,NULL),(189549,'Hansler','hansler',NULL,NULL,NULL),(189550,'Hendrik Hansler','hendrik hansler',NULL,NULL,NULL),(189551,'George Lodewijk de Jager','george lodewijk de jager',NULL,NULL,NULL),(189552,'Johanna Jacoba Maria van der Woude','johanna jacoba maria van der woude',NULL,NULL,NULL),(189553,'Catharina Maria Honstede','catharina maria honstede',NULL,NULL,NULL),(189554,'Maarten de Jong','maarten de jong',NULL,NULL,NULL),(189555,'Eggerding','eggerding',NULL,NULL,NULL),(189556,'Johannes Eggerding','johannes eggerding',NULL,NULL,NULL),(189557,'Geertruida Siemons','geertruida siemons',NULL,NULL,NULL),(189558,'Wigmoed','wigmoed',NULL,NULL,NULL),(189559,'Broeckhuisen','broeckhuisen',NULL,NULL,NULL),(189560,'Hermina Wigmoed Frederica Josina Baronesse van Broeckhuisen','hermina wigmoed frederica josina baronesse van broeckhuisen',NULL,NULL,NULL),(189561,'Karel Thomas','karel thomas',NULL,NULL,NULL),(189562,'Lina Maria Ter Maten','lina maria ter maten',NULL,NULL,NULL),(189563,'Wilhelmina Vöpel','wilhelmina vöpel',NULL,NULL,NULL),(189564,'Martina van der Star','martina van der star',NULL,NULL,NULL),(189565,'Catharina Philippina Verhagen','catharina philippina verhagen',NULL,NULL,NULL),(189566,'Maria Elisabeth Kamers','maria elisabeth kamers',NULL,NULL,NULL),(189567,'Jannis Michielsen','jannis michielsen',NULL,NULL,NULL),(189568,'Johanna Plomp','johanna plomp',NULL,NULL,NULL),(189569,'Antoon Frederiks','antoon frederiks',NULL,NULL,NULL),(189570,'Alida Elisabeth van Stenis','alida elisabeth van stenis',NULL,NULL,NULL),(189571,'Pieternella Maria Matla','pieternella maria matla',NULL,NULL,NULL),(189572,'Jan Herman Velderman','jan herman velderman',NULL,NULL,NULL),(189573,'Magdalena van Bree','magdalena van bree',NULL,NULL,NULL),(189574,'Hendrik Jan Wonnink','hendrik jan wonnink',NULL,NULL,NULL),(189575,'Willem Johannes Christiaan van Deelen','willem johannes christiaan van deelen',NULL,NULL,NULL),(189576,'Wilhelmina Johanna Sophia Bakker','wilhelmina johanna sophia bakker',NULL,NULL,NULL),(189577,'Betje van Raalte','betje van raalte',NULL,NULL,NULL),(189578,'Rita','rita',NULL,NULL,NULL),(189579,'Rita Bolland','rita bolland',NULL,NULL,NULL),(189580,'Johanna Agnes Maria van de Graaf','johanna agnes maria van de graaf',NULL,NULL,NULL),(189581,'Hendrik Triep','hendrik triep',NULL,NULL,NULL),(189582,'Cornelis Vonk','cornelis vonk',NULL,NULL,NULL),(189583,'Antoinette Maria Janse','antoinette maria janse',NULL,NULL,NULL),(189584,'Susanna Christina Maria Zwennis','susanna christina maria zwennis',NULL,NULL,NULL),(189585,'Sigesmundes','sigesmundes',NULL,NULL,NULL),(189586,'Karel Sigesmundes Lotz','karel sigesmundes lotz',NULL,NULL,NULL),(189587,'Schrueder','schrueder',NULL,NULL,NULL),(189588,'Arie Hendrik Schrueder','arie hendrik schrueder',NULL,NULL,NULL),(189589,'Cornelia Rademaker','cornelia rademaker',NULL,NULL,NULL),(189590,'Daniel Pieter Holtzheuser','daniel pieter holtzheuser',NULL,NULL,NULL),(189591,'Willemina Vogelsang','willemina vogelsang',NULL,NULL,NULL),(189592,'Johannes Franciscus Buijsen','johannes franciscus buijsen',NULL,NULL,NULL),(189593,'Alida Struijs','alida struijs',NULL,NULL,NULL),(189594,'Johannes Marinus Adrianus Permentier','johannes marinus adrianus permentier',NULL,NULL,NULL),(189595,'Pieternella Cornelia van der Hoeven','pieternella cornelia van der hoeven',NULL,NULL,NULL),(189596,'Johannes Jacobus de Kanter','johannes jacobus de kanter',NULL,NULL,NULL),(189597,'Cornelia Oosthoorn','cornelia oosthoorn',NULL,NULL,NULL),(189598,'Willemina van Brabant','willemina van brabant',NULL,NULL,NULL),(189599,'Aaltje Wiener','aaltje wiener',NULL,NULL,NULL),(189600,'Hendrika van Beveren','hendrika van beveren',NULL,NULL,NULL),(189601,'Mr. Johannes Ignatius van Hees van Berkel','mr. johannes ignatius van hees van berkel',NULL,NULL,NULL),(189602,'Wilhelmus Johannes Allebé','wilhelmus johannes allebé',NULL,NULL,NULL),(189603,'Leonardus Antonius Jacobus Dietz','leonardus antonius jacobus dietz',NULL,NULL,NULL),(189604,'Geertruida Wilhelmina de Melker','geertruida wilhelmina de melker',NULL,NULL,NULL),(189605,'Helena Petronella Hazebroek','helena petronella hazebroek',NULL,NULL,NULL),(189606,'Hendrika Johanna Wilhelmina Gerders','hendrika johanna wilhelmina gerders',NULL,NULL,NULL),(189607,'Daniel Turfboer','daniel turfboer',NULL,NULL,NULL),(189608,'Liebartus','liebartus',NULL,NULL,NULL),(189609,'Mattheus Petrus Liebartus Swart','mattheus petrus liebartus swart',NULL,NULL,NULL),(189610,'Hendrik Heid','hendrik heid',NULL,NULL,NULL),(189611,'Antonius Fisbach','antonius fisbach',NULL,NULL,NULL),(189612,'Susanna Catharina Jacoba de Goeij','susanna catharina jacoba de goeij',NULL,NULL,NULL),(189613,'Adrianus Hendricus van Wouw','adrianus hendricus van wouw',NULL,NULL,NULL),(189614,'Helena Josina Wilhelmina Weber','helena josina wilhelmina weber',NULL,NULL,NULL),(189615,'Hoogestege','hoogestege',NULL,NULL,NULL),(189616,'Barbara Elisabeth Hoogestege','barbara elisabeth hoogestege',NULL,NULL,NULL),(189617,'Henricus Arnoldus Ignatius Kok','henricus arnoldus ignatius kok',NULL,NULL,NULL),(189618,'Alida Maria Zweers','alida maria zweers',NULL,NULL,NULL),(189619,'Johannes Frederik Behagel','johannes frederik behagel',NULL,NULL,NULL),(189620,'Jan Klandermans','jan klandermans',NULL,NULL,NULL),(189621,'Petronella Post','petronella post',NULL,NULL,NULL),(189622,'Geertruida van Beveren','geertruida van beveren',NULL,NULL,NULL),(189623,'Pieter IJspelder','pieter ijspelder',NULL,NULL,NULL),(189624,'Cornelia Maria Jesbroek','cornelia maria jesbroek',NULL,NULL,NULL),(189625,'Hermanus van Reijn','hermanus van reijn',NULL,NULL,NULL),(189626,'Marianna van der Harst','marianna van der harst',NULL,NULL,NULL),(189627,'Harrievan','harrievan',NULL,NULL,NULL),(189628,'August Henry Pierre Harrievan','august henry pierre harrievan',NULL,NULL,NULL),(189629,'Willem Baron Sloet tot Westerholt','willem baron sloet tot westerholt',NULL,NULL,NULL),(189630,'Antoinette Henriette Francisca Hase','antoinette henriette francisca hase',NULL,NULL,NULL),(189631,'Cornelia Pieternella Heppener','cornelia pieternella heppener',NULL,NULL,NULL),(189632,'Andries Rensheer','andries rensheer',NULL,NULL,NULL),(189633,'Jannetje Rijken','jannetje rijken',NULL,NULL,NULL),(189634,'Hendrika Jacobina van Terveen','hendrika jacobina van terveen',NULL,NULL,NULL),(189635,'Agnes Aldegonda Maria Lacor','agnes aldegonda maria lacor',NULL,NULL,NULL),(189636,'Jeannette Christina Anten','jeannette christina anten',NULL,NULL,NULL),(189637,'Johanna Theodora van Schinne','johanna theodora van schinne',NULL,NULL,NULL),(189638,'Maria Carolina Notting','maria carolina notting',NULL,NULL,NULL),(189639,'Kniertje den Heijer','kniertje den heijer',NULL,NULL,NULL),(189640,'Diewertje de Jong','diewertje de jong',NULL,NULL,NULL),(189641,'Dominicus Philippus Ducas','dominicus philippus ducas',NULL,NULL,NULL),(189642,'Emelia Julia Lastdrager','emelia julia lastdrager',NULL,NULL,NULL),(189643,'Martinus Johannes Epker','martinus johannes epker',NULL,NULL,NULL),(189644,'Gerardus Leonardus Johannes Boon','gerardus leonardus johannes boon',NULL,NULL,NULL),(189645,'Maria Haakmeester','maria haakmeester',NULL,NULL,NULL),(189646,'Wilhelmina Cornelia Hartog','wilhelmina cornelia hartog',NULL,NULL,NULL),(189647,'Hendrik Onos','hendrik onos',NULL,NULL,NULL),(189648,'Wilhelmus Rotteveel','wilhelmus rotteveel',NULL,NULL,NULL),(189649,'Seebold','seebold',NULL,NULL,NULL),(189650,'Albert Seebold','albert seebold',NULL,NULL,NULL),(189651,'Pieter Kop','pieter kop',NULL,NULL,NULL),(189652,'Wilhelmus Jacobi','wilhelmus jacobi',NULL,NULL,NULL),(189653,'Willem Jacques Catenius','willem jacques catenius',NULL,NULL,NULL),(189654,'Leenderd Willem Mulder','leenderd willem mulder',NULL,NULL,NULL),(189655,'Maria Fieret','maria fieret',NULL,NULL,NULL),(189656,'Sara Rinderknecht','sara rinderknecht',NULL,NULL,NULL),(189657,'Christina Maria Leenart','christina maria leenart',NULL,NULL,NULL),(189658,'Adriana Maria Eijffinger','adriana maria eijffinger',NULL,NULL,NULL),(189659,'Maria Johanna Voigt','maria johanna voigt',NULL,NULL,NULL),(189660,'Paulus Dubel','paulus dubel',NULL,NULL,NULL),(189661,'Johannes Nicolaas de Ruiter','johannes nicolaas de ruiter',NULL,NULL,NULL),(189662,'Petronella Cornelia Walland','petronella cornelia walland',NULL,NULL,NULL),(189663,'Willem Haas','willem haas',NULL,NULL,NULL),(189664,'Maria Helena Glindmeijer','maria helena glindmeijer',NULL,NULL,NULL),(189665,'Cornelia Petronella Snel','cornelia petronella snel',NULL,NULL,NULL),(189666,'Coenraad Johannes Smit','coenraad johannes smit',NULL,NULL,NULL),(189667,'Gustaaf Stecher','gustaaf stecher',NULL,NULL,NULL),(189668,'Anna Josepha Beijens','anna josepha beijens',NULL,NULL,NULL),(189669,'Cornelia de Bie','cornelia de bie',NULL,NULL,NULL),(189670,'Maria Hendrika Petronella van der Spek','maria hendrika petronella van der spek',NULL,NULL,NULL),(189671,'Jaques Willem Dekker','jaques willem dekker',NULL,NULL,NULL),(189672,'Harmen Koning','harmen koning',NULL,NULL,NULL),(189673,'Hermanus Gerardus Dentro','hermanus gerardus dentro',NULL,NULL,NULL),(189674,'Hendrika Sophia Oosterveen','hendrika sophia oosterveen',NULL,NULL,NULL),(189675,'Reinier Mulder','reinier mulder',NULL,NULL,NULL),(189676,'Jacoba Johanna Hendrika','jacoba johanna hendrika',NULL,NULL,NULL),(189677,'Catharina Maria Anna Alida','catharina maria anna alida',NULL,NULL,NULL),(189678,'Johannes Franciscus Christianus','johannes franciscus christianus',NULL,NULL,NULL),(189679,'Maria Sophia Johanna','maria sophia johanna',NULL,NULL,NULL),(189680,'Theodora Petronella Elisabeth','theodora petronella elisabeth',NULL,NULL,NULL),(189681,'Louisa Geertruida Adriana','louisa geertruida adriana',NULL,NULL,NULL),(189682,'Louis Ferdinand','louis ferdinand',NULL,NULL,NULL),(189683,'Klazina Elizabeth','klazina elizabeth',NULL,NULL,NULL),(189684,'Willem Johannes Balthazar','willem johannes balthazar',NULL,NULL,NULL),(189685,'Euphrosine Henriette Antoinette','euphrosine henriette antoinette',NULL,NULL,NULL),(189686,'Johannes Adrianus Lambertus','johannes adrianus lambertus',NULL,NULL,NULL),(189687,'Magdalena Antonia Johanna Hendrika','magdalena antonia johanna hendrika',NULL,NULL,NULL),(189688,'Leenderd Benjamin','leenderd benjamin',NULL,NULL,NULL),(189689,'Leonardus AEgidius Allot','leonardus aegidius allot',NULL,NULL,NULL),(189690,'Franciscus Adrianus de Haan','franciscus adrianus de haan',NULL,NULL,NULL),(189691,'Johannes Philippus Christiaan van der Stijl','johannes philippus christiaan van der stijl',NULL,NULL,NULL),(189692,'Mr. Simon Joannes van Rhijn','mr. simon joannes van rhijn',NULL,NULL,NULL),(189693,'David Mozes de Koning','david mozes de koning',NULL,NULL,NULL),(189694,'Willem Breedveld','willem breedveld',NULL,NULL,NULL),(189695,'David Everhardus Schild','david everhardus schild',NULL,NULL,NULL),(189696,'Vosveld','vosveld',NULL,NULL,NULL),(189697,'Lambertus Vosveld','lambertus vosveld',NULL,NULL,NULL),(189698,'Antonie Willem Frederik van der Vet','antonie willem frederik van der vet',NULL,NULL,NULL),(189699,'Mattheus Starrenburg','mattheus starrenburg',NULL,NULL,NULL),(189700,'Frederikus Arnoldus Scheffers','frederikus arnoldus scheffers',NULL,NULL,NULL),(189701,'Bieschel','bieschel',NULL,NULL,NULL),(189702,'Johannes Bieschel','johannes bieschel',NULL,NULL,NULL),(189703,'Waalewijn','waalewijn',NULL,NULL,NULL),(189704,'Andries Waalewijn','andries waalewijn',NULL,NULL,NULL),(189705,'Jan Henkes','jan henkes',NULL,NULL,NULL),(189706,'Gabriel Cornelis Willem Vroom','gabriel cornelis willem vroom',NULL,NULL,NULL),(189707,'Jan de Smet','jan de smet',NULL,NULL,NULL),(189708,'Theodorus Wilhelmus Evers','theodorus wilhelmus evers',NULL,NULL,NULL),(189709,'Frederik Wilhelm Kock','frederik wilhelm kock',NULL,NULL,NULL),(189710,'Bighetti','bighetti',NULL,NULL,NULL),(189711,'Josef Bighetti','josef bighetti',NULL,NULL,NULL),(189712,'Wilhelmus Angenent','wilhelmus angenent',NULL,NULL,NULL),(189713,'Johannes Nicolaas Tiedeman','johannes nicolaas tiedeman',NULL,NULL,NULL),(189714,'Johannes Pieter Schalker','johannes pieter schalker',NULL,NULL,NULL),(189715,'Henricus Johannes Stokvis','henricus johannes stokvis',NULL,NULL,NULL),(189716,'Johannes Marinus van der Valk','johannes marinus van der valk',NULL,NULL,NULL),(189717,'Felix Elie La Chapelle','felix elie la chapelle',NULL,NULL,NULL),(189718,'Hendrik Nieuwenhuizen','hendrik nieuwenhuizen',NULL,NULL,NULL),(189719,'Lambert Eugène Guffens','lambert eugène guffens',NULL,NULL,NULL),(189720,'Arie Krijn Buijs','arie krijn buijs',NULL,NULL,NULL),(189721,'Pieter Boshoven','pieter boshoven',NULL,NULL,NULL),(189722,'Berrier','berrier',NULL,NULL,NULL),(189723,'Frederik Berrier','frederik berrier',NULL,NULL,NULL),(189724,'Peiffer','peiffer',NULL,NULL,NULL),(189725,'Theodorus Peiffer','theodorus peiffer',NULL,NULL,NULL),(189726,'Hendricus van Hoogen','hendricus van hoogen',NULL,NULL,NULL),(189727,'Johannes Josephus Jacobus Zwennes','johannes josephus jacobus zwennes',NULL,NULL,NULL),(189728,'Jan Fredrik Jansen','jan fredrik jansen',NULL,NULL,NULL),(189729,'Johannes van der Sluijs','johannes van der sluijs',NULL,NULL,NULL),(189730,'Carolus Lodewijk Molier','carolus lodewijk molier',NULL,NULL,NULL),(189731,'Volgers','volgers',NULL,NULL,NULL),(189732,'Gerrit Volgers','gerrit volgers',NULL,NULL,NULL),(189733,'Adrianus Petrus Bosch','adrianus petrus bosch',NULL,NULL,NULL),(189734,'Jacob Dijkhuijzen','jacob dijkhuijzen',NULL,NULL,NULL),(189735,'Heuckeroth','heuckeroth',NULL,NULL,NULL),(189736,'Christoph Heuckeroth','christoph heuckeroth',NULL,NULL,NULL),(189737,'Jakob Hendrik Heldoorn','jakob hendrik heldoorn',NULL,NULL,NULL),(189738,'Duizenberg','duizenberg',NULL,NULL,NULL),(189739,'Willem Frederik Duizenberg','willem frederik duizenberg',NULL,NULL,NULL),(189740,'Hilkemeijer','hilkemeijer',NULL,NULL,NULL),(189741,'Hermanus Christoffel Hilkemeijer','hermanus christoffel hilkemeijer',NULL,NULL,NULL),(189742,'Zpinte','zpinte',NULL,NULL,NULL),(189743,'Christian Zpinte','christian zpinte',NULL,NULL,NULL),(189744,'Isaac Harder','isaac harder',NULL,NULL,NULL),(189745,'Kuijten','kuijten',NULL,NULL,NULL),(189746,'Frans Kuijten','frans kuijten',NULL,NULL,NULL),(189747,'Henricus Jacobus Pot','henricus jacobus pot',NULL,NULL,NULL),(189748,'Heinrich Wilhelmus Edouard de Bock','heinrich wilhelmus edouard de bock',NULL,NULL,NULL),(189749,'Adrianus Joannes Gorissen','adrianus joannes gorissen',NULL,NULL,NULL),(189750,'Rantwijk','rantwijk',NULL,NULL,NULL),(189751,'Hermanus Nicolaas van Rantwijk','hermanus nicolaas van rantwijk',NULL,NULL,NULL),(189752,'Willem Gerrese','willem gerrese',NULL,NULL,NULL),(189753,'Catharina Nieuwenhuijse','catharina nieuwenhuijse',NULL,NULL,NULL),(189754,'Jan Frederik Bertram','jan frederik bertram',NULL,NULL,NULL),(189755,'Johan Matthijs Lenz','johan matthijs lenz',NULL,NULL,NULL),(189756,'Maria Magdalena Eckhardt','maria magdalena eckhardt',NULL,NULL,NULL),(189757,'Hendricus Leonardus Mertens','hendricus leonardus mertens',NULL,NULL,NULL),(189758,'Leonardus Strik','leonardus strik',NULL,NULL,NULL),(189759,'Maria Dorothea Boon','maria dorothea boon',NULL,NULL,NULL),(189760,'Hendrik Elize Hoek','hendrik elize hoek',NULL,NULL,NULL),(189761,'Maria Wilhelmina Groenewegen','maria wilhelmina groenewegen',NULL,NULL,NULL),(189762,'Casper Hendrik Marcus Oosenbrug','casper hendrik marcus oosenbrug',NULL,NULL,NULL),(189763,'Neeltje Hoogstraten','neeltje hoogstraten',NULL,NULL,NULL),(189764,'Elisabeth Pieternella Beausar','elisabeth pieternella beausar',NULL,NULL,NULL),(189765,'Johanna van Duijne','johanna van duijne',NULL,NULL,NULL),(189766,'Hubertus Leonardus Arens','hubertus leonardus arens',NULL,NULL,NULL),(189767,'Agatha Joanna van Rijn','agatha joanna van rijn',NULL,NULL,NULL),(189768,'Maria Bernardina Francina van Dam','maria bernardina francina van dam',NULL,NULL,NULL),(189769,'Johannes Gerardus Teigeler','johannes gerardus teigeler',NULL,NULL,NULL),(189770,'Johannes Theodorus Goossens','johannes theodorus goossens',NULL,NULL,NULL),(189771,'Johannes Petrus Loof','johannes petrus loof',NULL,NULL,NULL),(189772,'Johanna Margaretha Smit','johanna margaretha smit',NULL,NULL,NULL),(189773,'Johanna Lantrok','johanna lantrok',NULL,NULL,NULL),(189774,'Johanna Catharina La Grand','johanna catharina la grand',NULL,NULL,NULL),(189775,'Alida Jansen','alida jansen',NULL,NULL,NULL),(189776,'Christiaan Ekkers','christiaan ekkers',NULL,NULL,NULL),(189777,'Wilhelmina Frederika Bodaan','wilhelmina frederika bodaan',NULL,NULL,NULL),(189778,'Merkestein','merkestein',NULL,NULL,NULL),(189779,'Zwerus Merkestein','zwerus merkestein',NULL,NULL,NULL),(189780,'Marie Eugenie Robert','marie eugenie robert',NULL,NULL,NULL),(189781,'Johannes Hendricus Lodewijk','johannes hendricus lodewijk',NULL,NULL,NULL),(189782,'Carolina Sophia Hendrika Johanna Valois','carolina sophia hendrika johanna valois',NULL,NULL,NULL),(189783,'Johanna Elisabeth Metman','johanna elisabeth metman',NULL,NULL,NULL),(189784,'Everardus \'t Hooft','everardus \'t hooft',NULL,NULL,NULL),(189785,'Eleonora Christina Winkelaar','eleonora christina winkelaar',NULL,NULL,NULL),(189786,'Isabella Wilhelmina Cornelia Catharina Vis','isabella wilhelmina cornelia catharina vis',NULL,NULL,NULL),(189787,'Johannes Maria Antonius Meijknecht','johannes maria antonius meijknecht',NULL,NULL,NULL),(189788,'Ferdinand George Leonard de Hertogh','ferdinand george leonard de hertogh',NULL,NULL,NULL),(189789,'Tierolf','tierolf',NULL,NULL,NULL),(189790,'Elisabeth Tierolf','elisabeth tierolf',NULL,NULL,NULL),(189791,'Joanna Arnoldina Boogmans','joanna arnoldina boogmans',NULL,NULL,NULL),(189792,'Mathilda Bernardina Geertruida Ida van Berkel','mathilda bernardina geertruida ida van berkel',NULL,NULL,NULL),(189793,'Karel Frederik Ninaber van Eijben','karel frederik ninaber van eijben',NULL,NULL,NULL),(189794,'Geertruida Sophia van Rijswijk','geertruida sophia van rijswijk',NULL,NULL,NULL),(189795,'Wilhelmus Christiaan Fonderie','wilhelmus christiaan fonderie',NULL,NULL,NULL),(189796,'Adolph Giezeman','adolph giezeman',NULL,NULL,NULL),(189797,'Adriana Micken','adriana micken',NULL,NULL,NULL),(189798,'Henrica Huberta Brinkman','henrica huberta brinkman',NULL,NULL,NULL),(189799,'Johannes Saas','johannes saas',NULL,NULL,NULL),(189800,'Johanna Op ‘t Einde','johanna op ‘t einde',NULL,NULL,NULL),(189801,'Alida Catharina Brouwer','alida catharina brouwer',NULL,NULL,NULL),(189802,'Willem Johannes Wunderlich','willem johannes wunderlich',NULL,NULL,NULL),(189803,'Hermanus Guillelmus Beijersbergen','hermanus guillelmus beijersbergen',NULL,NULL,NULL),(189804,'Wilhelm van der Haak','wilhelm van der haak',NULL,NULL,NULL),(189805,'Willem Karel Hendrik Siegelaar','willem karel hendrik siegelaar',NULL,NULL,NULL),(189806,'Willemina Catrina van Stockum','willemina catrina van stockum',NULL,NULL,NULL),(189807,'Adriana Kuipers Revallier','adriana kuipers revallier',NULL,NULL,NULL),(189808,'Josephus Jacobus Luberti','josephus jacobus luberti',NULL,NULL,NULL),(189809,'Antonie van der Kuijp','antonie van der kuijp',NULL,NULL,NULL),(189810,'Johannes van het Hooft','johannes van het hooft',NULL,NULL,NULL),(189811,'Joseph Ferdinand Edouard Giese','joseph ferdinand edouard giese',NULL,NULL,NULL),(189812,'Geertruida van der Hoorn','geertruida van der hoorn',NULL,NULL,NULL),(189813,'Willemina Cornelia Zuiderwijk','willemina cornelia zuiderwijk',NULL,NULL,NULL),(189814,'Wilhelmus van Ooijen','wilhelmus van ooijen',NULL,NULL,NULL),(189815,'Christiaan van \'t Hoff','christiaan van \'t hoff',NULL,NULL,NULL),(189816,'Petronella Catharina van Dusseldorp','petronella catharina van dusseldorp',NULL,NULL,NULL),(189817,'Catharina van der Zande','catharina van der zande',NULL,NULL,NULL),(189818,'Jozinskie','jozinskie',NULL,NULL,NULL),(189819,'Johanna Jozinskie','johanna jozinskie',NULL,NULL,NULL),(189820,'Serbe','serbe',NULL,NULL,NULL),(189821,'Johanna Barendina Serbe','johanna barendina serbe',NULL,NULL,NULL),(189822,'Louisa Alida Werkhoven','louisa alida werkhoven',NULL,NULL,NULL),(189823,'Barend Broekhuizen','barend broekhuizen',NULL,NULL,NULL),(189824,'Arie Aarts','arie aarts',NULL,NULL,NULL),(189825,'Gerrit Kuiper','gerrit kuiper',NULL,NULL,NULL),(189826,'Johan Godlob Gunsel','johan godlob gunsel',NULL,NULL,NULL),(189827,'Evert Marinus Beeloo','evert marinus beeloo',NULL,NULL,NULL),(189828,'Gilles Petrus Hubertus Grunwaldt','gilles petrus hubertus grunwaldt',NULL,NULL,NULL),(189829,'Johanna Maria Verhulst','johanna maria verhulst',NULL,NULL,NULL),(189830,'Francina Boogmans','francina boogmans',NULL,NULL,NULL),(189831,'Antonius Theodorus Philippus Spithoven','antonius theodorus philippus spithoven',NULL,NULL,NULL),(189832,'Maria Rebecca van Leeuwen','maria rebecca van leeuwen',NULL,NULL,NULL),(189833,'Gerardus Gallis','gerardus gallis',NULL,NULL,NULL),(189834,'Maria Josepha Jacoba Beudeker','maria josepha jacoba beudeker',NULL,NULL,NULL),(189835,'Kniertje Bal','kniertje bal',NULL,NULL,NULL),(189836,'Frederik Leopold Frank','frederik leopold frank',NULL,NULL,NULL),(189837,'Frederik Johannes Vos','frederik johannes vos',NULL,NULL,NULL),(189838,'Gerard Lodewijk Henri Anders','gerard lodewijk henri anders',NULL,NULL,NULL),(189839,'Krijn Dijkhuizen','krijn dijkhuizen',NULL,NULL,NULL),(189840,'Alida Geertruida Goedman','alida geertruida goedman',NULL,NULL,NULL),(189841,'Leonarda Stephana Hofland','leonarda stephana hofland',NULL,NULL,NULL),(189842,'Carel Jacob Johannes Schiferli','carel jacob johannes schiferli',NULL,NULL,NULL),(189843,'Wilhelmina Julia de Moet','wilhelmina julia de moet',NULL,NULL,NULL),(189844,'Maria Hendrika Heppener','maria hendrika heppener',NULL,NULL,NULL),(189845,'Hendrika Grondel','hendrika grondel',NULL,NULL,NULL),(189846,'Johannes Adrianus Peters','johannes adrianus peters',NULL,NULL,NULL),(189847,'Maria Roodenburg','maria roodenburg',NULL,NULL,NULL),(189848,'Vrieselaar','vrieselaar',NULL,NULL,NULL),(189849,'Jacomina Carolina Vrieselaar','jacomina carolina vrieselaar',NULL,NULL,NULL),(189850,'Franciscus Eerhard','franciscus eerhard',NULL,NULL,NULL),(189851,'Johanna Barendina Lutzwig van Heijningen','johanna barendina lutzwig van heijningen',NULL,NULL,NULL),(189852,'Antonie de Graaf','antonie de graaf',NULL,NULL,NULL),(189853,'Petrus Johannes Grootegoed','petrus johannes grootegoed',NULL,NULL,NULL),(189854,'Dirk van Nahuis','dirk van nahuis',NULL,NULL,NULL),(189855,'Johanna Romijn','johanna romijn',NULL,NULL,NULL),(189856,'Pleuntje Bruin','pleuntje bruin',NULL,NULL,NULL),(189857,'Petrus Albertus Johannes van Neden','petrus albertus johannes van neden',NULL,NULL,NULL),(189858,'Antonetta Margaretha Kretzmuller','antonetta margaretha kretzmuller',NULL,NULL,NULL),(189859,'Louis Auguste Jean François Ortmans','louis auguste jean françois ortmans',NULL,NULL,NULL),(189860,'Otto Baron van Wassenaer Catwijck','otto baron van wassenaer catwijck',NULL,NULL,NULL),(189861,'Isaac Hermanus de Jong','isaac hermanus de jong',NULL,NULL,NULL),(189862,'Marinus Lutherus van Limborgh','marinus lutherus van limborgh',NULL,NULL,NULL),(189863,'Johannes van der Gugten','johannes van der gugten',NULL,NULL,NULL),(189864,'Ekering','ekering',NULL,NULL,NULL),(189865,'Antonius Ekering','antonius ekering',NULL,NULL,NULL),(189866,'Mozes Henriques Pimentel','mozes henriques pimentel',NULL,NULL,NULL),(189867,'Jan Hendrik Bouwens','jan hendrik bouwens',NULL,NULL,NULL),(189868,'Johannes Pieter Croes','johannes pieter croes',NULL,NULL,NULL),(189869,'Klumpers','klumpers',NULL,NULL,NULL),(189870,'Theodorus Klumpers','theodorus klumpers',NULL,NULL,NULL),(189871,'Friedrich Gustav Wilhelm Martens','friedrich gustav wilhelm martens',NULL,NULL,NULL),(189872,'Antonij van Ingen','antonij van ingen',NULL,NULL,NULL),(189873,'Everhard Devonshire','everhard devonshire',NULL,NULL,NULL),(189874,'Regenaar','regenaar',NULL,NULL,NULL),(189875,'Johan Caspar Regenaar','johan caspar regenaar',NULL,NULL,NULL),(189876,'Josephus Christiaan Jacobus Johannes de Bruijn','josephus christiaan jacobus johannes de bruijn',NULL,NULL,NULL),(189877,'Wilhelmus Franciscus Meershoek','wilhelmus franciscus meershoek',NULL,NULL,NULL),(189878,'Lousbergh','lousbergh',NULL,NULL,NULL),(189879,'Willem Christiaan Louis Victor Lousbergh','willem christiaan louis victor lousbergh',NULL,NULL,NULL),(189880,'Pieter Zijlstra','pieter zijlstra',NULL,NULL,NULL),(189881,'Hendrik Jordan','hendrik jordan',NULL,NULL,NULL),(189882,'Jacobus Cornelis Berkhout','jacobus cornelis berkhout',NULL,NULL,NULL),(189883,'Wilhelmus Laurentius Bogaars','wilhelmus laurentius bogaars',NULL,NULL,NULL),(189884,'Eliezer Edersheim','eliezer edersheim',NULL,NULL,NULL),(189885,'Charles Henri Felix du Monceau','charles henri felix du monceau',NULL,NULL,NULL),(189886,'Otto Willem Bopp','otto willem bopp',NULL,NULL,NULL),(189887,'Johannes Gerritsen','johannes gerritsen',NULL,NULL,NULL),(189888,'Wilhelm Bartholomeus Pabst','wilhelm bartholomeus pabst',NULL,NULL,NULL),(189889,'Willem Christiaan van Rijswijk','willem christiaan van rijswijk',NULL,NULL,NULL),(189890,'Ingenhoven','ingenhoven',NULL,NULL,NULL),(189891,'Adrianus Franciscus Ingenhoven','adrianus franciscus ingenhoven',NULL,NULL,NULL),(189892,'Ludovicus Maes','ludovicus maes',NULL,NULL,NULL),(189893,'Antonius van Vlijmen','antonius van vlijmen',NULL,NULL,NULL),(189894,'Senechal','senechal',NULL,NULL,NULL),(189895,'Johannes Andreas Senechal','johannes andreas senechal',NULL,NULL,NULL),(189896,'Johannes Jacobus Oudvorst','johannes jacobus oudvorst',NULL,NULL,NULL),(189897,'Willem Karel Pijpers','willem karel pijpers',NULL,NULL,NULL),(189898,'Margaretha Braakman','margaretha braakman',NULL,NULL,NULL),(189899,'Alida Christina Frederica Belmer','alida christina frederica belmer',NULL,NULL,NULL),(189900,'Clasina Maria Geertruida Johanna Knaapen','clasina maria geertruida johanna knaapen',NULL,NULL,NULL),(189901,'Jan van Duivenbode','jan van duivenbode',NULL,NULL,NULL),(189902,'Christiaan Joseph Hendrik Willemse','christiaan joseph hendrik willemse',NULL,NULL,NULL),(189903,'Johanna Petronella Smits','johanna petronella smits',NULL,NULL,NULL),(189904,'Engelbertus Martinus Hazebroek','engelbertus martinus hazebroek',NULL,NULL,NULL),(189905,'Christina van Ravestein','christina van ravestein',NULL,NULL,NULL),(189906,'Johanna Sophia Knabiaan','johanna sophia knabiaan',NULL,NULL,NULL),(189907,'Henderik de Bij','henderik de bij',NULL,NULL,NULL),(189908,'Jan Jacobus Radder','jan jacobus radder',NULL,NULL,NULL),(189909,'Johanna Hendrika Kooijmans','johanna hendrika kooijmans',NULL,NULL,NULL),(189910,'Martinus Eduard Desiderius Lanrentius van Wijk','martinus eduard desiderius lanrentius van wijk',NULL,NULL,NULL),(189911,'Johannes Karel de Mare','johannes karel de mare',NULL,NULL,NULL),(189912,'Goderina','goderina',NULL,NULL,NULL),(189913,'Reinardina','reinardina',NULL,NULL,NULL),(189914,'Philippina Goderina Reinardina Bachoven','philippina goderina reinardina bachoven',NULL,NULL,NULL),(189915,'Cornelia Johanna Bouman','cornelia johanna bouman',NULL,NULL,NULL),(189916,'Hendrik Koole','hendrik koole',NULL,NULL,NULL),(189917,'Jacobus Johannes Antonius Schellart','jacobus johannes antonius schellart',NULL,NULL,NULL),(189918,'Petronella Johanna Klepper','petronella johanna klepper',NULL,NULL,NULL),(189919,'Jacob Ikkersheim','jacob ikkersheim',NULL,NULL,NULL),(189920,'Mr. Hendrik van Stralen','mr. hendrik van stralen',NULL,NULL,NULL),(189921,'Marinus Arnoldus Daalders','marinus arnoldus daalders',NULL,NULL,NULL),(189922,'Wilhelmus van de Graaf','wilhelmus van de graaf',NULL,NULL,NULL),(189923,'Klaarman','klaarman',NULL,NULL,NULL),(189924,'Christina Klaarman','christina klaarman',NULL,NULL,NULL),(189925,'Hoorenman','hoorenman',NULL,NULL,NULL),(189926,'Henriette Hoorenman','henriette hoorenman',NULL,NULL,NULL),(189927,'Mulhaupd','mulhaupd',NULL,NULL,NULL),(189928,'Hendrika Johanna Mulhaupd','hendrika johanna mulhaupd',NULL,NULL,NULL),(189929,'Anna Pieternella Stuijfzand','anna pieternella stuijfzand',NULL,NULL,NULL),(189930,'Johannes Wilhelmus Vintges','johannes wilhelmus vintges',NULL,NULL,NULL),(189931,'Wilhelmina Frederika Louisa Benner','wilhelmina frederika louisa benner',NULL,NULL,NULL),(189932,'Kruthoffer','kruthoffer',NULL,NULL,NULL),(189933,'Henri Kruthoffer','henri kruthoffer',NULL,NULL,NULL),(189934,'Anna Antonia Pieterse','anna antonia pieterse',NULL,NULL,NULL),(189935,'Johanna van Oudheusden','johanna van oudheusden',NULL,NULL,NULL),(189936,'Abraham Snabel','abraham snabel',NULL,NULL,NULL),(189937,'Schmoll','schmoll',NULL,NULL,NULL),(189938,'Marie Louis Henri Schmoll','marie louis henri schmoll',NULL,NULL,NULL),(189939,'Petrus Leonardus Eckhardt','petrus leonardus eckhardt',NULL,NULL,NULL),(189940,'Johannes van Seeters','johannes van seeters',NULL,NULL,NULL),(189941,'Johanna Hermina Mol','johanna hermina mol',NULL,NULL,NULL),(189942,'Julius Antoon Ahrendts','julius antoon ahrendts',NULL,NULL,NULL),(189943,'Jannetje Kooij','jannetje kooij',NULL,NULL,NULL),(189944,'Bernardus Johannes Aarts','bernardus johannes aarts',NULL,NULL,NULL),(189945,'Sophia Quirein','sophia quirein',NULL,NULL,NULL),(189946,'Anna Maria de Roo','anna maria de roo',NULL,NULL,NULL),(189947,'Pauline Maria van Hoogen','pauline maria van hoogen',NULL,NULL,NULL),(189948,'Louis Michael Wohninsland','louis michael wohninsland',NULL,NULL,NULL),(189949,'Leenderd Koster','leenderd koster',NULL,NULL,NULL),(189950,'Dina Oliehoek','dina oliehoek',NULL,NULL,NULL),(189951,'Johanna Geertruida Schimmelpenningh','johanna geertruida schimmelpenningh',NULL,NULL,NULL),(189952,'Petronella Johanna Willemina Hoeffnagel','petronella johanna willemina hoeffnagel',NULL,NULL,NULL),(189953,'Catharina van Dijk','catharina van dijk',NULL,NULL,NULL),(189954,'Maria Catharina Sophia Bichelberger','maria catharina sophia bichelberger',NULL,NULL,NULL),(189955,'Sara Henriques Pimentel','sara henriques pimentel',NULL,NULL,NULL),(189956,'Johannes Hendrik Smink','johannes hendrik smink',NULL,NULL,NULL),(189957,'Jaquette','jaquette',NULL,NULL,NULL),(189958,'Anne Jaquette Ehnle','anne jaquette ehnle',NULL,NULL,NULL),(189959,'Hendrik Antonie Kortenbach','hendrik antonie kortenbach',NULL,NULL,NULL),(189960,'Luberta Gerarda Anthonia Peters','luberta gerarda anthonia peters',NULL,NULL,NULL),(189961,'Johanna Cornelia de Fremery','johanna cornelia de fremery',NULL,NULL,NULL),(189962,'Jetje Kloot','jetje kloot',NULL,NULL,NULL),(189963,'Barendina Petronella Theresia Logher','barendina petronella theresia logher',NULL,NULL,NULL),(189964,'Isaac Emanuel van Geldere','isaac emanuel van geldere',NULL,NULL,NULL),(189965,'Simon Koneijnenberg','simon koneijnenberg',NULL,NULL,NULL),(189966,'Arnold Pieter Boer','arnold pieter boer',NULL,NULL,NULL),(189967,'Wilhelmina Janssen','wilhelmina janssen',NULL,NULL,NULL),(189968,'Josephina Leonora Maria van Oudheusden','josephina leonora maria van oudheusden',NULL,NULL,NULL),(189969,'Lambertus Cornelis Nieuwkerk','lambertus cornelis nieuwkerk',NULL,NULL,NULL),(189970,'Seekle','seekle',NULL,NULL,NULL),(189971,'Seekle Winkler','seekle winkler',NULL,NULL,NULL),(189972,'Emanuel Bemond','emanuel bemond',NULL,NULL,NULL),(189973,'Cornelis van ten Bouhuijzen','cornelis van ten bouhuijzen',NULL,NULL,NULL),(189974,'Henri Hansen','henri hansen',NULL,NULL,NULL),(189975,'Alida Augustina van Alderwegen','alida augustina van alderwegen',NULL,NULL,NULL),(189976,'Amalia Johanna Post','amalia johanna post',NULL,NULL,NULL),(189977,'Lena Fruh','lena fruh',NULL,NULL,NULL),(189978,'Hendricus Wouter Wagner','hendricus wouter wagner',NULL,NULL,NULL),(189979,'Cornelia Jacoba Leijendekker','cornelia jacoba leijendekker',NULL,NULL,NULL),(189980,'Cruiff','cruiff',NULL,NULL,NULL),(189981,'Louisa Catharina Cruiff','louisa catharina cruiff',NULL,NULL,NULL),(189982,'Pieter Hoolboom','pieter hoolboom',NULL,NULL,NULL),(189983,'Johanna Jacoba van Lit','johanna jacoba van lit',NULL,NULL,NULL),(189984,'Haasje van Zeeland','haasje van zeeland',NULL,NULL,NULL),(189985,'Helena Frederika Hansen','helena frederika hansen',NULL,NULL,NULL),(189986,'Dobbeling','dobbeling',NULL,NULL,NULL),(189987,'Johannes Andries Dobbeling','johannes andries dobbeling',NULL,NULL,NULL),(189988,'Hillegonda van Sluijters','hillegonda van sluijters',NULL,NULL,NULL),(189989,'Maria Hoomoet','maria hoomoet',NULL,NULL,NULL),(189990,'Johanna Margaretha Hahn','johanna margaretha hahn',NULL,NULL,NULL),(189991,'Maria Charlotte Sybel','maria charlotte sybel',NULL,NULL,NULL),(189992,'Daniël Blok','daniël blok',NULL,NULL,NULL),(189993,'Johannes Jacobus Bisschops','johannes jacobus bisschops',NULL,NULL,NULL),(189994,'Theodora Carolina Coster','theodora carolina coster',NULL,NULL,NULL),(189995,'Jannetje Hols','jannetje hols',NULL,NULL,NULL),(189996,'Eduard Johannes Jansen','eduard johannes jansen',NULL,NULL,NULL),(189997,'Joachim Jacobus Verheys','joachim jacobus verheys',NULL,NULL,NULL),(189998,'Sara Rosina Pols','sara rosina pols',NULL,NULL,NULL),(189999,'Gerardus Bouwinkelman','gerardus bouwinkelman',NULL,NULL,NULL),(190000,'Pieter van Prooijen','pieter van prooijen',NULL,NULL,NULL),(190001,'Leonardus van der Sluys','leonardus van der sluys',NULL,NULL,NULL),(190002,'Maria Franse','maria franse',NULL,NULL,NULL),(190003,'Johannes Lambertus Mosies','johannes lambertus mosies',NULL,NULL,NULL),(190004,'Hermanus Muller','hermanus muller',NULL,NULL,NULL),(190005,'Maria Elisabeth Lensing','maria elisabeth lensing',NULL,NULL,NULL),(190006,'Marinus Catharinus Robertus van der Gaag','marinus catharinus robertus van der gaag',NULL,NULL,NULL),(190007,'Johan Adam Willem Pabst','johan adam willem pabst',NULL,NULL,NULL),(190008,'Reginus','reginus',NULL,NULL,NULL),(190009,'Reginus Elisa van der Harst','reginus elisa van der harst',NULL,NULL,NULL),(190010,'Cornelis Hermanus Pronk','cornelis hermanus pronk',NULL,NULL,NULL),(190011,'Joseph Johannes Kok','joseph johannes kok',NULL,NULL,NULL),(190012,'Arnoldus Nardus Coster','arnoldus nardus coster',NULL,NULL,NULL),(190013,'Machiel Martinus Taal','machiel martinus taal',NULL,NULL,NULL),(190014,'Bloemart','bloemart',NULL,NULL,NULL),(190015,'Frederik Willem Karel Bloemart','frederik willem karel bloemart',NULL,NULL,NULL),(190016,'Alida van der Kleij','alida van der kleij',NULL,NULL,NULL),(190017,'Lydia van Loon','lydia van loon',NULL,NULL,NULL),(190018,'Johannes Cornelis Gerardus Huisman','johannes cornelis gerardus huisman',NULL,NULL,NULL),(190019,'Johannes Willem Antonie de Wijs','johannes willem antonie de wijs',NULL,NULL,NULL),(190020,'Johannes Willem Meijer','johannes willem meijer',NULL,NULL,NULL),(190021,'Catharina Beylevelt','catharina beylevelt',NULL,NULL,NULL),(190022,'Josephus Antonius Bongartz','josephus antonius bongartz',NULL,NULL,NULL),(190023,'Cornelia van Kampen','cornelia van kampen',NULL,NULL,NULL),(190024,'Frederika Gosman','frederika gosman',NULL,NULL,NULL),(190025,'Magdalena Koek','magdalena koek',NULL,NULL,NULL),(190026,'Juliana Catharina Hardenberg','juliana catharina hardenberg',NULL,NULL,NULL),(190027,'Jacob Albertus de Wit','jacob albertus de wit',NULL,NULL,NULL),(190028,'Anna Maria Francisca Lorsheijd','anna maria francisca lorsheijd',NULL,NULL,NULL),(190029,'Cornelis Leonard Porsul','cornelis leonard porsul',NULL,NULL,NULL),(190030,'Valkenstijn','valkenstijn',NULL,NULL,NULL),(190031,'Martijntje Valkenstijn','martijntje valkenstijn',NULL,NULL,NULL),(190032,'Anna Margaretha Henderiks','anna margaretha henderiks',NULL,NULL,NULL),(190033,'Aaron Huisman','aaron huisman',NULL,NULL,NULL),(190034,'Carl Theodor','carl theodor',NULL,NULL,NULL),(190035,'Jannetje Louisa Hendrika','jannetje louisa hendrika',NULL,NULL,NULL),(190036,'Izaak Adriaan Marie','izaak adriaan marie',NULL,NULL,NULL),(190037,'Gerardina Catharina','gerardina catharina',NULL,NULL,NULL),(190038,'Leenderd Casper','leenderd casper',NULL,NULL,NULL),(190039,'Anna Ariëtta','anna ariëtta',NULL,NULL,NULL),(190040,'Bartholomeus Wilhelmus','bartholomeus wilhelmus',NULL,NULL,NULL),(190041,'Carolus Antonius','carolus antonius',NULL,NULL,NULL),(190042,'Cornelis Simon Antonius','cornelis simon antonius',NULL,NULL,NULL),(190043,'Jeannette Cornelia','jeannette cornelia',NULL,NULL,NULL),(190044,'Maria Gerhardina','maria gerhardina',NULL,NULL,NULL),(190045,'Andries Margadant','andries margadant',NULL,NULL,NULL),(190046,'Adrianus Johannes Goijaars','adrianus johannes goijaars',NULL,NULL,NULL),(190047,'Willem Vermeij','willem vermeij',NULL,NULL,NULL),(190048,'Pieter Dirk van Wijk','pieter dirk van wijk',NULL,NULL,NULL),(190049,'Theodorus Henricus Wilhelmus van Dijk','theodorus henricus wilhelmus van dijk',NULL,NULL,NULL),(190050,'Verheeke','verheeke',NULL,NULL,NULL),(190051,'Jan Verheeke','jan verheeke',NULL,NULL,NULL),(190052,'Petrus Johannes Wildenberg','petrus johannes wildenberg',NULL,NULL,NULL),(190053,'Pieter Franke','pieter franke',NULL,NULL,NULL),(190054,'Laurens Wilhelm Bronkhorst','laurens wilhelm bronkhorst',NULL,NULL,NULL),(190055,'Lambertus van Beek','lambertus van beek',NULL,NULL,NULL),(190056,'Frans Adrianus de Bazel','frans adrianus de bazel',NULL,NULL,NULL),(190057,'Bartholomeus Jacobus Johannes van Nieuwenhoven','bartholomeus jacobus johannes van nieuwenhoven',NULL,NULL,NULL),(190058,'Willem Muijselaar','willem muijselaar',NULL,NULL,NULL),(190059,'Fredrik Alexander Raimond','fredrik alexander raimond',NULL,NULL,NULL),(190060,'Pieter van Duivenbode','pieter van duivenbode',NULL,NULL,NULL),(190061,'Hartog Hijmans','hartog hijmans',NULL,NULL,NULL),(190062,'Louis Lorié','louis lorié',NULL,NULL,NULL),(190063,'Coenradus Erkens','coenradus erkens',NULL,NULL,NULL),(190064,'Lodewijk Hendrik Louis','lodewijk hendrik louis',NULL,NULL,NULL),(190065,'Petrus Hendrik Lensen','petrus hendrik lensen',NULL,NULL,NULL),(190066,'Petrus Henricus Martinus Nieuwerkerk','petrus henricus martinus nieuwerkerk',NULL,NULL,NULL),(190067,'Arie Fredrik Oosthoek','arie fredrik oosthoek',NULL,NULL,NULL),(190068,'Adrianus Gerardus Schenkel','adrianus gerardus schenkel',NULL,NULL,NULL),(190069,'Johan Friederich Kessler','johan friederich kessler',NULL,NULL,NULL),(190070,'Joannes Jacobus de Ridder','joannes jacobus de ridder',NULL,NULL,NULL),(190071,'Johannes Casper Brouwer','johannes casper brouwer',NULL,NULL,NULL),(190072,'Hendrik de Kraa','hendrik de kraa',NULL,NULL,NULL),(190073,'Leendert van Bemmel','leendert van bemmel',NULL,NULL,NULL),(190074,'Hessel Schreuders','hessel schreuders',NULL,NULL,NULL),(190075,'Michiel Jacobus van der Schaft','michiel jacobus van der schaft',NULL,NULL,NULL),(190076,'Hermanus Teunis Welter','hermanus teunis welter',NULL,NULL,NULL),(190077,'Ludovicus Henricus de Weille','ludovicus henricus de weille',NULL,NULL,NULL),(190078,'Joël Machiel Lamport','joël machiel lamport',NULL,NULL,NULL),(190079,'Lambertus Carolus Smolders','lambertus carolus smolders',NULL,NULL,NULL),(190080,'Daniel Sluiter','daniel sluiter',NULL,NULL,NULL),(190081,'Stijnfort','stijnfort',NULL,NULL,NULL),(190082,'Johannis Louis Stijnfort','johannis louis stijnfort',NULL,NULL,NULL),(190083,'Eduard Wenckebach','eduard wenckebach',NULL,NULL,NULL),(190084,'Chambre','chambre',NULL,NULL,NULL),(190085,'Johannes de la Chambre','johannes de la chambre',NULL,NULL,NULL),(190086,'Willem Horsman','willem horsman',NULL,NULL,NULL),(190087,'Jonkheer Jan Cornelis Reinier van Hoorn van Burgh','jonkheer jan cornelis reinier van hoorn van burgh',NULL,NULL,NULL),(190088,'Scheurwater','scheurwater',NULL,NULL,NULL),(190089,'Cornelis Scheurwater','cornelis scheurwater',NULL,NULL,NULL),(190090,'Porton','porton',NULL,NULL,NULL),(190091,'Johannes Ecker Porton','johannes ecker porton',NULL,NULL,NULL),(190092,'Laurentius Hendricus Johannes van Leeuwen','laurentius hendricus johannes van leeuwen',NULL,NULL,NULL),(190093,'Seijffers','seijffers',NULL,NULL,NULL),(190094,'Salomon Meijer Seijffers','salomon meijer seijffers',NULL,NULL,NULL),(190095,'Hendrik Josua Gerritsen','hendrik josua gerritsen',NULL,NULL,NULL),(190096,'Pieter Franciscus Rijnenberg','pieter franciscus rijnenberg',NULL,NULL,NULL),(190097,'Matthijs Thomas van Paasschen','matthijs thomas van paasschen',NULL,NULL,NULL),(190098,'Augustinus François van Kempen','augustinus françois van kempen',NULL,NULL,NULL),(190099,'Willem Augustus Bernardus Muller','willem augustus bernardus muller',NULL,NULL,NULL),(190100,'Traanboer','traanboer',NULL,NULL,NULL),(190101,'Johannes Roelof Traanboer','johannes roelof traanboer',NULL,NULL,NULL),(190102,'Theobald Gerhardus Wilhelm Johannes van der Pol','theobald gerhardus wilhelm johannes van der pol',NULL,NULL,NULL),(190103,'Adrianus Mersel','adrianus mersel',NULL,NULL,NULL),(190104,'Jan Slijkhuis','jan slijkhuis',NULL,NULL,NULL),(190105,'Dirk Beck','dirk beck',NULL,NULL,NULL),(190106,'Douwe Hager','douwe hager',NULL,NULL,NULL),(190107,'Carolus Jacobus Abraas','carolus jacobus abraas',NULL,NULL,NULL),(190108,'Willem Jacob Marschal','willem jacob marschal',NULL,NULL,NULL),(190109,'Johannes Petrus van der Ree','johannes petrus van der ree',NULL,NULL,NULL),(190110,'Hendrik Dijs','hendrik dijs',NULL,NULL,NULL),(190111,'Tobeas','tobeas',NULL,NULL,NULL),(190112,'Willem Tobeas','willem tobeas',NULL,NULL,NULL),(190113,'Joseph Gerardus Nieuwenhuisen','joseph gerardus nieuwenhuisen',NULL,NULL,NULL),(190114,'Anthonij Witmer','anthonij witmer',NULL,NULL,NULL),(190115,'Hermanus van den Heetkamp','hermanus van den heetkamp',NULL,NULL,NULL),(190116,'Hubertus Philippus Theodorus Johannes Orth','hubertus philippus theodorus johannes orth',NULL,NULL,NULL),(190117,'Anthonie Overduijn','anthonie overduijn',NULL,NULL,NULL),(190118,'Christiaan Pool','christiaan pool',NULL,NULL,NULL),(190119,'Dirk Overzeijl','dirk overzeijl',NULL,NULL,NULL),(190120,'Benjamin Bos','benjamin bos',NULL,NULL,NULL),(190121,'Kamphorst','kamphorst',NULL,NULL,NULL),(190122,'Gerrit Kamphorst','gerrit kamphorst',NULL,NULL,NULL),(190123,'Steenewaert','steenewaert',NULL,NULL,NULL),(190124,'Cornelis Steenewaert','cornelis steenewaert',NULL,NULL,NULL),(190125,'Simon van Bakel','simon van bakel',NULL,NULL,NULL),(190126,'Manus de Vries','manus de vries',NULL,NULL,NULL),(190127,'Aalbert Visser','aalbert visser',NULL,NULL,NULL),(190128,'Frederika Philippina Innemee','frederika philippina innemee',NULL,NULL,NULL),(190129,'Johanna Deel','johanna deel',NULL,NULL,NULL),(190130,'Bernardus van Cortenberghe','bernardus van cortenberghe',NULL,NULL,NULL),(190131,'Johanna Dieke','johanna dieke',NULL,NULL,NULL),(190132,'Arie van Duivenbode','arie van duivenbode',NULL,NULL,NULL),(190133,'Johannes Jacobus Krul','johannes jacobus krul',NULL,NULL,NULL),(190134,'Geertrui Steentjes','geertrui steentjes',NULL,NULL,NULL),(190135,'Albert Overduin','albert overduin',NULL,NULL,NULL),(190136,'Lodewijk Theodorus van der Kuijlen','lodewijk theodorus van der kuijlen',NULL,NULL,NULL),(190137,'Krijn Cramer','krijn cramer',NULL,NULL,NULL),(190138,'Maria Orta','maria orta',NULL,NULL,NULL),(190139,'Belshof','belshof',NULL,NULL,NULL),(190140,'Antoine Belshof','antoine belshof',NULL,NULL,NULL),(190141,'Elisabeth van der Groen','elisabeth van der groen',NULL,NULL,NULL),(190142,'Martina Johanna Catharina Vigelius','martina johanna catharina vigelius',NULL,NULL,NULL),(190143,'Wijtzel','wijtzel',NULL,NULL,NULL),(190144,'Aagje Wijtzel','aagje wijtzel',NULL,NULL,NULL),(190145,'Johannes van Spronsen','johannes van spronsen',NULL,NULL,NULL),(190146,'Johanna Maria Hermina Clemenceau','johanna maria hermina clemenceau',NULL,NULL,NULL),(190147,'Nataëlis','nataëlis',NULL,NULL,NULL),(190148,'Prosper Nataëlis Haquin','prosper nataëlis haquin',NULL,NULL,NULL),(190149,'Anna Johanna Verweij','anna johanna verweij',NULL,NULL,NULL),(190150,'Isodore','isodore',NULL,NULL,NULL),(190151,'Ebrant','ebrant',NULL,NULL,NULL),(190152,'Maria Isodore Ebrant','maria isodore ebrant',NULL,NULL,NULL),(190153,'Henricus Guillelmus Joseph Gregoire','henricus guillelmus joseph gregoire',NULL,NULL,NULL),(190154,'Albertus Jacobus van Stappershoef','albertus jacobus van stappershoef',NULL,NULL,NULL),(190155,'Bastiaan Breedveld','bastiaan breedveld',NULL,NULL,NULL),(190156,'Eliam','eliam',NULL,NULL,NULL),(190157,'Johannes Eliam','johannes eliam',NULL,NULL,NULL),(190158,'Jaqué','jaqué',NULL,NULL,NULL),(190159,'Maria Jaqué','maria jaqué',NULL,NULL,NULL),(190160,'Maria Dina Johanna Jacoba Nuijen','maria dina johanna jacoba nuijen',NULL,NULL,NULL),(190161,'Barnabas Klopper','barnabas klopper',NULL,NULL,NULL),(190162,'Johanna Agneta Catharina van Stralen','johanna agneta catharina van stralen',NULL,NULL,NULL),(190163,'Hester Huisman','hester huisman',NULL,NULL,NULL),(190164,'Roelof Pikaar','roelof pikaar',NULL,NULL,NULL),(190165,'Johanna Adriana Henrietta de Rooij','johanna adriana henrietta de rooij',NULL,NULL,NULL),(190166,'Geert Stuijver','geert stuijver',NULL,NULL,NULL),(190167,'Boudart','boudart',NULL,NULL,NULL),(190168,'Anna Maria Hendrika Boudart','anna maria hendrika boudart',NULL,NULL,NULL),(190169,'Carolina Johanna Smaal','carolina johanna smaal',NULL,NULL,NULL),(190170,'Francina de Ridder','francina de ridder',NULL,NULL,NULL),(190171,'Antonie Nieuwkoop','antonie nieuwkoop',NULL,NULL,NULL),(190172,'Marinus Hendricus Jacobus Wins','marinus hendricus jacobus wins',NULL,NULL,NULL),(190173,'Hermina Catharina Danner','hermina catharina danner',NULL,NULL,NULL),(190174,'Willem Graven','willem graven',NULL,NULL,NULL),(190175,'Iunemee','iunemee',NULL,NULL,NULL),(190176,'Carolina Johanna Iunemee','carolina johanna iunemee',NULL,NULL,NULL),(190177,'Mr. Johannes Jacobus Baud','mr. johannes jacobus baud',NULL,NULL,NULL),(190178,'Catharina Wendte','catharina wendte',NULL,NULL,NULL),(190179,'Henri Charles Auguste Gregoire','henri charles auguste gregoire',NULL,NULL,NULL),(190180,'Hubertus Johannes Kockx','hubertus johannes kockx',NULL,NULL,NULL),(190181,'Joseph Roelof Cornelis Nieuwenhuijsen','joseph roelof cornelis nieuwenhuijsen',NULL,NULL,NULL),(190182,'Catharina Maria Anna Alida Kool','catharina maria anna alida kool',NULL,NULL,NULL),(190183,'Johanna Peereboom','johanna peereboom',NULL,NULL,NULL),(190184,'Jannetje van Limborgh','jannetje van limborgh',NULL,NULL,NULL),(190185,'Anne Leendert Soeter','anne leendert soeter',NULL,NULL,NULL),(190186,'Barend Martinus Bauer','barend martinus bauer',NULL,NULL,NULL),(190187,'Temon','temon',NULL,NULL,NULL),(190188,'Hendricus Johannes Jacobus Temon','hendricus johannes jacobus temon',NULL,NULL,NULL),(190189,'Maria Sophia Koenen','maria sophia koenen',NULL,NULL,NULL),(190190,'Marinus Heimans van Gijzen','marinus heimans van gijzen',NULL,NULL,NULL),(190191,'Kleinis','kleinis',NULL,NULL,NULL),(190192,'Gerrit Kleinis','gerrit kleinis',NULL,NULL,NULL),(190193,'Elisabeth Jacoba Johanna van Leeuwen','elisabeth jacoba johanna van leeuwen',NULL,NULL,NULL),(190194,'Alida Barbara Bieber','alida barbara bieber',NULL,NULL,NULL),(190195,'Jochem Teunis Bronsveld','jochem teunis bronsveld',NULL,NULL,NULL),(190196,'Johanna Hendrika Koeleman','johanna hendrika koeleman',NULL,NULL,NULL),(190197,'Judith Hubert','judith hubert',NULL,NULL,NULL),(190198,'Josina Hendrika Schambach','josina hendrika schambach',NULL,NULL,NULL),(190199,'Victor Duval','victor duval',NULL,NULL,NULL),(190200,'Johanna Geertruida Zanoni','johanna geertruida zanoni',NULL,NULL,NULL),(190201,'Willem Jacobus de Jongh','willem jacobus de jongh',NULL,NULL,NULL),(190202,'Andries Jacobus Sieburger','andries jacobus sieburger',NULL,NULL,NULL),(190203,'Frederik Willem Karel Setteur','frederik willem karel setteur',NULL,NULL,NULL),(190204,'Klaas Brand','klaas brand',NULL,NULL,NULL),(190205,'Cornelis Hieronijmus Johannes Colombon','cornelis hieronijmus johannes colombon',NULL,NULL,NULL),(190206,'Johannes Moeliker','johannes moeliker',NULL,NULL,NULL),(190207,'Johan August Haas','johan august haas',NULL,NULL,NULL),(190208,'Antonia Rouwendal','antonia rouwendal',NULL,NULL,NULL),(190209,'Elisabeth Charlotte Françoise Bouman','elisabeth charlotte françoise bouman',NULL,NULL,NULL),(190210,'Simon Antonie Schimmelpenningh','simon antonie schimmelpenningh',NULL,NULL,NULL),(190211,'Johanna Beerens','johanna beerens',NULL,NULL,NULL),(190212,'Eduard Auguste Marichal','eduard auguste marichal',NULL,NULL,NULL),(190213,'Renchère','renchère',NULL,NULL,NULL),(190214,'Virginie de Renchère','virginie de renchère',NULL,NULL,NULL),(190215,'Johannes Jaspers','johannes jaspers',NULL,NULL,NULL),(190216,'Artummie','artummie',NULL,NULL,NULL),(190217,'Clemenko','clemenko',NULL,NULL,NULL),(190218,'Artummie Clemenko','artummie clemenko',NULL,NULL,NULL),(190219,'Pieter Johannes Abraham Elzing','pieter johannes abraham elzing',NULL,NULL,NULL),(190220,'Elisabeth Cools','elisabeth cools',NULL,NULL,NULL),(190221,'Bigchelaar','bigchelaar',NULL,NULL,NULL),(190222,'Johannes Franciscus van den Bigchelaar','johannes franciscus van den bigchelaar',NULL,NULL,NULL),(190223,'Johanna Helena van Densen','johanna helena van densen',NULL,NULL,NULL),(190224,'Theodora Schooijer','theodora schooijer',NULL,NULL,NULL),(190225,'Sares','sares',NULL,NULL,NULL),(190226,'Antonius Gerardus Sares','antonius gerardus sares',NULL,NULL,NULL),(190227,'Rijkje van Someren','rijkje van someren',NULL,NULL,NULL),(190228,'Donniger','donniger',NULL,NULL,NULL),(190229,'Johanna Sophia Donniger','johanna sophia donniger',NULL,NULL,NULL),(190230,'Petronella Josina van der Valk','petronella josina van der valk',NULL,NULL,NULL),(190231,'Angenita Maria Kuipers','angenita maria kuipers',NULL,NULL,NULL),(190232,'Jeannette Cornelia Romijn','jeannette cornelia romijn',NULL,NULL,NULL),(190233,'Anna Catharina van Kleef','anna catharina van kleef',NULL,NULL,NULL),(190234,'Willem Kippel','willem kippel',NULL,NULL,NULL),(190235,'Christiaan Bovendeert','christiaan bovendeert',NULL,NULL,NULL),(190236,'Johanna Maria Cassa','johanna maria cassa',NULL,NULL,NULL),(190237,'Gerardus Burger','gerardus burger',NULL,NULL,NULL),(190238,'Simonius','simonius',NULL,NULL,NULL),(190239,'Aplonia Cornelia Simonius','aplonia cornelia simonius',NULL,NULL,NULL),(190240,'Arie Koning','arie koning',NULL,NULL,NULL),(190241,'Pieter Roozenburg','pieter roozenburg',NULL,NULL,NULL),(190242,'Bernardus Jacobus Joannes Nuijen','bernardus jacobus joannes nuijen',NULL,NULL,NULL),(190243,'Rijnderd Pieter Kaal','rijnderd pieter kaal',NULL,NULL,NULL),(190244,'Catharina van der Ark','catharina van der ark',NULL,NULL,NULL),(190245,'Terret','terret',NULL,NULL,NULL),(190246,'Albertina Willemina Terret','albertina willemina terret',NULL,NULL,NULL),(190247,'Alexander Logcher','alexander logcher',NULL,NULL,NULL),(190248,'Gerardus Nicolaas van der Kooij','gerardus nicolaas van der kooij',NULL,NULL,NULL),(190249,'Wilhelmina Pieternella Wissing','wilhelmina pieternella wissing',NULL,NULL,NULL),(190250,'Anna Elisabeth Vuurbaak','anna elisabeth vuurbaak',NULL,NULL,NULL),(190251,'Wilhelmina Sophia Fredrika Vervloet','wilhelmina sophia fredrika vervloet',NULL,NULL,NULL),(190252,'Pieter Poortman','pieter poortman',NULL,NULL,NULL),(190253,'Arrietta','arrietta',NULL,NULL,NULL),(190254,'Arrietta Alberdina Janssen','arrietta alberdina janssen',NULL,NULL,NULL),(190255,'Anna Sophia Dekker','anna sophia dekker',NULL,NULL,NULL),(190256,'Pieternella Korel','pieternella korel',NULL,NULL,NULL),(190257,'Theodorus Johannes Josephus Henke','theodorus johannes josephus henke',NULL,NULL,NULL),(190258,'Willem Frederik Lodewijk Reinier Stift','willem frederik lodewijk reinier stift',NULL,NULL,NULL),(190259,'Paulus Laurens Hep','paulus laurens hep',NULL,NULL,NULL),(190260,'Johannes Mattheus Sobels','johannes mattheus sobels',NULL,NULL,NULL),(190261,'Marcus Sanders','marcus sanders',NULL,NULL,NULL),(190262,'Anna Catharina Elbers','anna catharina elbers',NULL,NULL,NULL),(190263,'Petrus Hendricus Rutte','petrus hendricus rutte',NULL,NULL,NULL),(190264,'Bernardina Langedijk','bernardina langedijk',NULL,NULL,NULL),(190265,'Carel Fellman','carel fellman',NULL,NULL,NULL),(190266,'Leon Walg','leon walg',NULL,NULL,NULL),(190267,'Balkema','balkema',NULL,NULL,NULL),(190268,'Adriaan Cornelis Balkema','adriaan cornelis balkema',NULL,NULL,NULL),(190269,'Philippus Bernardus Retel','philippus bernardus retel',NULL,NULL,NULL),(190270,'Cornelis Cesar van Beest','cornelis cesar van beest',NULL,NULL,NULL),(190271,'Dirk Leonard Leeuwendal','dirk leonard leeuwendal',NULL,NULL,NULL),(190272,'Hendrikus de Haas','hendrikus de haas',NULL,NULL,NULL),(190273,'Johannes Hendrikus Ubink','johannes hendrikus ubink',NULL,NULL,NULL),(190274,'Carolina Johanna Maria Breton','carolina johanna maria breton',NULL,NULL,NULL),(190275,'Anna Maria Susanna Schick','anna maria susanna schick',NULL,NULL,NULL),(190276,'Berta Jansen','berta jansen',NULL,NULL,NULL),(190277,'Johan Wilhelm Philip Asmus','johan wilhelm philip asmus',NULL,NULL,NULL),(190278,'Jan Schreur','jan schreur',NULL,NULL,NULL),(190279,'Jean Joseph','jean joseph',NULL,NULL,NULL),(190280,'Mensje Johanna','mensje johanna',NULL,NULL,NULL),(190281,'Corrinus','corrinus',NULL,NULL,NULL),(190282,'Corrinus Hermanus Josephus','corrinus hermanus josephus',NULL,NULL,NULL),(190283,'Joanna Wilhelmina Huberta','joanna wilhelmina huberta',NULL,NULL,NULL),(190284,'Susanna Paulina','susanna paulina',NULL,NULL,NULL),(190285,'Cornelis van Zon','cornelis van zon',NULL,NULL,NULL),(190286,'Dionys van der Blom','dionys van der blom',NULL,NULL,NULL),(190287,'Joseph van Emde','joseph van emde',NULL,NULL,NULL),(190288,'Peltier','peltier',NULL,NULL,NULL),(190289,'Ferdinand Peltier','ferdinand peltier',NULL,NULL,NULL),(190290,'Cornelis Theodorus Bouwman','cornelis theodorus bouwman',NULL,NULL,NULL),(190291,'Fredrik Thomas Johannes Scheffer','fredrik thomas johannes scheffer',NULL,NULL,NULL),(190292,'Dirk van As','dirk van as',NULL,NULL,NULL),(190293,'Wijgerden','wijgerden',NULL,NULL,NULL),(190294,'Petrus Johannes van Wijgerden','petrus johannes van wijgerden',NULL,NULL,NULL),(190295,'Henry Baron de Smeth van Deurne','henry baron de smeth van deurne',NULL,NULL,NULL),(190296,'Cornelis Sanders','cornelis sanders',NULL,NULL,NULL),(190297,'Bonneur','bonneur',NULL,NULL,NULL),(190298,'Michael Bonneur','michael bonneur',NULL,NULL,NULL),(190299,'Jan Schilperoort','jan schilperoort',NULL,NULL,NULL),(190300,'Anthony Jacobus van Limbeek','anthony jacobus van limbeek',NULL,NULL,NULL),(190301,'Hermanus Thomas Lureman','hermanus thomas lureman',NULL,NULL,NULL),(190302,'Nicolaas van Diest','nicolaas van diest',NULL,NULL,NULL),(190303,'Cornelis Viejou','cornelis viejou',NULL,NULL,NULL),(190304,'Wilhelmus Heijtveldt','wilhelmus heijtveldt',NULL,NULL,NULL),(190305,'Benjamin Bles','benjamin bles',NULL,NULL,NULL),(190306,'George Wilhelm Heinrich van Dormolen','george wilhelm heinrich van dormolen',NULL,NULL,NULL),(190307,'Willem Gerth','willem gerth',NULL,NULL,NULL),(190308,'Jan Swaving','jan swaving',NULL,NULL,NULL),(190309,'Martinus Zwaantjes','martinus zwaantjes',NULL,NULL,NULL),(190310,'Pieter Engelhard','pieter engelhard',NULL,NULL,NULL),(190311,'Willem Arens','willem arens',NULL,NULL,NULL),(190312,'Johannes Eckhardt','johannes eckhardt',NULL,NULL,NULL),(190313,'Johannes Theodorus Berkhout','johannes theodorus berkhout',NULL,NULL,NULL),(190314,'Gallemaert','gallemaert',NULL,NULL,NULL),(190315,'Charles Gallemaert','charles gallemaert',NULL,NULL,NULL),(190316,'Rembertus Michiels van Oosterum','rembertus michiels van oosterum',NULL,NULL,NULL),(190317,'Jacob Meerloo','jacob meerloo',NULL,NULL,NULL),(190318,'Louisa Wilhelmina Amalia Groen','louisa wilhelmina amalia groen',NULL,NULL,NULL),(190319,'Hendrika Wilhelmina Schreuder','hendrika wilhelmina schreuder',NULL,NULL,NULL),(190320,'Margaretha Beeuwkes','margaretha beeuwkes',NULL,NULL,NULL),(190321,'Petronella Rutgers','petronella rutgers',NULL,NULL,NULL),(190322,'Abraham Abramsen','abraham abramsen',NULL,NULL,NULL),(190323,'Elisabeth Maria de Wolf','elisabeth maria de wolf',NULL,NULL,NULL),(190324,'Vrouwe Sibille Henriette Wilhelmine Umbgrove','vrouwe sibille henriette wilhelmine umbgrove',NULL,NULL,NULL),(190325,'Johanna Christina van den Bergh','johanna christina van den bergh',NULL,NULL,NULL),(190326,'Suson Zurkann','suson zurkann',NULL,NULL,NULL),(190327,'Zeijlemaker','zeijlemaker',NULL,NULL,NULL),(190328,'Pieter Douwe Zeijlemaker','pieter douwe zeijlemaker',NULL,NULL,NULL),(190329,'Magdalena Antonia Johanna Hendrika Streur','magdalena antonia johanna hendrika streur',NULL,NULL,NULL),(190330,'Gerdner','gerdner',NULL,NULL,NULL),(190331,'Maria Elisabeth Gerdner','maria elisabeth gerdner',NULL,NULL,NULL),(190332,'Wilhelmus Leonardus Spelders','wilhelmus leonardus spelders',NULL,NULL,NULL),(190333,'Gerardus Mens','gerardus mens',NULL,NULL,NULL),(190334,'Willem Frederik Hahn','willem frederik hahn',NULL,NULL,NULL),(190335,'Hendrik Willem van de Graaf','hendrik willem van de graaf',NULL,NULL,NULL),(190336,'Hendricus Johannes Boshuizen','hendricus johannes boshuizen',NULL,NULL,NULL),(190337,'Paulina Helena de Bruijne','paulina helena de bruijne',NULL,NULL,NULL),(190338,'Catharina Klein','catharina klein',NULL,NULL,NULL),(190339,'Johanna Wilhelmina van Veen','johanna wilhelmina van veen',NULL,NULL,NULL),(190340,'Willem Frederik Kockx','willem frederik kockx',NULL,NULL,NULL),(190341,'Hendricus Laurentius Bernardus Werkhoven','hendricus laurentius bernardus werkhoven',NULL,NULL,NULL),(190342,'David Johannes van Viersen','david johannes van viersen',NULL,NULL,NULL),(190343,'Alida Annetta Boode','alida annetta boode',NULL,NULL,NULL),(190344,'Elisabeth de Leeuw','elisabeth de leeuw',NULL,NULL,NULL),(190345,'Kramming','kramming',NULL,NULL,NULL),(190346,'Christiaan Frederik Carel Kramming','christiaan frederik carel kramming',NULL,NULL,NULL),(190347,'George Joseph Hoven','george joseph hoven',NULL,NULL,NULL),(190348,'Luikes','luikes',NULL,NULL,NULL),(190349,'Rebecca Lamberdina Luikes','rebecca lamberdina luikes',NULL,NULL,NULL),(190350,'Bernardus Joannes Warnars','bernardus joannes warnars',NULL,NULL,NULL),(190351,'Henriette Boer','henriette boer',NULL,NULL,NULL),(190352,'Marinus Hendricus Schoutens','marinus hendricus schoutens',NULL,NULL,NULL),(190353,'Johanna Gerbrand','johanna gerbrand',NULL,NULL,NULL),(190354,'Hendricus Jacobus George Glaser','hendricus jacobus george glaser',NULL,NULL,NULL),(190355,'Marianne Francina van Steenbergen','marianne francina van steenbergen',NULL,NULL,NULL),(190356,'Elisabeth Siegel','elisabeth siegel',NULL,NULL,NULL),(190357,'Franciscus Boonenburg','franciscus boonenburg',NULL,NULL,NULL),(190358,'Hendrik Johannes van Diest','hendrik johannes van diest',NULL,NULL,NULL),(190359,'Helena Christina van Diest','helena christina van diest',NULL,NULL,NULL),(190360,'Johannes Fredericus Staade','johannes fredericus staade',NULL,NULL,NULL),(190361,'Sophia Louisa van den Broek','sophia louisa van den broek',NULL,NULL,NULL),(190362,'Albertus Johannes van der Zwan','albertus johannes van der zwan',NULL,NULL,NULL),(190363,'Bongaardt','bongaardt',NULL,NULL,NULL),(190364,'Anna Geertruida Constantina Bongaardt','anna geertruida constantina bongaardt',NULL,NULL,NULL),(190365,'Dorothée Grand','dorothée grand',NULL,NULL,NULL),(190366,'Barbara Gout','barbara gout',NULL,NULL,NULL),(190367,'Josephus Gerardus Pieter Voogd','josephus gerardus pieter voogd',NULL,NULL,NULL),(190368,'Antonia Maria van Kampen','antonia maria van kampen',NULL,NULL,NULL),(190369,'Jeannetta Antonia Leurs','jeannetta antonia leurs',NULL,NULL,NULL),(190370,'Elisabeth Luwema','elisabeth luwema',NULL,NULL,NULL),(190371,'Christina Maria van der Salm','christina maria van der salm',NULL,NULL,NULL),(190372,'Elisabeth Johanna van Tol','elisabeth johanna van tol',NULL,NULL,NULL),(190373,'Geertruida van der Schaft','geertruida van der schaft',NULL,NULL,NULL),(190374,'Antonia Cornelia Vintges','antonia cornelia vintges',NULL,NULL,NULL),(190375,'Wouter Antonie de Vet','wouter antonie de vet',NULL,NULL,NULL),(190376,'Egbertus Theodorus Johannes van Maaren','egbertus theodorus johannes van maaren',NULL,NULL,NULL),(190377,'Catharina Jacoba van Nes van Meerkerk','catharina jacoba van nes van meerkerk',NULL,NULL,NULL),(190378,'Maria Nieuwenhuijsen','maria nieuwenhuijsen',NULL,NULL,NULL),(190379,'Gothlob','gothlob',NULL,NULL,NULL),(190380,'Gündlach','gündlach',NULL,NULL,NULL),(190381,'Christian Gothlob Gündlach','christian gothlob gündlach',NULL,NULL,NULL),(190382,'Catharina Oudshoorn','catharina oudshoorn',NULL,NULL,NULL),(190383,'Monnikkendam','monnikkendam',NULL,NULL,NULL),(190384,'Eva Monnikkendam','eva monnikkendam',NULL,NULL,NULL),(190385,'Simon de Jager','simon de jager',NULL,NULL,NULL),(190386,'Rebecca Fransman','rebecca fransman',NULL,NULL,NULL),(190387,'Johanna de Nijs','johanna de nijs',NULL,NULL,NULL),(190388,'Joel Salomon Dreese','joel salomon dreese',NULL,NULL,NULL),(190389,'Catharina Wilhelmina Johanna Lureman','catharina wilhelmina johanna lureman',NULL,NULL,NULL),(190390,'Jonkheer Gilles Graafland','jonkheer gilles graafland',NULL,NULL,NULL),(190391,'Karel Lodewijk Wendt','karel lodewijk wendt',NULL,NULL,NULL),(190392,'Willem Bonekamp','willem bonekamp',NULL,NULL,NULL),(190393,'Hendrika Beumer','hendrika beumer',NULL,NULL,NULL),(190394,'Antonia Cornelia van Slogteren','antonia cornelia van slogteren',NULL,NULL,NULL),(190395,'Hendrik Willem Lignac','hendrik willem lignac',NULL,NULL,NULL),(190396,'Anna Geertruida Groos','anna geertruida groos',NULL,NULL,NULL),(190397,'Fanny Alida Gratio','fanny alida gratio',NULL,NULL,NULL),(190398,'Johan Herbig','johan herbig',NULL,NULL,NULL),(190399,'Bernardus Johannes Aloysius Kerklaan','bernardus johannes aloysius kerklaan',NULL,NULL,NULL),(190400,'Cornelia van Kuilenburg','cornelia van kuilenburg',NULL,NULL,NULL),(190401,'Albertus van der Vet','albertus van der vet',NULL,NULL,NULL),(190402,'Agatha van Leeuwen','agatha van leeuwen',NULL,NULL,NULL),(190403,'Pieter Willem ten Haaf','pieter willem ten haaf',NULL,NULL,NULL),(190404,'Cornelia Rog','cornelia rog',NULL,NULL,NULL),(190405,'Gerardus Jacobus Jongejan','gerardus jacobus jongejan',NULL,NULL,NULL),(190406,'Arnoldus Plate','arnoldus plate',NULL,NULL,NULL),(190407,'Cathérine Héléne Roerrade','cathérine héléne roerrade',NULL,NULL,NULL),(190408,'Adriana Huiberdina Kooper','adriana huiberdina kooper',NULL,NULL,NULL),(190409,'Anna Christina Meerman','anna christina meerman',NULL,NULL,NULL),(190410,'Maria Sophia Cornelia Romijn','maria sophia cornelia romijn',NULL,NULL,NULL),(190411,'Maria Catharina Adriana Vogel','maria catharina adriana vogel',NULL,NULL,NULL),(190412,'Hendrik Varenkamp','hendrik varenkamp',NULL,NULL,NULL),(190413,'Maria Johanna Roosendaal','maria johanna roosendaal',NULL,NULL,NULL),(190414,'Jacoba Francisca van Boekel','jacoba francisca van boekel',NULL,NULL,NULL),(190415,'Jansje van Riel','jansje van riel',NULL,NULL,NULL),(190416,'Hendrik Peters','hendrik peters',NULL,NULL,NULL),(190417,'Anna Catharina Campbell','anna catharina campbell',NULL,NULL,NULL),(190418,'Johannes van der Hoek','johannes van der hoek',NULL,NULL,NULL),(190419,'Johanna Zindel','johanna zindel',NULL,NULL,NULL),(190420,'Johannes Jacobus Simonis','johannes jacobus simonis',NULL,NULL,NULL),(190421,'Gerrit Hopmans','gerrit hopmans',NULL,NULL,NULL),(190422,'Elisabeth Zeelenberg','elisabeth zeelenberg',NULL,NULL,NULL),(190423,'Jonkheer Mr. Willem Anthony Bichon Visch','jonkheer mr. willem anthony bichon visch',NULL,NULL,NULL),(190424,'Jacobus Hendrik Salomon Ketting','jacobus hendrik salomon ketting',NULL,NULL,NULL),(190425,'Justus de Vry','justus de vry',NULL,NULL,NULL),(190426,'Maria Rentema','maria rentema',NULL,NULL,NULL),(190427,'Sara Rietbroek','sara rietbroek',NULL,NULL,NULL),(190428,'Wilhelmus Christiaan van der Nagel','wilhelmus christiaan van der nagel',NULL,NULL,NULL),(190429,'Jan Hendrik Schreuder','jan hendrik schreuder',NULL,NULL,NULL),(190430,'Theodoor Antoon Hoogen','theodoor antoon hoogen',NULL,NULL,NULL),(190431,'Wilhelmina Nicolaas','wilhelmina nicolaas',NULL,NULL,NULL),(190432,'Alida Maria Willemina van Noord','alida maria willemina van noord',NULL,NULL,NULL),(190433,'Wilhelmina Doesburg','wilhelmina doesburg',NULL,NULL,NULL),(190434,'Jacob Keuzenkamp','jacob keuzenkamp',NULL,NULL,NULL),(190435,'Johanna Alida Romijn','johanna alida romijn',NULL,NULL,NULL),(190436,'Jacoba Ponsen','jacoba ponsen',NULL,NULL,NULL),(190437,'Balthazar Rutger de Bruijn','balthazar rutger de bruijn',NULL,NULL,NULL),(190438,'Juliana Philippina Medenbach','juliana philippina medenbach',NULL,NULL,NULL),(190439,'Kneijff','kneijff',NULL,NULL,NULL),(190440,'Hermina Antonia Kneijff','hermina antonia kneijff',NULL,NULL,NULL),(190441,'Elisabeth Charlotte Brons','elisabeth charlotte brons',NULL,NULL,NULL),(190442,'Henri François Alphonse Stassart','henri françois alphonse stassart',NULL,NULL,NULL),(190443,'Jacobus Augustinus Kellner','jacobus augustinus kellner',NULL,NULL,NULL),(190444,'Helena Cornelia Philippa','helena cornelia philippa',NULL,NULL,NULL),(190445,'Sophia Juliana Medenbach','sophia juliana medenbach',NULL,NULL,NULL),(190446,'Johannes Jacobus Franciscus Adam','johannes jacobus franciscus adam',NULL,NULL,NULL),(190447,'Franciscus van der Lem','franciscus van der lem',NULL,NULL,NULL),(190448,'Catharina Johanna Remmerswaal','catharina johanna remmerswaal',NULL,NULL,NULL),(190449,'Hendrika Hein','hendrika hein',NULL,NULL,NULL),(190450,'Nicolaas Pieter Schaap','nicolaas pieter schaap',NULL,NULL,NULL),(190451,'Leonard Willem Beijerinck','leonard willem beijerinck',NULL,NULL,NULL),(190452,'Lodewijk Frederik Leonard Giunta d\'Albani','lodewijk frederik leonard giunta d\'albani',NULL,NULL,NULL),(190453,'Kuivenhove','kuivenhove',NULL,NULL,NULL),(190454,'Hilletje Kuivenhove','hilletje kuivenhove',NULL,NULL,NULL),(190455,'Maria Johanna Elisabeth de Wit','maria johanna elisabeth de wit',NULL,NULL,NULL),(190456,'Agatha Ruygrok','agatha ruygrok',NULL,NULL,NULL),(190457,'Cornelia Maria d\'Abo','cornelia maria d\'abo',NULL,NULL,NULL),(190458,'Willem Cornelis Knijff','willem cornelis knijff',NULL,NULL,NULL),(190459,'Beatrix Josephina Maria Andreoli','beatrix josephina maria andreoli',NULL,NULL,NULL),(190460,'Jonkheer Mr. Reinhard Jan Christiaan Baron van Pallandt','jonkheer mr. reinhard jan christiaan baron van pallandt',NULL,NULL,NULL),(190461,'Hendrik van Buuren','hendrik van buuren',NULL,NULL,NULL),(190462,'Gerrit Hoegen','gerrit hoegen',NULL,NULL,NULL),(190463,'Arnoldus Adrianus Brouwers','arnoldus adrianus brouwers',NULL,NULL,NULL),(190464,'Johannes Jacobus Harsveld','johannes jacobus harsveld',NULL,NULL,NULL),(190465,'Johannes Petrus Schram','johannes petrus schram',NULL,NULL,NULL),(190466,'Johan Kirchner','johan kirchner',NULL,NULL,NULL),(190467,'Jonkheer Mr. Dirk Jacob Carel van Lennep','jonkheer mr. dirk jacob carel van lennep',NULL,NULL,NULL),(190468,'Ludovicus Wilhelmus Roumen','ludovicus wilhelmus roumen',NULL,NULL,NULL),(190469,'Laanen','laanen',NULL,NULL,NULL),(190470,'Petrus Laanen','petrus laanen',NULL,NULL,NULL),(190471,'Armaud','armaud',NULL,NULL,NULL),(190472,'Friederich Armaud','friederich armaud',NULL,NULL,NULL),(190473,'Herman Jan Bosman','herman jan bosman',NULL,NULL,NULL),(190474,'Lubertus Hermanus Cramerus','lubertus hermanus cramerus',NULL,NULL,NULL),(190475,'Laaken','laaken',NULL,NULL,NULL),(190476,'Anthonij van der Laaken','anthonij van der laaken',NULL,NULL,NULL),(190477,'Hendrik Johannes Heessels','hendrik johannes heessels',NULL,NULL,NULL),(190478,'Hendrikus Besselink','hendrikus besselink',NULL,NULL,NULL),(190479,'Lebeau','lebeau',NULL,NULL,NULL),(190480,'Henricus Lambertus Lebeau','henricus lambertus lebeau',NULL,NULL,NULL),(190481,'Pieter Johannes Baak','pieter johannes baak',NULL,NULL,NULL),(190482,'Voeten','voeten',NULL,NULL,NULL),(190483,'Lambertus Voeten','lambertus voeten',NULL,NULL,NULL),(190484,'Jacobus Leenart','jacobus leenart',NULL,NULL,NULL),(190485,'Joannes Josephus Destrée','joannes josephus destrée',NULL,NULL,NULL),(190486,'Josephus Hubertus Nicasie','josephus hubertus nicasie',NULL,NULL,NULL),(190487,'Greshof','greshof',NULL,NULL,NULL),(190488,'Jan Greshof','jan greshof',NULL,NULL,NULL),(190489,'Jacob Klok','jacob klok',NULL,NULL,NULL),(190490,'Jacobus de Mos','jacobus de mos',NULL,NULL,NULL),(190491,'Hendrik Dirk Hoos','hendrik dirk hoos',NULL,NULL,NULL),(190492,'Christiaan Bosman','christiaan bosman',NULL,NULL,NULL),(190493,'Wilhelmus Christianus Theunissen','wilhelmus christianus theunissen',NULL,NULL,NULL),(190494,'Laurentius Hieronimus van der Lubbe','laurentius hieronimus van der lubbe',NULL,NULL,NULL),(190495,'Frédéric Elter','frédéric elter',NULL,NULL,NULL),(190496,'Johanna Fredrica Kramer','johanna fredrica kramer',NULL,NULL,NULL),(190497,'Geertruida Philipsen','geertruida philipsen',NULL,NULL,NULL),(190498,'Joanna Son','joanna son',NULL,NULL,NULL),(190499,'Alida Zadelaar','alida zadelaar',NULL,NULL,NULL),(190500,'Johannes Franciscus Coenradus Manjan','johannes franciscus coenradus manjan',NULL,NULL,NULL),(190501,'Frederik Rinderknecht','frederik rinderknecht',NULL,NULL,NULL),(190502,'Fredericus Wilhelmus Antonius van der Meer','fredericus wilhelmus antonius van der meer',NULL,NULL,NULL),(190503,'Maria Magdalena Dalon','maria magdalena dalon',NULL,NULL,NULL),(190504,'Wilhelmina Frederika Dannenfelser','wilhelmina frederika dannenfelser',NULL,NULL,NULL),(190505,'Johanna Wilhelmina Muijselaar','johanna wilhelmina muijselaar',NULL,NULL,NULL),(190506,'Johanna Hendrika Jung','johanna hendrika jung',NULL,NULL,NULL),(190507,'Corrinus Hermanus Josephus Schuler','corrinus hermanus josephus schuler',NULL,NULL,NULL),(190508,'Johanna Maria van Houten','johanna maria van houten',NULL,NULL,NULL),(190509,'Anna Pauli','anna pauli',NULL,NULL,NULL),(190510,'Johannes Antonie de Zwaan','johannes antonie de zwaan',NULL,NULL,NULL),(190511,'Antonius van Heel','antonius van heel',NULL,NULL,NULL),(190512,'Cornelia van der Kooij','cornelia van der kooij',NULL,NULL,NULL),(190513,'Gijsberta Alberdina Westhoven','gijsberta alberdina westhoven',NULL,NULL,NULL),(190514,'Cornelia Johanna van Duijne','cornelia johanna van duijne',NULL,NULL,NULL),(190515,'Willem Eduard Simons','willem eduard simons',NULL,NULL,NULL),(190516,'Jan Zittersteijn','jan zittersteijn',NULL,NULL,NULL),(190517,'Jacobus Hendricus Maria Driessen','jacobus hendricus maria driessen',NULL,NULL,NULL),(190518,'Magdalena Duijtz','magdalena duijtz',NULL,NULL,NULL),(190519,'Elisabeth Alberta Balabrega','elisabeth alberta balabrega',NULL,NULL,NULL),(190520,'Sophia Maria Franssen','sophia maria franssen',NULL,NULL,NULL),(190521,'Diderica Hoffman','diderica hoffman',NULL,NULL,NULL),(190522,'Sophia Wilhelmina Mazer','sophia wilhelmina mazer',NULL,NULL,NULL),(190523,'Elisabeth Geertruida Vermeulen','elisabeth geertruida vermeulen',NULL,NULL,NULL),(190524,'Hendrik Genemans','hendrik genemans',NULL,NULL,NULL),(190525,'Wilhelm Häberling','wilhelm häberling',NULL,NULL,NULL),(190526,'Neeltje de Jong','neeltje de jong',NULL,NULL,NULL),(190527,'Hendrik Cornelis van Staden','hendrik cornelis van staden',NULL,NULL,NULL),(190528,'Gijsbertus van Olphen','gijsbertus van olphen',NULL,NULL,NULL),(190529,'Johanna Barendina Roest','johanna barendina roest',NULL,NULL,NULL),(190530,'Johannes Ferdinand Aloysius van de Wege','johannes ferdinand aloysius van de wege',NULL,NULL,NULL),(190531,'Gerrigje van Meurs','gerrigje van meurs',NULL,NULL,NULL),(190532,'Samuel Mentz','samuel mentz',NULL,NULL,NULL),(190533,'Kratzsch','kratzsch',NULL,NULL,NULL),(190534,'Adriana Elisabeth Kratzsch','adriana elisabeth kratzsch',NULL,NULL,NULL),(190535,'Antonius Jacobus Petrus Snijders','antonius jacobus petrus snijders',NULL,NULL,NULL),(190536,'Jansje van der Hak','jansje van der hak',NULL,NULL,NULL),(190537,'Dirk Born','dirk born',NULL,NULL,NULL),(190538,'Ludgardus','ludgardus',NULL,NULL,NULL),(190539,'Hubertus Ludgardus van Koningsbruggen','hubertus ludgardus van koningsbruggen',NULL,NULL,NULL),(190540,'Ludovicus Theodorus van der Zwan','ludovicus theodorus van der zwan',NULL,NULL,NULL),(190541,'Launhardt','launhardt',NULL,NULL,NULL),(190542,'Maria Launhardt','maria launhardt',NULL,NULL,NULL),(190543,'Johanna Flinterman','johanna flinterman',NULL,NULL,NULL),(190544,'Agnieta van Noorden','agnieta van noorden',NULL,NULL,NULL),(190545,'Maria Enthoven','maria enthoven',NULL,NULL,NULL),(190546,'Carolina Jacoba van der Salm','carolina jacoba van der salm',NULL,NULL,NULL),(190547,'Jacoba van Melsen','jacoba van melsen',NULL,NULL,NULL),(190548,'Hendrik Willem Gerard van Heijningen','hendrik willem gerard van heijningen',NULL,NULL,NULL),(190549,'Gerberdina','gerberdina',NULL,NULL,NULL),(190550,'Gerberdina van Hoorn','gerberdina van hoorn',NULL,NULL,NULL),(190551,'Matthijs Jacobus Daniels','matthijs jacobus daniels',NULL,NULL,NULL),(190552,'Franciscus Gosewinus Ligtvoet','franciscus gosewinus ligtvoet',NULL,NULL,NULL),(190553,'Dina Berg','dina berg',NULL,NULL,NULL),(190554,'Haverbeek','haverbeek',NULL,NULL,NULL),(190555,'Elisabeth Haverbeek','elisabeth haverbeek',NULL,NULL,NULL),(190556,'Aleijdus','aleijdus',NULL,NULL,NULL),(190557,'Hermanus Aleijdus Johannes de Koning','hermanus aleijdus johannes de koning',NULL,NULL,NULL),(190558,'Dina Theresia Bassant','dina theresia bassant',NULL,NULL,NULL),(190559,'Daniel Marinus Meulman','daniel marinus meulman',NULL,NULL,NULL),(190560,'Johannes Benedictus Leonardus Bonneke','johannes benedictus leonardus bonneke',NULL,NULL,NULL),(190561,'Francina Stijger','francina stijger',NULL,NULL,NULL),(190562,'Gerrit Bartholomeus van Heijgen','gerrit bartholomeus van heijgen',NULL,NULL,NULL),(190563,'Catharina Wilhelmina Maria Regouw','catharina wilhelmina maria regouw',NULL,NULL,NULL),(190564,'Charlotta Frederica Meij','charlotta frederica meij',NULL,NULL,NULL),(190565,'Margaretha Cornelia Schadee','margaretha cornelia schadee',NULL,NULL,NULL),(190566,'Sophia Lieshout','sophia lieshout',NULL,NULL,NULL),(190567,'Johannes Antonissen','johannes antonissen',NULL,NULL,NULL),(190568,'Maase','maase',NULL,NULL,NULL),(190569,'Johanna Jacoba Maase','johanna jacoba maase',NULL,NULL,NULL),(190570,'Wilhelmus Antonie Mansveldt','wilhelmus antonie mansveldt',NULL,NULL,NULL),(190571,'Antonia Wilhelmina de Swart','antonia wilhelmina de swart',NULL,NULL,NULL),(190572,'Preijsser','preijsser',NULL,NULL,NULL),(190573,'Gerrit Cornelis Carel Preijsser','gerrit cornelis carel preijsser',NULL,NULL,NULL),(190574,'Betje Ikkersheim','betje ikkersheim',NULL,NULL,NULL),(190575,'Antonius Hijzelendoorn','antonius hijzelendoorn',NULL,NULL,NULL),(190576,'Hendricus Johannes Riebroek','hendricus johannes riebroek',NULL,NULL,NULL),(190577,'Petrus Wilhelmus van der Waart','petrus wilhelmus van der waart',NULL,NULL,NULL),(190578,'Breek','breek',NULL,NULL,NULL),(190579,'Cornelia Breek','cornelia breek',NULL,NULL,NULL),(190580,'Henriette Jeanne Marie van Aanhout','henriette jeanne marie van aanhout',NULL,NULL,NULL),(190581,'Cornelis de Korver','cornelis de korver',NULL,NULL,NULL),(190582,'Hendrika van Dommelen','hendrika van dommelen',NULL,NULL,NULL),(190583,'Gerardus Ludovicus Meulman','gerardus ludovicus meulman',NULL,NULL,NULL),(190584,'Elisabeth Maria Dorst','elisabeth maria dorst',NULL,NULL,NULL),(190585,'Willem Jacob van der Heijden','willem jacob van der heijden',NULL,NULL,NULL),(190586,'Krijn Oostdam','krijn oostdam',NULL,NULL,NULL),(190587,'Anna Catharina Schols','anna catharina schols',NULL,NULL,NULL),(190588,'Jan Westerhout','jan westerhout',NULL,NULL,NULL),(190589,'Bastiaan Franciscus van Heusden','bastiaan franciscus van heusden',NULL,NULL,NULL),(190590,'Anna Hiddemans','anna hiddemans',NULL,NULL,NULL),(190591,'Joannes Mallee','joannes mallee',NULL,NULL,NULL),(190592,'Abraham Johannes de Zwaan','abraham johannes de zwaan',NULL,NULL,NULL),(190593,'Agatha Theodora van Lijnden','agatha theodora van lijnden',NULL,NULL,NULL),(190594,'Jacoba Aletta Francina Schas','jacoba aletta francina schas',NULL,NULL,NULL),(190595,'Petrus Georgius Jonckbloed','petrus georgius jonckbloed',NULL,NULL,NULL),(190596,'Kolé','kolé',NULL,NULL,NULL),(190597,'Jacobus Kolé','jacobus kolé',NULL,NULL,NULL),(190598,'Maria Hom','maria hom',NULL,NULL,NULL),(190599,'Theodorus Mattheus Dolmans','theodorus mattheus dolmans',NULL,NULL,NULL),(190600,'Hendrik Frederik van Druten','hendrik frederik van druten',NULL,NULL,NULL),(190601,'Heudrik','heudrik',NULL,NULL,NULL),(190602,'Heudrik Oosthoek','heudrik oosthoek',NULL,NULL,NULL),(190603,'Jan Herrie','jan herrie',NULL,NULL,NULL),(190604,'Elisabeth Elena Lensing','elisabeth elena lensing',NULL,NULL,NULL),(190605,'Klasina Wemmers','klasina wemmers',NULL,NULL,NULL),(190606,'Esther Valois','esther valois',NULL,NULL,NULL),(190607,'Maria Johanna Alexandre','maria johanna alexandre',NULL,NULL,NULL),(190608,'Johanna Catharina Benni','johanna catharina benni',NULL,NULL,NULL),(190609,'Carel Abraham Cornelis Gaalkop','carel abraham cornelis gaalkop',NULL,NULL,NULL),(190610,'Jannetje Rijk','jannetje rijk',NULL,NULL,NULL),(190611,'Jacobus Halin','jacobus halin',NULL,NULL,NULL),(190612,'Henricus Johannes van Kesteren','henricus johannes van kesteren',NULL,NULL,NULL),(190613,'Abraham Johannes van Weelden','abraham johannes van weelden',NULL,NULL,NULL),(190614,'Eliazar Gomperts','eliazar gomperts',NULL,NULL,NULL),(190615,'Hendrika Wilhelmina Johanna van der Lubbe','hendrika wilhelmina johanna van der lubbe',NULL,NULL,NULL),(190616,'Philippus Jacobus van der Lubbe','philippus jacobus van der lubbe',NULL,NULL,NULL),(190617,'Theodora Wilhelmina Antonia Hageman','theodora wilhelmina antonia hageman',NULL,NULL,NULL),(190618,'Johannes Abraham Herman','johannes abraham herman',NULL,NULL,NULL),(190619,'Catharina Jacoba Snabel','catharina jacoba snabel',NULL,NULL,NULL),(190620,'Jan Hendricus van Dijk','jan hendricus van dijk',NULL,NULL,NULL),(190621,'Hendricus Johannes Thielman','hendricus johannes thielman',NULL,NULL,NULL),(190622,'Louis Christiaan Wilhelm Molier','louis christiaan wilhelm molier',NULL,NULL,NULL),(190623,'Dorothea de Wael','dorothea de wael',NULL,NULL,NULL),(190624,'Willem Johannes Balthazar Islip','willem johannes balthazar islip',NULL,NULL,NULL),(190625,'Schoteldraijer','schoteldraijer',NULL,NULL,NULL),(190626,'Anna Frederica Schoteldraijer','anna frederica schoteldraijer',NULL,NULL,NULL),(190627,'Joannes van Damme','joannes van damme',NULL,NULL,NULL),(190628,'Willem Braam','willem braam',NULL,NULL,NULL),(190629,'Meijer Meijers','meijer meijers',NULL,NULL,NULL),(190630,'Wilhelmus Theodorus van Huet','wilhelmus theodorus van huet',NULL,NULL,NULL),(190631,'Arie Schipper','arie schipper',NULL,NULL,NULL),(190632,'Johannes Tuinebreijer','johannes tuinebreijer',NULL,NULL,NULL),(190633,'Christiaan van Zwet','christiaan van zwet',NULL,NULL,NULL),(190634,'Jacobus Wilhelmus Laurentius Burgers','jacobus wilhelmus laurentius burgers',NULL,NULL,NULL),(190635,'Hendrik Josua Fehling','hendrik josua fehling',NULL,NULL,NULL),(190636,'Arij Kemmers','arij kemmers',NULL,NULL,NULL),(190637,'Jan Adolph van der Harst','jan adolph van der harst',NULL,NULL,NULL),(190638,'Hendrik Jacobus de Kort','hendrik jacobus de kort',NULL,NULL,NULL),(190639,'Dirk van Meurs','dirk van meurs',NULL,NULL,NULL),(190640,'Frederik Geldmaker','frederik geldmaker',NULL,NULL,NULL),(190641,'Wouter van Laar','wouter van laar',NULL,NULL,NULL),(190642,'Fredrik Constans van den Ham','fredrik constans van den ham',NULL,NULL,NULL),(190643,'Louis Tangel','louis tangel',NULL,NULL,NULL),(190644,'Joseph David Hijman van der Stam','joseph david hijman van der stam',NULL,NULL,NULL),(190645,'Petrus Floren','petrus floren',NULL,NULL,NULL),(190646,'Daniël Johannes Rotteveel Mansveld','daniël johannes rotteveel mansveld',NULL,NULL,NULL),(190647,'Johannes Jacobus Koster','johannes jacobus koster',NULL,NULL,NULL),(190648,'Cornelis Tuijnder','cornelis tuijnder',NULL,NULL,NULL),(190649,'Abraham Leliveld','abraham leliveld',NULL,NULL,NULL),(190650,'Hendrik Demersie','hendrik demersie',NULL,NULL,NULL),(190651,'Willem Hendrik Rooth','willem hendrik rooth',NULL,NULL,NULL),(190652,'Jean Baptiste Buziau','jean baptiste buziau',NULL,NULL,NULL),(190653,'Adriaan Anthony van Bemmelen','adriaan anthony van bemmelen',NULL,NULL,NULL),(190654,'William Frederik van Otterloo','william frederik van otterloo',NULL,NULL,NULL),(190655,'Süter','süter',NULL,NULL,NULL),(190656,'Bernard Rudolf Süter','bernard rudolf süter',NULL,NULL,NULL),(190657,'Johannes Hendricus Bruins','johannes hendricus bruins',NULL,NULL,NULL),(190658,'Johan Hendrik Meiss','johan hendrik meiss',NULL,NULL,NULL),(190659,'Frederik Willem Romijn','frederik willem romijn',NULL,NULL,NULL),(190660,'Bonart','bonart',NULL,NULL,NULL),(190661,'Johannes Adrianus Bonart','johannes adrianus bonart',NULL,NULL,NULL),(190662,'Frederik Welter','frederik welter',NULL,NULL,NULL),(190663,'Jacobus Gerardus van Munster','jacobus gerardus van munster',NULL,NULL,NULL),(190664,'Gijsbertus Gerse','gijsbertus gerse',NULL,NULL,NULL),(190665,'Johannes Brasser','johannes brasser',NULL,NULL,NULL),(190666,'Freken','freken',NULL,NULL,NULL),(190667,'Nicolaas Bernardus Freken','nicolaas bernardus freken',NULL,NULL,NULL),(190668,'Krijn Wesselman','krijn wesselman',NULL,NULL,NULL),(190669,'Maria Bogman','maria bogman',NULL,NULL,NULL),(190670,'Garsema','garsema',NULL,NULL,NULL),(190671,'Harmsen Garsema','harmsen garsema',NULL,NULL,NULL),(190672,'Koors','koors',NULL,NULL,NULL),(190673,'Maria Theodora Dominica Koors','maria theodora dominica koors',NULL,NULL,NULL),(190674,'Catharina Kikkert','catharina kikkert',NULL,NULL,NULL),(190675,'Theodorus Johannes Hartman','theodorus johannes hartman',NULL,NULL,NULL),(190676,'Elisabeth Wilhelmina Maria van Huisen','elisabeth wilhelmina maria van huisen',NULL,NULL,NULL),(190677,'Josephine Godefride Cathérine Stassart','josephine godefride cathérine stassart',NULL,NULL,NULL),(190678,'Hendrika Jacoba van Putten','hendrika jacoba van putten',NULL,NULL,NULL),(190679,'Helena Col','helena col',NULL,NULL,NULL),(190680,'Engelina Dina Kindt','engelina dina kindt',NULL,NULL,NULL),(190681,'Jacob Boef','jacob boef',NULL,NULL,NULL),(190682,'Franciscus Pico','franciscus pico',NULL,NULL,NULL),(190683,'Aagje Middeldorp','aagje middeldorp',NULL,NULL,NULL),(190684,'Helena Geertruida Pot','helena geertruida pot',NULL,NULL,NULL),(190685,'Adriana Löhl','adriana löhl',NULL,NULL,NULL),(190686,'Johanna Antonia Lucassen','johanna antonia lucassen',NULL,NULL,NULL),(190687,'Maria van den Boom','maria van den boom',NULL,NULL,NULL),(190688,'Anna Christina van der Linden','anna christina van der linden',NULL,NULL,NULL),(190689,'Johanna Wilhelmina Walburg','johanna wilhelmina walburg',NULL,NULL,NULL),(190690,'Cornelia Hendrika Winterdijk','cornelia hendrika winterdijk',NULL,NULL,NULL),(190691,'Johannes Matthijs Bogaartz','johannes matthijs bogaartz',NULL,NULL,NULL),(190692,'Cornelis Hubertus Montfoort','cornelis hubertus montfoort',NULL,NULL,NULL),(190693,'Christiaan Cornelis Mikkers','christiaan cornelis mikkers',NULL,NULL,NULL),(190694,'Johannes Albertus Stoks','johannes albertus stoks',NULL,NULL,NULL),(190695,'Dingena Bijl','dingena bijl',NULL,NULL,NULL),(190696,'Johannes Hendrikus Allard','johannes hendrikus allard',NULL,NULL,NULL),(190697,'Casper Adam Pico','casper adam pico',NULL,NULL,NULL),(190698,'Carolina Clasina Johanna Winter','carolina clasina johanna winter',NULL,NULL,NULL),(190699,'Johanna Clasina Theodora Sterkenburg','johanna clasina theodora sterkenburg',NULL,NULL,NULL),(190700,'Louisa Wilhelmina van Beest','louisa wilhelmina van beest',NULL,NULL,NULL),(190701,'Maria van Soomeren','maria van soomeren',NULL,NULL,NULL),(190702,'Arie de Wit','arie de wit',NULL,NULL,NULL),(190703,'Gerritje Schenkel','gerritje schenkel',NULL,NULL,NULL),(190704,'Anna Theodora Teljer','anna theodora teljer',NULL,NULL,NULL),(190705,'Maria Elisabeth van der Voet','maria elisabeth van der voet',NULL,NULL,NULL),(190706,'Johanna Jacoba van den Berg','johanna jacoba van den berg',NULL,NULL,NULL),(190707,'Arnoldus van Graauwenhaan','arnoldus van graauwenhaan',NULL,NULL,NULL),(190708,'Jan van Bijsterveld','jan van bijsterveld',NULL,NULL,NULL),(190709,'Jacoba Willemina de Zwart','jacoba willemina de zwart',NULL,NULL,NULL),(190710,'Maria Schimmelpenningh','maria schimmelpenningh',NULL,NULL,NULL),(190711,'Jacoba Johanna Adriana Molier','jacoba johanna adriana molier',NULL,NULL,NULL),(190712,'Catharina Maria van Veen','catharina maria van veen',NULL,NULL,NULL),(190713,'Petrus Gerardus Smets','petrus gerardus smets',NULL,NULL,NULL),(190714,'Frederik Hendrik Schoute','frederik hendrik schoute',NULL,NULL,NULL),(190715,'Johanna Angenita Lutz','johanna angenita lutz',NULL,NULL,NULL),(190716,'Maria Catharina Koppel','maria catharina koppel',NULL,NULL,NULL),(190717,'Gerardus Adrianus Christiaan Mallee','gerardus adrianus christiaan mallee',NULL,NULL,NULL),(190718,'Sara van Praag','sara van praag',NULL,NULL,NULL),(190719,'Egraat','egraat',NULL,NULL,NULL),(190720,'Pieternella Egraat','pieternella egraat',NULL,NULL,NULL),(190721,'Beste','beste',NULL,NULL,NULL),(190722,'Gerdina van Beste','gerdina van beste',NULL,NULL,NULL),(190723,'Jean Baptiste Joseph Leonard Caron','jean baptiste joseph leonard caron',NULL,NULL,NULL),(190724,'Antonia Rueck','antonia rueck',NULL,NULL,NULL),(190725,'Paulina Maria Helena Ida ten Napel','paulina maria helena ida ten napel',NULL,NULL,NULL),(190726,'Hendrika Catharina Sophia van Velsen','hendrika catharina sophia van velsen',NULL,NULL,NULL),(190727,'Alida Wilhelmina van Rijswijk','alida wilhelmina van rijswijk',NULL,NULL,NULL),(190728,'Carel Antonie Waanders','carel antonie waanders',NULL,NULL,NULL),(190729,'Petronella Rutgerman','petronella rutgerman',NULL,NULL,NULL),(190730,'Johanna Wilhelmina Antonia van der Emde','johanna wilhelmina antonia van der emde',NULL,NULL,NULL),(190731,'Sophia Christina Mondriaan','sophia christina mondriaan',NULL,NULL,NULL),(190732,'Anne Marie Weenink','anne marie weenink',NULL,NULL,NULL),(190733,'Israel de Jong','israel de jong',NULL,NULL,NULL),(190734,'Hiltje Lambert','hiltje lambert',NULL,NULL,NULL),(190735,'Adriana Hoogendijk','adriana hoogendijk',NULL,NULL,NULL),(190736,'Adrianus Johannes Couturier','adrianus johannes couturier',NULL,NULL,NULL),(190737,'Ment Spaans','ment spaans',NULL,NULL,NULL),(190738,'Johanna Catharina Haring','johanna catharina haring',NULL,NULL,NULL),(190739,'Frederika Boogers','frederika boogers',NULL,NULL,NULL),(190740,'Wigbold Albert Willem van der Does','wigbold albert willem van der does',NULL,NULL,NULL),(190741,'Loser','loser',NULL,NULL,NULL),(190742,'Wilhelmina Loser','wilhelmina loser',NULL,NULL,NULL),(190743,'Maria Jeannette Henriette Vemer','maria jeannette henriette vemer',NULL,NULL,NULL),(190744,'Grietje Antonia Treffers','grietje antonia treffers',NULL,NULL,NULL),(190745,'Benjamin William Wright','benjamin william wright',NULL,NULL,NULL),(190746,'Geertruida van der Bol','geertruida van der bol',NULL,NULL,NULL),(190747,'Agatha Schalke','agatha schalke',NULL,NULL,NULL),(190748,'Anna Maria Muns','anna maria muns',NULL,NULL,NULL),(190749,'Maria Sophia Cornelia Slegt','maria sophia cornelia slegt',NULL,NULL,NULL),(190750,'Anna Maria Elisabeth den Breugom de Haas','anna maria elisabeth den breugom de haas',NULL,NULL,NULL),(190751,'Hendrik Tonnon','hendrik tonnon',NULL,NULL,NULL),(190752,'Jacob Soer','jacob soer',NULL,NULL,NULL),(190753,'Maria Fuhri','maria fuhri',NULL,NULL,NULL),(190754,'Bernardus Marinus Lappé','bernardus marinus lappé',NULL,NULL,NULL),(190755,'Wilhelmina Margaretha Faerber','wilhelmina margaretha faerber',NULL,NULL,NULL),(190756,'Jacobus Batenburg','jacobus batenburg',NULL,NULL,NULL),(190757,'Jacobus Paulus Berserik','jacobus paulus berserik',NULL,NULL,NULL),(190758,'Antonia van Thil','antonia van thil',NULL,NULL,NULL),(190759,'Cornelia Huijser','cornelia huijser',NULL,NULL,NULL),(190760,'Hendrica Jacoba Redeker','hendrica jacoba redeker',NULL,NULL,NULL),(190761,'Ignatius Johannes de Bruijn','ignatius johannes de bruijn',NULL,NULL,NULL),(190762,'Anna Maria Hendrika Nijssen','anna maria hendrika nijssen',NULL,NULL,NULL),(190763,'Ertly','ertly',NULL,NULL,NULL),(190764,'Hendrika Christina Ertly','hendrika christina ertly',NULL,NULL,NULL),(190765,'Wilhelmus Bartholomeus Mesker','wilhelmus bartholomeus mesker',NULL,NULL,NULL),(190766,'Geertruida Kras','geertruida kras',NULL,NULL,NULL),(190767,'Leidensdorff','leidensdorff',NULL,NULL,NULL),(190768,'Joseph Salomon Leidensdorff','joseph salomon leidensdorff',NULL,NULL,NULL),(190769,'Sweijtser','sweijtser',NULL,NULL,NULL),(190770,'Christina Pieternella Sweijtser','christina pieternella sweijtser',NULL,NULL,NULL),(190771,'Gerritje van Leeuwen','gerritje van leeuwen',NULL,NULL,NULL),(190772,'Christina Scholder','christina scholder',NULL,NULL,NULL),(190773,'Wets','wets',NULL,NULL,NULL),(190774,'Anna Elisabeth Wets','anna elisabeth wets',NULL,NULL,NULL),(190775,'Johanna Wilhelmina Nathan','johanna wilhelmina nathan',NULL,NULL,NULL),(190776,'Alyda van Alphen','alyda van alphen',NULL,NULL,NULL),(190777,'Remmen','remmen',NULL,NULL,NULL),(190778,'Joseph Alexander Remmen','joseph alexander remmen',NULL,NULL,NULL),(190779,'Hendrika Hermina Fransje Grondel','hendrika hermina fransje grondel',NULL,NULL,NULL),(190780,'Jacobus Scheffers','jacobus scheffers',NULL,NULL,NULL),(190781,'Geertruida Euphemia Kleeff','geertruida euphemia kleeff',NULL,NULL,NULL),(190782,'Jacoba Elisabeth Jansen','jacoba elisabeth jansen',NULL,NULL,NULL),(190783,'Theresia Buziau','theresia buziau',NULL,NULL,NULL),(190784,'Catharina van Ravestijn','catharina van ravestijn',NULL,NULL,NULL),(190785,'Johannes Coenraad Bernard','johannes coenraad bernard',NULL,NULL,NULL),(190786,'Engelbertus Antonius Aloysius Mesker','engelbertus antonius aloysius mesker',NULL,NULL,NULL),(190787,'Elisabeth van Efferen','elisabeth van efferen',NULL,NULL,NULL),(190788,'Hermanus Wilhelmus van Heijningen','hermanus wilhelmus van heijningen',NULL,NULL,NULL),(190789,'Jacqueline Pierrette Gaberel','jacqueline pierrette gaberel',NULL,NULL,NULL),(190790,'Wilhelmina Louisa Hoffman','wilhelmina louisa hoffman',NULL,NULL,NULL),(190791,'Elisabeth Wimmer','elisabeth wimmer',NULL,NULL,NULL),(190792,'Jansje Veltkamp','jansje veltkamp',NULL,NULL,NULL),(190793,'Jaapje Bruin','jaapje bruin',NULL,NULL,NULL),(190794,'Joanna van Tol','joanna van tol',NULL,NULL,NULL),(190795,'Maria Grimbergen','maria grimbergen',NULL,NULL,NULL),(190796,'Cornelis Godefridus van Koert','cornelis godefridus van koert',NULL,NULL,NULL),(190797,'Susanna Rosa','susanna rosa',NULL,NULL,NULL),(190798,'Helena Adriana Krekelenberg','helena adriana krekelenberg',NULL,NULL,NULL),(190799,'Eldijk','eldijk',NULL,NULL,NULL),(190800,'Geertruida Eldijk','geertruida eldijk',NULL,NULL,NULL),(190801,'Maria Petronella Hoogenberg','maria petronella hoogenberg',NULL,NULL,NULL),(190802,'Abraham van Beugen','abraham van beugen',NULL,NULL,NULL),(190803,'Johanna Cecilia Dispa','johanna cecilia dispa',NULL,NULL,NULL),(190804,'Dirk Laman','dirk laman',NULL,NULL,NULL),(190805,'Gerritje Laarman','gerritje laarman',NULL,NULL,NULL),(190806,'Carl Philip Frans Bodenz','carl philip frans bodenz',NULL,NULL,NULL),(190807,'Catharina Hendrika Doedijns','catharina hendrika doedijns',NULL,NULL,NULL),(190808,'Sara Wilhelmina Horst','sara wilhelmina horst',NULL,NULL,NULL),(190809,'Diederik Johannes Wanders','diederik johannes wanders',NULL,NULL,NULL),(190810,'Johanna van Onselen','johanna van onselen',NULL,NULL,NULL),(190811,'Hubert Doorschot','hubert doorschot',NULL,NULL,NULL),(190812,'Cathrina van Wijk','cathrina van wijk',NULL,NULL,NULL),(190813,'Joannes de Rooij','joannes de rooij',NULL,NULL,NULL),(190814,'Hendrik Johannes van Melser','hendrik johannes van melser',NULL,NULL,NULL),(190815,'Haluwijn','haluwijn',NULL,NULL,NULL),(190816,'Johannes Jacobus Haluwijn','johannes jacobus haluwijn',NULL,NULL,NULL),(190817,'Clasina van Insbeek','clasina van insbeek',NULL,NULL,NULL),(190818,'Christiaan Philippus Stelbrink','christiaan philippus stelbrink',NULL,NULL,NULL),(190819,'Maria Barbara Henrietta Glad','maria barbara henrietta glad',NULL,NULL,NULL),(190820,'Jacoba van Garsten','jacoba van garsten',NULL,NULL,NULL),(190821,'Johanna Martha Beekhuizen','johanna martha beekhuizen',NULL,NULL,NULL),(190822,'Temse','temse',NULL,NULL,NULL),(190823,'Jacob Jan Temse','jacob jan temse',NULL,NULL,NULL),(190824,'Johannes Adrianus Lots','johannes adrianus lots',NULL,NULL,NULL),(190825,'Anna Catharina Otten','anna catharina otten',NULL,NULL,NULL),(190826,'Elisabeth Wilhelmina Rolaf','elisabeth wilhelmina rolaf',NULL,NULL,NULL),(190827,'Willemina Barta van Beem','willemina barta van beem',NULL,NULL,NULL),(190828,'Jacob Fransman','jacob fransman',NULL,NULL,NULL),(190829,'Elisabeth Adriana Francisca','elisabeth adriana francisca',NULL,NULL,NULL),(190830,'Immetje Catharina','immetje catharina',NULL,NULL,NULL),(190831,'Johannes Theodorus Dominicus','johannes theodorus dominicus',NULL,NULL,NULL),(190832,'Arie Willem Jacobus','arie willem jacobus',NULL,NULL,NULL),(190833,'Joseph Gerardus','joseph gerardus',NULL,NULL,NULL),(190834,'Antonius Franciscus Bernardus','antonius franciscus bernardus',NULL,NULL,NULL),(190835,'Fredderika','fredderika',NULL,NULL,NULL),(190836,'Willemina Alexandrina Paulina Fredderika Louisa','willemina alexandrina paulina fredderika louisa',NULL,NULL,NULL),(190837,'Gerard Leonard','gerard leonard',NULL,NULL,NULL),(190838,'Joanna Maria Margaritha','joanna maria margaritha',NULL,NULL,NULL),(190839,'Hendrik Swerius','hendrik swerius',NULL,NULL,NULL),(190840,'Joseph Frederik','joseph frederik',NULL,NULL,NULL),(190841,'Georgina Frederika Margaretha Christina Amelia','georgina frederika margaretha christina amelia',NULL,NULL,NULL),(190842,'Elisabeth Wilhelmina Jeannette','elisabeth wilhelmina jeannette',NULL,NULL,NULL),(190843,'Maria Adriana Wilhelmina','maria adriana wilhelmina',NULL,NULL,NULL),(190844,'Borgert','borgert',NULL,NULL,NULL),(190845,'Borgert Geert','borgert geert',NULL,NULL,NULL),(190846,'Jacobus Pieter','jacobus pieter',NULL,NULL,NULL),(190847,'Laurentius Bernardus','laurentius bernardus',NULL,NULL,NULL),(190848,'Catharina Christina Maria','catharina christina maria',NULL,NULL,NULL),(190849,'Elisabeth Marianne','elisabeth marianne',NULL,NULL,NULL),(190850,'Petrus Jan Lucien','petrus jan lucien',NULL,NULL,NULL),(190851,'Theresia Jacoba Joanna Anna','theresia jacoba joanna anna',NULL,NULL,NULL),(190852,'Wilhelmina Huberdina','wilhelmina huberdina',NULL,NULL,NULL),(190853,'Maria Wilhelmina Gerardina','maria wilhelmina gerardina',NULL,NULL,NULL),(190854,'Adrianus Kijzer','adrianus kijzer',NULL,NULL,NULL),(190855,'Johannes Antonius Raphael','johannes antonius raphael',NULL,NULL,NULL),(190856,'Martinus Engel Brand','martinus engel brand',NULL,NULL,NULL),(190857,'Adrianus Hofmans','adrianus hofmans',NULL,NULL,NULL),(190858,'Jacobus Gerardus van der Klugt','jacobus gerardus van der klugt',NULL,NULL,NULL),(190859,'Adrianus Paddenburg','adrianus paddenburg',NULL,NULL,NULL),(190860,'Georg Christiaan Pieterse','georg christiaan pieterse',NULL,NULL,NULL),(190861,'Gerhardus Schmitz','gerhardus schmitz',NULL,NULL,NULL),(190862,'Henderik Johannes Adolf','henderik johannes adolf',NULL,NULL,NULL),(190863,'Wilhelmus Johannes Borsboom','wilhelmus johannes borsboom',NULL,NULL,NULL),(190864,'Gandillon','gandillon',NULL,NULL,NULL),(190865,'Jean Louis Gandillon','jean louis gandillon',NULL,NULL,NULL),(190866,'Johannes Hendrikus van der Moer','johannes hendrikus van der moer',NULL,NULL,NULL),(190867,'Stabat','stabat',NULL,NULL,NULL),(190868,'François Stabat','françois stabat',NULL,NULL,NULL),(190869,'Adrianus Joseph Brondgeest','adrianus joseph brondgeest',NULL,NULL,NULL),(190870,'Cornelis Leendert Huijser','cornelis leendert huijser',NULL,NULL,NULL),(190871,'Wilhelmus Johannes Leurs','wilhelmus johannes leurs',NULL,NULL,NULL),(190872,'Jacob Haas','jacob haas',NULL,NULL,NULL),(190873,'Azuerus','azuerus',NULL,NULL,NULL),(190874,'Azuerus Koolhoven','azuerus koolhoven',NULL,NULL,NULL),(190875,'Hendrik van Helmond','hendrik van helmond',NULL,NULL,NULL),(190876,'Johan Jacobus Constantin Huijgens','johan jacobus constantin huijgens',NULL,NULL,NULL),(190877,'Catherine Barbier','catherine barbier',NULL,NULL,NULL),(190878,'Catharina Houtwipper','catharina houtwipper',NULL,NULL,NULL),(190879,'Adrianus Bernardus Boxelaar','adrianus bernardus boxelaar',NULL,NULL,NULL),(190880,'Johannes Marinus van der Hoeven','johannes marinus van der hoeven',NULL,NULL,NULL),(190881,'Jacoba Margaretha Jeannette Gornelia Westhoven','jacoba margaretha jeannette gornelia westhoven',NULL,NULL,NULL),(190882,'Heinrich Kessler','heinrich kessler',NULL,NULL,NULL),(190883,'Naut','naut',NULL,NULL,NULL),(190884,'Catharina Hendrika Naut','catharina hendrika naut',NULL,NULL,NULL),(190885,'Jacoba Johanna Catharina de Meur','jacoba johanna catharina de meur',NULL,NULL,NULL),(190886,'Louis Ferdinand Schoevers','louis ferdinand schoevers',NULL,NULL,NULL),(190887,'Mijndert Marinus Johannes Zijdenbos','mijndert marinus johannes zijdenbos',NULL,NULL,NULL),(190888,'Johannes David Heunders','johannes david heunders',NULL,NULL,NULL),(190889,'Maria Franck','maria franck',NULL,NULL,NULL),(190890,'Trappenburg','trappenburg',NULL,NULL,NULL),(190891,'Neeltje Trappenburg','neeltje trappenburg',NULL,NULL,NULL),(190892,'Johannes Huibertus Fraterman','johannes huibertus fraterman',NULL,NULL,NULL),(190893,'Maria Catharina Havelaar','maria catharina havelaar',NULL,NULL,NULL),(190894,'Helena Johanna Annetta Piekaar','helena johanna annetta piekaar',NULL,NULL,NULL),(190895,'Pelzer','pelzer',NULL,NULL,NULL),(190896,'Jacoba Pelzer','jacoba pelzer',NULL,NULL,NULL),(190897,'Johanna Cornelia Hoedt','johanna cornelia hoedt',NULL,NULL,NULL),(190898,'Cornelia Hendrika van Deelen','cornelia hendrika van deelen',NULL,NULL,NULL),(190899,'Pieter Straub','pieter straub',NULL,NULL,NULL),(190900,'Machelina Maria Jansen','machelina maria jansen',NULL,NULL,NULL),(190901,'Clasina Zelisse','clasina zelisse',NULL,NULL,NULL),(190902,'Anna Maria van der Horst','anna maria van der horst',NULL,NULL,NULL),(190903,'Wilhelmus Gerardus Rutten','wilhelmus gerardus rutten',NULL,NULL,NULL),(190904,'Francina van Veen','francina van veen',NULL,NULL,NULL),(190905,'Helena van Buiten','helena van buiten',NULL,NULL,NULL),(190906,'Hendricus Johannes Krohof','hendricus johannes krohof',NULL,NULL,NULL),(190907,'Angenita Maria Catharina Solleveld','angenita maria catharina solleveld',NULL,NULL,NULL),(190908,'Johannes Barend Hendrik Kanis','johannes barend hendrik kanis',NULL,NULL,NULL),(190909,'Johannes Christiaan Marinus Wouters','johannes christiaan marinus wouters',NULL,NULL,NULL),(190910,'Hendrik Jacobus Streur','hendrik jacobus streur',NULL,NULL,NULL),(190911,'Johanna Felicida Francisca Stift','johanna felicida francisca stift',NULL,NULL,NULL),(190912,'Sohet','sohet',NULL,NULL,NULL),(190913,'Eva Josephe Sohet','eva josephe sohet',NULL,NULL,NULL),(190914,'Reineman','reineman',NULL,NULL,NULL),(190915,'Joanna Elisabetha Reineman','joanna elisabetha reineman',NULL,NULL,NULL),(190916,'Maria Coeland','maria coeland',NULL,NULL,NULL),(190917,'Catharina Elisabeth Schildwacht','catharina elisabeth schildwacht',NULL,NULL,NULL),(190918,'Antonie van Giesen','antonie van giesen',NULL,NULL,NULL),(190919,'Willemina Geertruida Swiebel','willemina geertruida swiebel',NULL,NULL,NULL),(190920,'Petronella Boers','petronella boers',NULL,NULL,NULL),(190921,'Johanna Willemina van Lerven','johanna willemina van lerven',NULL,NULL,NULL),(190922,'Kommertje Mus','kommertje mus',NULL,NULL,NULL),(190923,'Clara Helena van Deelen','clara helena van deelen',NULL,NULL,NULL),(190924,'Sennie','sennie',NULL,NULL,NULL),(190925,'Elisabeth Antonia Sennie','elisabeth antonia sennie',NULL,NULL,NULL),(190926,'Cornelia van Hees','cornelia van hees',NULL,NULL,NULL),(190927,'Maria Christina Hendrika van Bijlevelt','maria christina hendrika van bijlevelt',NULL,NULL,NULL),(190928,'Jannetje van Bremen','jannetje van bremen',NULL,NULL,NULL),(190929,'Sophie Victoire Helene Caron','sophie victoire helene caron',NULL,NULL,NULL),(190930,'Spaandonk','spaandonk',NULL,NULL,NULL),(190931,'Catharina Helena van Spaandonk','catharina helena van spaandonk',NULL,NULL,NULL),(190932,'Hendrik Machiel Tittel','hendrik machiel tittel',NULL,NULL,NULL),(190933,'Anna Vervloet','anna vervloet',NULL,NULL,NULL),(190934,'Ida Jonge','ida jonge',NULL,NULL,NULL),(190935,'Kirchbacher','kirchbacher',NULL,NULL,NULL),(190936,'Johanna Dorothea Kirchbacher','johanna dorothea kirchbacher',NULL,NULL,NULL),(190937,'Puffelen','puffelen',NULL,NULL,NULL),(190938,'Martinus van Puffelen','martinus van puffelen',NULL,NULL,NULL),(190939,'Christiana Sophia Schoon','christiana sophia schoon',NULL,NULL,NULL),(190940,'Johannes Gerardus Fokke','johannes gerardus fokke',NULL,NULL,NULL),(190941,'Soetmulder','soetmulder',NULL,NULL,NULL),(190942,'Petronella Soetmulder','petronella soetmulder',NULL,NULL,NULL),(190943,'Adrianus Franciscus Zuiderwijk','adrianus franciscus zuiderwijk',NULL,NULL,NULL),(190944,'Rieffel','rieffel',NULL,NULL,NULL),(190945,'Anna Maria Rieffel','anna maria rieffel',NULL,NULL,NULL),(190946,'Johanna Wilhelmina Zoomerschoe','johanna wilhelmina zoomerschoe',NULL,NULL,NULL),(190947,'Martinus Karel Steijger','martinus karel steijger',NULL,NULL,NULL),(190948,'Cornelia van der Valk','cornelia van der valk',NULL,NULL,NULL),(190949,'Pieter Cornelis de Peijpers','pieter cornelis de peijpers',NULL,NULL,NULL),(190950,'Alida Meijs','alida meijs',NULL,NULL,NULL),(190951,'Kierdorff','kierdorff',NULL,NULL,NULL),(190952,'Joannes Mathias Josephus Kierdorff','joannes mathias josephus kierdorff',NULL,NULL,NULL),(190953,'Elisabeth Maria Versfelt','elisabeth maria versfelt',NULL,NULL,NULL),(190954,'Elisabeth Seyffer','elisabeth seyffer',NULL,NULL,NULL),(190955,'Elisabeth Joosten','elisabeth joosten',NULL,NULL,NULL),(190956,'Thomas Lensen','thomas lensen',NULL,NULL,NULL),(190957,'Johannes Pieter Vermeulen','johannes pieter vermeulen',NULL,NULL,NULL),(190958,'Juijn','juijn',NULL,NULL,NULL),(190959,'Cornelia Juijn','cornelia juijn',NULL,NULL,NULL),(190960,'Henrietta Martijn','henrietta martijn',NULL,NULL,NULL),(190961,'Nicolaas Cornelis Schaap','nicolaas cornelis schaap',NULL,NULL,NULL),(190962,'Johanna Schenk','johanna schenk',NULL,NULL,NULL),(190963,'Pereijra','pereijra',NULL,NULL,NULL),(190964,'Antoinette Pereijra','antoinette pereijra',NULL,NULL,NULL),(190965,'Soetje Vrolijk','soetje vrolijk',NULL,NULL,NULL),(190966,'Marianna Catharina Heel','marianna catharina heel',NULL,NULL,NULL),(190967,'Pauwlona','pauwlona',NULL,NULL,NULL),(190968,'Anna Pauwlona','anna pauwlona',NULL,NULL,NULL),(190969,'Christiana Dahmen','christiana dahmen',NULL,NULL,NULL),(190970,'Johannes Jacobus Oosterling','johannes jacobus oosterling',NULL,NULL,NULL),(190971,'Johannes Jacob Christiaan Hahn','johannes jacob christiaan hahn',NULL,NULL,NULL),(190972,'Pieter Willem Dhont','pieter willem dhont',NULL,NULL,NULL),(190973,'Joris Pronk','joris pronk',NULL,NULL,NULL),(190974,'Hermanus Boudewijn','hermanus boudewijn',NULL,NULL,NULL),(190975,'Carl Christian Musch','carl christian musch',NULL,NULL,NULL),(190976,'Hermanus Kijzer','hermanus kijzer',NULL,NULL,NULL),(190977,'Jongeleen','jongeleen',NULL,NULL,NULL),(190978,'Johannes Jongeleen','johannes jongeleen',NULL,NULL,NULL),(190979,'Marinus Hendrik Johannes de Moet','marinus hendrik johannes de moet',NULL,NULL,NULL),(190980,'Zersel','zersel',NULL,NULL,NULL),(190981,'Maria Zersel','maria zersel',NULL,NULL,NULL),(190982,'Maria Wilhelmina Braam','maria wilhelmina braam',NULL,NULL,NULL),(190983,'Wijnandus Petrus Brons','wijnandus petrus brons',NULL,NULL,NULL),(190984,'Johannes Jacobus Thierrij','johannes jacobus thierrij',NULL,NULL,NULL),(190985,'Johan Wilhelmus Donnars','johan wilhelmus donnars',NULL,NULL,NULL),(190986,'Johanna van der Bent','johanna van der bent',NULL,NULL,NULL),(190987,'Johannes Martinus Antonius Singelenberg','johannes martinus antonius singelenberg',NULL,NULL,NULL),(190988,'Daniel Adolph Fletterman','daniel adolph fletterman',NULL,NULL,NULL),(190989,'Maria Baksteen','maria baksteen',NULL,NULL,NULL),(190990,'Johanna Brouwer','johanna brouwer',NULL,NULL,NULL),(190991,'Correch','correch',NULL,NULL,NULL),(190992,'Albertine Antoinette Correch','albertine antoinette correch',NULL,NULL,NULL),(190993,'Anna Philippina Luden','anna philippina luden',NULL,NULL,NULL),(190994,'Frederika Francina de Groot','frederika francina de groot',NULL,NULL,NULL),(190995,'Petronella van Gunst','petronella van gunst',NULL,NULL,NULL),(190996,'Johannes Hubertus Bergmans','johannes hubertus bergmans',NULL,NULL,NULL),(190997,'Cornelia Elisabeth Robis','cornelia elisabeth robis',NULL,NULL,NULL),(190998,'Bavia','bavia',NULL,NULL,NULL),(190999,'Margarita Bavia Elizabetha Hoffman','margarita bavia elizabetha hoffman',NULL,NULL,NULL),(191000,'Elisabeth Catherine Perret','elisabeth catherine perret',NULL,NULL,NULL),(191001,'Petronella Tierens','petronella tierens',NULL,NULL,NULL),(191002,'Martina Voerman','martina voerman',NULL,NULL,NULL),(191003,'Johanna Geertruida Le Blanc','johanna geertruida le blanc',NULL,NULL,NULL),(191004,'Hendrik van Schagen','hendrik van schagen',NULL,NULL,NULL),(191005,'Amelia Cornelia Schouten','amelia cornelia schouten',NULL,NULL,NULL),(191006,'Johanna Dorothea \'t Hoen','johanna dorothea \'t hoen',NULL,NULL,NULL),(191007,'Elisabeth van Soldt','elisabeth van soldt',NULL,NULL,NULL),(191008,'Alida van Zon','alida van zon',NULL,NULL,NULL),(191009,'Maria Catharina van der Heijden','maria catharina van der heijden',NULL,NULL,NULL),(191010,'Alewijn Eerhard','alewijn eerhard',NULL,NULL,NULL),(191011,'Jaapje Dijkshoorn','jaapje dijkshoorn',NULL,NULL,NULL),(191012,'Ruleker','ruleker',NULL,NULL,NULL),(191013,'Christina Elisabeth Ruleker','christina elisabeth ruleker',NULL,NULL,NULL),(191014,'Johanna Maria Mulder','johanna maria mulder',NULL,NULL,NULL),(191015,'Johannes Zweers','johannes zweers',NULL,NULL,NULL),(191016,'Maria Antonetta Franse','maria antonetta franse',NULL,NULL,NULL),(191017,'Pieternella Kros','pieternella kros',NULL,NULL,NULL),(191018,'Christiaan Willemse','christiaan willemse',NULL,NULL,NULL),(191019,'Joanna Margaretha Schalke','joanna margaretha schalke',NULL,NULL,NULL),(191020,'Jacobus Willem Seijl','jacobus willem seijl',NULL,NULL,NULL),(191021,'Hermanus Pino Post','hermanus pino post',NULL,NULL,NULL),(191022,'Elisabeth van der Greven','elisabeth van der greven',NULL,NULL,NULL),(191023,'Hendrik Jan van Beijmerwerdt','hendrik jan van beijmerwerdt',NULL,NULL,NULL),(191024,'Jannetje Wildeboer','jannetje wildeboer',NULL,NULL,NULL),(191025,'Johanna Damen','johanna damen',NULL,NULL,NULL),(191026,'Johanna Geertruij Roels','johanna geertruij roels',NULL,NULL,NULL),(191027,'Johanna Pieternella Hen','johanna pieternella hen',NULL,NULL,NULL),(191028,'Quanonne','quanonne',NULL,NULL,NULL),(191029,'Julia Maria Josephina Quanonne','julia maria josephina quanonne',NULL,NULL,NULL),(191030,'Allegonda Catharina van Riet','allegonda catharina van riet',NULL,NULL,NULL),(191031,'Engberts','engberts',NULL,NULL,NULL),(191032,'Johanna Engberts','johanna engberts',NULL,NULL,NULL),(191033,'Antoon Christiaan Bakker','antoon christiaan bakker',NULL,NULL,NULL),(191034,'Leenderd Vissers','leenderd vissers',NULL,NULL,NULL),(191035,'Hellevering','hellevering',NULL,NULL,NULL),(191036,'Wilhelmina Hellevering','wilhelmina hellevering',NULL,NULL,NULL),(191037,'Johanna Pieternella Pickard','johanna pieternella pickard',NULL,NULL,NULL),(191038,'Maria Adriana Johanna Boogmans','maria adriana johanna boogmans',NULL,NULL,NULL),(191039,'Adriana Magdalena Steenbergen','adriana magdalena steenbergen',NULL,NULL,NULL),(191040,'Johann Christoph Elsmann','johann christoph elsmann',NULL,NULL,NULL),(191041,'Franciscus Josephus van Beekom','franciscus josephus van beekom',NULL,NULL,NULL),(191042,'Johanna Tilleman','johanna tilleman',NULL,NULL,NULL),(191043,'Johannes Reinier Spa','johannes reinier spa',NULL,NULL,NULL),(191044,'Leenderd Houtzager','leenderd houtzager',NULL,NULL,NULL),(191045,'Anna Le Blanc','anna le blanc',NULL,NULL,NULL),(191046,'Johanna Elisabeth van Limburg','johanna elisabeth van limburg',NULL,NULL,NULL),(191047,'Grietje van der Knaap','grietje van der knaap',NULL,NULL,NULL),(191048,'Anna Maria Catharina Modderman','anna maria catharina modderman',NULL,NULL,NULL),(191049,'Willem Frans Hendrik Gunzeln','willem frans hendrik gunzeln',NULL,NULL,NULL),(191050,'Johannes Antonius Blijswijk','johannes antonius blijswijk',NULL,NULL,NULL),(191051,'Maria Isabella Clasina Beuger','maria isabella clasina beuger',NULL,NULL,NULL),(191052,'Paulus August Teupken','paulus august teupken',NULL,NULL,NULL),(191053,'Christiaan Hendricus Klein','christiaan hendricus klein',NULL,NULL,NULL),(191054,'Pieternella van Bokhoven','pieternella van bokhoven',NULL,NULL,NULL),(191055,'Tammee','tammee',NULL,NULL,NULL),(191056,'Anna Clara Margaretha Tammee','anna clara margaretha tammee',NULL,NULL,NULL),(191057,'Seijnaeve','seijnaeve',NULL,NULL,NULL),(191058,'Jacoba Seijnaeve','jacoba seijnaeve',NULL,NULL,NULL),(191059,'Petrus Albertus Kanters','petrus albertus kanters',NULL,NULL,NULL),(191060,'Wilhelmina Johanna de Haan','wilhelmina johanna de haan',NULL,NULL,NULL),(191061,'Elisabeth Anna Paulina Maria van der Hoorn','elisabeth anna paulina maria van der hoorn',NULL,NULL,NULL),(191062,'Johanna Cornelia Boudewijn','johanna cornelia boudewijn',NULL,NULL,NULL),(191063,'Catrina Wesseling','catrina wesseling',NULL,NULL,NULL),(191064,'Egberdina Frederika Beekman','egberdina frederika beekman',NULL,NULL,NULL),(191065,'Hendrina van Wijtvliet','hendrina van wijtvliet',NULL,NULL,NULL),(191066,'Gerardus Martinus van Bommel','gerardus martinus van bommel',NULL,NULL,NULL),(191067,'Johannes Andreas Uittenhout','johannes andreas uittenhout',NULL,NULL,NULL),(191068,'Doetje','doetje',NULL,NULL,NULL),(191069,'Doetje Bernardus','doetje bernardus',NULL,NULL,NULL),(191070,'Johanna Petronella van der Lucht','johanna petronella van der lucht',NULL,NULL,NULL),(191071,'Geertruida Huiberdina van der Woude','geertruida huiberdina van der woude',NULL,NULL,NULL),(191072,'Francina Batje Noordam','francina batje noordam',NULL,NULL,NULL),(191073,'Toen','toen',NULL,NULL,NULL),(191074,'Cornelis Toen','cornelis toen',NULL,NULL,NULL),(191075,'Elisabeth Christina Jouvenaz','elisabeth christina jouvenaz',NULL,NULL,NULL),(191076,'Jonkheer Jacques Jean Quarles van Ufford','jonkheer jacques jean quarles van ufford',NULL,NULL,NULL),(191077,'Joanna Hoogenraad','joanna hoogenraad',NULL,NULL,NULL),(191078,'Johanna Elisabeth Bochart','johanna elisabeth bochart',NULL,NULL,NULL),(191079,'Wilhelmus van Bokhoven','wilhelmus van bokhoven',NULL,NULL,NULL),(191080,'Jonas Blok','jonas blok',NULL,NULL,NULL),(191081,'Anthonia Koenart','anthonia koenart',NULL,NULL,NULL),(191082,'Maria Catharina Hennes','maria catharina hennes',NULL,NULL,NULL),(191083,'Anna Catharina Bijleveld','anna catharina bijleveld',NULL,NULL,NULL),(191084,'Sara Sarluis','sara sarluis',NULL,NULL,NULL),(191085,'Maria Catharina Karstel','maria catharina karstel',NULL,NULL,NULL),(191086,'Anna Petronella Dreux','anna petronella dreux',NULL,NULL,NULL),(191087,'Schuurhoff','schuurhoff',NULL,NULL,NULL),(191088,'Anna Maria Schuurhoff','anna maria schuurhoff',NULL,NULL,NULL),(191089,'Anna Hendrika Rinderknecht','anna hendrika rinderknecht',NULL,NULL,NULL),(191090,'Willemina Anna Lameij','willemina anna lameij',NULL,NULL,NULL),(191091,'Jacoba Elisabeth Anna de Hertogh','jacoba elisabeth anna de hertogh',NULL,NULL,NULL),(191092,'Aansorgh','aansorgh',NULL,NULL,NULL),(191093,'Johanna Jacoba Aansorgh','johanna jacoba aansorgh',NULL,NULL,NULL),(191094,'Jacob Johan Oelkers','jacob johan oelkers',NULL,NULL,NULL),(191095,'Cornelia Johanna Maria Meijers','cornelia johanna maria meijers',NULL,NULL,NULL),(191096,'Christina Petronella Mulder','christina petronella mulder',NULL,NULL,NULL),(191097,'Johannes Bertus Triep','johannes bertus triep',NULL,NULL,NULL),(191098,'Saartje Francina Maria Sieraal','saartje francina maria sieraal',NULL,NULL,NULL),(191099,'Justus Richardus','justus richardus',NULL,NULL,NULL),(191100,'Benjamin Jacobus','benjamin jacobus',NULL,NULL,NULL),(191101,'Johannes Wilhelmus Hendricus','johannes wilhelmus hendricus',NULL,NULL,NULL),(191102,'Johanna Louisa Wilhelmina','johanna louisa wilhelmina',NULL,NULL,NULL),(191103,'Hermanus Johannes Steenbergen','hermanus johannes steenbergen',NULL,NULL,NULL),(191104,'Willem Bartholomeus Schaake','willem bartholomeus schaake',NULL,NULL,NULL),(191105,'Stemerding','stemerding',NULL,NULL,NULL),(191106,'Barend Stemerding','barend stemerding',NULL,NULL,NULL),(191107,'Martinus Johannes Franciscus Put','martinus johannes franciscus put',NULL,NULL,NULL),(191108,'Anthoni van Duine','anthoni van duine',NULL,NULL,NULL),(191109,'Hünerjäger','hünerjäger',NULL,NULL,NULL),(191110,'Carl Christian Julius Hünerjäger','carl christian julius hünerjäger',NULL,NULL,NULL),(191111,'Jacob Hermans','jacob hermans',NULL,NULL,NULL),(191112,'Wilhem Spits','wilhem spits',NULL,NULL,NULL),(191113,'Wormgoor','wormgoor',NULL,NULL,NULL),(191114,'Roelof Wormgoor','roelof wormgoor',NULL,NULL,NULL),(191115,'Adriaan Serrurier','adriaan serrurier',NULL,NULL,NULL),(191116,'Godert Alexander Francois Gowthorpe','godert alexander francois gowthorpe',NULL,NULL,NULL),(191117,'Jacobus Oostenrijk','jacobus oostenrijk',NULL,NULL,NULL),(191118,'Jacob Nauta','jacob nauta',NULL,NULL,NULL),(191119,'Willem Cornelis de Man','willem cornelis de man',NULL,NULL,NULL),(191120,'Luchtmeijer','luchtmeijer',NULL,NULL,NULL),(191121,'Wilhelmus Luchtmeijer','wilhelmus luchtmeijer',NULL,NULL,NULL),(191122,'Willem Frederik Reijnders','willem frederik reijnders',NULL,NULL,NULL),(191123,'Johannis Los','johannis los',NULL,NULL,NULL),(191124,'Hermanus Groeneweg','hermanus groeneweg',NULL,NULL,NULL),(191125,'Carel Reuvekamp','carel reuvekamp',NULL,NULL,NULL),(191126,'Antonie Hendrik van Beem','antonie hendrik van beem',NULL,NULL,NULL),(191127,'Willem George Frederik de Ruijter','willem george frederik de ruijter',NULL,NULL,NULL),(191128,'Willem Jacob van Rooij','willem jacob van rooij',NULL,NULL,NULL),(191129,'Elisabeth Maria Bree','elisabeth maria bree',NULL,NULL,NULL),(191130,'Antonie Robert Jacobus Schoemaker','antonie robert jacobus schoemaker',NULL,NULL,NULL),(191131,'Maurina van Gogh','maurina van gogh',NULL,NULL,NULL),(191132,'Bernardus Jacobus Verhulst','bernardus jacobus verhulst',NULL,NULL,NULL),(191133,'Maria Johanna Geertruida Koch','maria johanna geertruida koch',NULL,NULL,NULL),(191134,'Adriana van der Meersch','adriana van der meersch',NULL,NULL,NULL),(191135,'Anna Magdalena Klein','anna magdalena klein',NULL,NULL,NULL),(191136,'Frederica Machtilda van Roij','frederica machtilda van roij',NULL,NULL,NULL),(191137,'Philippus Hendricus Bartholomeus Bogner','philippus hendricus bartholomeus bogner',NULL,NULL,NULL),(191138,'Pieternella Johanna Haneveld','pieternella johanna haneveld',NULL,NULL,NULL),(191139,'Hendrik Jacobus Johannes Toornenburg','hendrik jacobus johannes toornenburg',NULL,NULL,NULL),(191140,'Jacoba Wilhelmina Jansen','jacoba wilhelmina jansen',NULL,NULL,NULL),(191141,'Looijenstijn','looijenstijn',NULL,NULL,NULL),(191142,'Johannes Looijenstijn','johannes looijenstijn',NULL,NULL,NULL),(191143,'Antonia Willemina Alderkerk','antonia willemina alderkerk',NULL,NULL,NULL),(191144,'Helena Sakkee','helena sakkee',NULL,NULL,NULL),(191145,'Johanna Jacoba Roest','johanna jacoba roest',NULL,NULL,NULL),(191146,'Oedenkoven','oedenkoven',NULL,NULL,NULL),(191147,'Maria Josephina Oedenkoven','maria josephina oedenkoven',NULL,NULL,NULL),(191148,'Wilhelmus Laurens van Dooren','wilhelmus laurens van dooren',NULL,NULL,NULL),(191149,'Johanna Hendrika Klijn','johanna hendrika klijn',NULL,NULL,NULL),(191150,'Dina Rensing','dina rensing',NULL,NULL,NULL),(191151,'Margaretha Adam','margaretha adam',NULL,NULL,NULL),(191152,'Johanna van Dam','johanna van dam',NULL,NULL,NULL),(191153,'Catharina Petronella Hendrika van der Harst','catharina petronella hendrika van der harst',NULL,NULL,NULL),(191154,'Elisabeth Catharina van den Bosch','elisabeth catharina van den bosch',NULL,NULL,NULL),(191155,'Maria Christina Eringaard','maria christina eringaard',NULL,NULL,NULL),(191156,'Jacoba Elisabeth Baronnesse van Zuylen van Nyevelt','jacoba elisabeth baronnesse van zuylen van nyevelt',NULL,NULL,NULL),(191157,'Wilhelmina Henriette Konings','wilhelmina henriette konings',NULL,NULL,NULL),(191158,'Henriette Elisabeth Huygens','henriette elisabeth huygens',NULL,NULL,NULL),(191159,'Cornelis van Maanen','cornelis van maanen',NULL,NULL,NULL),(191160,'Willem Sieraal','willem sieraal',NULL,NULL,NULL),(191161,'Matthieu Leonard Meijer','matthieu leonard meijer',NULL,NULL,NULL),(191162,'Johanna Christina Munker','johanna christina munker',NULL,NULL,NULL),(191163,'Cornelia Theodora Abels','cornelia theodora abels',NULL,NULL,NULL),(191164,'Hendrik Boom','hendrik boom',NULL,NULL,NULL),(191165,'Alida Christina van der Ende','alida christina van der ende',NULL,NULL,NULL),(191166,'Johannes Sibertus Verhoef','johannes sibertus verhoef',NULL,NULL,NULL),(191167,'Jantje Huttinga','jantje huttinga',NULL,NULL,NULL),(191168,'François Antoine Gautier','françois antoine gautier',NULL,NULL,NULL),(191169,'Machiel van der Harst','machiel van der harst',NULL,NULL,NULL),(191170,'Francina Antonia Bekker','francina antonia bekker',NULL,NULL,NULL),(191171,'Cornelia Wouters','cornelia wouters',NULL,NULL,NULL),(191172,'Jan Marie Henrie Paul van Hoorn','jan marie henrie paul van hoorn',NULL,NULL,NULL),(191173,'Simon Johannes van der Klugt','simon johannes van der klugt',NULL,NULL,NULL),(191174,'Sara Eliazar','sara eliazar',NULL,NULL,NULL),(191175,'Johannes Donker','johannes donker',NULL,NULL,NULL),(191176,'Vlasveld','vlasveld',NULL,NULL,NULL),(191177,'Johanna Vlasveld','johanna vlasveld',NULL,NULL,NULL),(191178,'Jacob Johannes Heppener','jacob johannes heppener',NULL,NULL,NULL),(191179,'Maria Catharina Annetta Greup','maria catharina annetta greup',NULL,NULL,NULL),(191180,'Gerardus Bredero','gerardus bredero',NULL,NULL,NULL),(191181,'Elise Josina Timmerman Bisdom','elise josina timmerman bisdom',NULL,NULL,NULL),(191182,'Altewischer','altewischer',NULL,NULL,NULL),(191183,'Johannes Petrus Altewischer','johannes petrus altewischer',NULL,NULL,NULL),(191184,'Langgoed','langgoed',NULL,NULL,NULL),(191185,'Johanna Langgoed','johanna langgoed',NULL,NULL,NULL),(191186,'Abraham Simmons','abraham simmons',NULL,NULL,NULL),(191187,'Pieter Raimond','pieter raimond',NULL,NULL,NULL),(191188,'Anna Paulina de Bruijn','anna paulina de bruijn',NULL,NULL,NULL),(191189,'Gerardina Smit','gerardina smit',NULL,NULL,NULL),(191190,'Judik Allier','judik allier',NULL,NULL,NULL),(191191,'Martina Geertruida van den Berg','martina geertruida van den berg',NULL,NULL,NULL),(191192,'Jacobus Cornelis Piket','jacobus cornelis piket',NULL,NULL,NULL),(191193,'Johanna Gerardina Crevecoeur','johanna gerardina crevecoeur',NULL,NULL,NULL),(191194,'Jacob Godfried Reinhard Scheublin','jacob godfried reinhard scheublin',NULL,NULL,NULL),(191195,'Johanna van der Weiden','johanna van der weiden',NULL,NULL,NULL),(191196,'Gerardus Koors','gerardus koors',NULL,NULL,NULL),(191197,'Woestenburgh','woestenburgh',NULL,NULL,NULL),(191198,'Cornelia van Woestenburgh','cornelia van woestenburgh',NULL,NULL,NULL),(191199,'Angenita Bruls','angenita bruls',NULL,NULL,NULL),(191200,'Pieter van Klaveren','pieter van klaveren',NULL,NULL,NULL),(191201,'Johanna Cornelia van Es van Conkelenberghe','johanna cornelia van es van conkelenberghe',NULL,NULL,NULL),(191202,'Arnoud Christiaan Constantijn Heldewier','arnoud christiaan constantijn heldewier',NULL,NULL,NULL),(191203,'Alida Maria Pero','alida maria pero',NULL,NULL,NULL),(191204,'Clasina Elisabeth van Bommel','clasina elisabeth van bommel',NULL,NULL,NULL),(191205,'Dorothea Maria Pickard','dorothea maria pickard',NULL,NULL,NULL),(191206,'Maria Johanna de Haas','maria johanna de haas',NULL,NULL,NULL),(191207,'Ment Jansen','ment jansen',NULL,NULL,NULL),(191208,'Simon van der Toorn','simon van der toorn',NULL,NULL,NULL),(191209,'Martinus Jacobus de Vries','martinus jacobus de vries',NULL,NULL,NULL),(191210,'Daniel François Joan George Severyn de Loches','daniel françois joan george severyn de loches',NULL,NULL,NULL),(191211,'Aandewiel','aandewiel',NULL,NULL,NULL),(191212,'Cornelis Aandewiel','cornelis aandewiel',NULL,NULL,NULL),(191213,'Jan Sterkenburg','jan sterkenburg',NULL,NULL,NULL),(191214,'Zweits','zweits',NULL,NULL,NULL),(191215,'Gijsje Zweits','gijsje zweits',NULL,NULL,NULL),(191216,'Josina Nutbeij','josina nutbeij',NULL,NULL,NULL),(191217,'Rippens','rippens',NULL,NULL,NULL),(191218,'Margaretha Francina Rippens','margaretha francina rippens',NULL,NULL,NULL),(191219,'Joannes Hendricus Sneijder','joannes hendricus sneijder',NULL,NULL,NULL),(191220,'Leentje Posman','leentje posman',NULL,NULL,NULL),(191221,'Wilhelmus Johannes Leenen','wilhelmus johannes leenen',NULL,NULL,NULL),(191222,'Anna Louisa Bruinink','anna louisa bruinink',NULL,NULL,NULL),(191223,'Maria Margaretha Hoogstraaten','maria margaretha hoogstraaten',NULL,NULL,NULL),(191224,'Hendrik Gregoire','hendrik gregoire',NULL,NULL,NULL),(191225,'Cornelia van der Loos','cornelia van der loos',NULL,NULL,NULL),(191226,'Victor Johan Theodoor Schwering','victor johan theodoor schwering',NULL,NULL,NULL),(191227,'Maria Magdalena Sonne','maria magdalena sonne',NULL,NULL,NULL),(191228,'Anna Maria Corporaal','anna maria corporaal',NULL,NULL,NULL),(191229,'Johan Andreas Schorn','johan andreas schorn',NULL,NULL,NULL),(191230,'Christoffel Merens','christoffel merens',NULL,NULL,NULL),(191231,'Petronella Maria van Beveren','petronella maria van beveren',NULL,NULL,NULL),(191232,'Boonenkamp','boonenkamp',NULL,NULL,NULL),(191233,'Johannes Boonenkamp','johannes boonenkamp',NULL,NULL,NULL),(191234,'Franciscus Petrus Waterreus','franciscus petrus waterreus',NULL,NULL,NULL),(191235,'Isak Cornelis Overing','isak cornelis overing',NULL,NULL,NULL),(191236,'Johannes Petrus Holst','johannes petrus holst',NULL,NULL,NULL),(191237,'Johannes Hendrik Terpstra','johannes hendrik terpstra',NULL,NULL,NULL),(191238,'Hendrika Wilhelmina van der Meer','hendrika wilhelmina van der meer',NULL,NULL,NULL),(191239,'Johannes Jacobus Rinderknecht','johannes jacobus rinderknecht',NULL,NULL,NULL),(191240,'Johanna Helena Maria van den Bosch','johanna helena maria van den bosch',NULL,NULL,NULL),(191241,'Jacobus Johannes Leduc','jacobus johannes leduc',NULL,NULL,NULL),(191242,'Christiaan van den Bergh','christiaan van den bergh',NULL,NULL,NULL),(191243,'Theodorus Schoenmaker','theodorus schoenmaker',NULL,NULL,NULL),(191244,'Maria Ida Albertina Melvill van Carnbee','maria ida albertina melvill van carnbee',NULL,NULL,NULL),(191245,'Waijers','waijers',NULL,NULL,NULL),(191246,'Wilhelmus Waijers','wilhelmus waijers',NULL,NULL,NULL),(191247,'Josephus de Bresser','josephus de bresser',NULL,NULL,NULL),(191248,'Wilhelmina Petronella van Leeuwen','wilhelmina petronella van leeuwen',NULL,NULL,NULL),(191249,'Gerardina Theodora Guichenon de Chastillon','gerardina theodora guichenon de chastillon',NULL,NULL,NULL),(191250,'Johanna Woens','johanna woens',NULL,NULL,NULL),(191251,'Hermanus Hendricus Clauzing','hermanus hendricus clauzing',NULL,NULL,NULL),(191252,'Jean Louis Alexander Raimond','jean louis alexander raimond',NULL,NULL,NULL),(191253,'Wilhelmina Susanna Catharina Hunter','wilhelmina susanna catharina hunter',NULL,NULL,NULL),(191254,'Gerardina Hazebroek','gerardina hazebroek',NULL,NULL,NULL),(191255,'Cornelis Wouter Pieter van Prooijen','cornelis wouter pieter van prooijen',NULL,NULL,NULL),(191256,'Nicolaas Dirk van Veen','nicolaas dirk van veen',NULL,NULL,NULL),(191257,'Maria Johanna Eversteijn','maria johanna eversteijn',NULL,NULL,NULL),(191258,'Cornelia Maria Bakker','cornelia maria bakker',NULL,NULL,NULL),(191259,'Heinrich Wilhelm Vogt','heinrich wilhelm vogt',NULL,NULL,NULL),(191260,'Catharina Adriana Overklift','catharina adriana overklift',NULL,NULL,NULL),(191261,'Pieter van Rijswijk','pieter van rijswijk',NULL,NULL,NULL),(191262,'Hendrika Maria Kok','hendrika maria kok',NULL,NULL,NULL),(191263,'Willem George Frederik Zwennis','willem george frederik zwennis',NULL,NULL,NULL),(191264,'Nicolaas Hendrik Boerrigter','nicolaas hendrik boerrigter',NULL,NULL,NULL),(191265,'Mullerin','mullerin',NULL,NULL,NULL),(191266,'Louise Mullerin','louise mullerin',NULL,NULL,NULL),(191267,'Simon Coenraads','simon coenraads',NULL,NULL,NULL),(191268,'Hubert Meijer','hubert meijer',NULL,NULL,NULL),(191269,'Gerard Jaques ten Brummeler Andriesse','gerard jaques ten brummeler andriesse',NULL,NULL,NULL),(191270,'Maria Catharina de Voght','maria catharina de voght',NULL,NULL,NULL),(191271,'Barend Hartwijk','barend hartwijk',NULL,NULL,NULL),(191272,'Johanna Maria Eijlers','johanna maria eijlers',NULL,NULL,NULL),(191273,'Hendrika Johanna Kottelaar','hendrika johanna kottelaar',NULL,NULL,NULL),(191274,'Martina Paulina Mirande','martina paulina mirande',NULL,NULL,NULL),(191275,'Johanna Jacoba Smit','johanna jacoba smit',NULL,NULL,NULL),(191276,'Maria Simonis','maria simonis',NULL,NULL,NULL),(191277,'Anna Maria Brand','anna maria brand',NULL,NULL,NULL),(191278,'Andries Anthonie Cornelis Wiemans','andries anthonie cornelis wiemans',NULL,NULL,NULL),(191279,'Pieter Voerman','pieter voerman',NULL,NULL,NULL),(191280,'Johanna Maria van Melsen','johanna maria van melsen',NULL,NULL,NULL),(191281,'Marie Thérèse Bruijne','marie thérèse bruijne',NULL,NULL,NULL),(191282,'Pieternella Johanna Kornmann','pieternella johanna kornmann',NULL,NULL,NULL),(191283,'Wilhelmina van Giessen','wilhelmina van giessen',NULL,NULL,NULL),(191284,'Elisabeth Driessen','elisabeth driessen',NULL,NULL,NULL),(191285,'Maria Cornelia Born','maria cornelia born',NULL,NULL,NULL),(191286,'Bernardus Justus David Krantz','bernardus justus david krantz',NULL,NULL,NULL),(191287,'Guillaume Dominique Buijs','guillaume dominique buijs',NULL,NULL,NULL),(191288,'Dinand','dinand',NULL,NULL,NULL),(191289,'Philip Dinand Schoevers','philip dinand schoevers',NULL,NULL,NULL),(191290,'Elisabeth Maria Hubert','elisabeth maria hubert',NULL,NULL,NULL),(191291,'Johannes Martinus van Baaten','johannes martinus van baaten',NULL,NULL,NULL),(191292,'Severinus Antonius van Eck','severinus antonius van eck',NULL,NULL,NULL),(191293,'Sebastiana Maria Kanters','sebastiana maria kanters',NULL,NULL,NULL),(191294,'Anna Wilhelmina Pieternella Roel','anna wilhelmina pieternella roel',NULL,NULL,NULL),(191295,'Elisabeth Johanna Adriana Baronnesse van Zuylen van Nyevelt','elisabeth johanna adriana baronnesse van zuylen van nyevelt',NULL,NULL,NULL),(191296,'Constantia Antoinetta Eleonora Paulina Hartman','constantia antoinetta eleonora paulina hartman',NULL,NULL,NULL),(191297,'Helena Vissers','helena vissers',NULL,NULL,NULL),(191298,'Kwestro','kwestro',NULL,NULL,NULL),(191299,'Helena Kwestro','helena kwestro',NULL,NULL,NULL),(191300,'Johanna Cornelia van Soldt','johanna cornelia van soldt',NULL,NULL,NULL),(191301,'Pierre Charles Henri Richard','pierre charles henri richard',NULL,NULL,NULL),(191302,'Abraham de Rens','abraham de rens',NULL,NULL,NULL),(191303,'Henrica Jacoba Facker','henrica jacoba facker',NULL,NULL,NULL),(191304,'Philippina Wilhelmina van Bommel','philippina wilhelmina van bommel',NULL,NULL,NULL),(191305,'Alida Otten','alida otten',NULL,NULL,NULL),(191306,'Gerrit Johannes Hesselink','gerrit johannes hesselink',NULL,NULL,NULL),(191307,'Jacob Cornelis Versteegh','jacob cornelis versteegh',NULL,NULL,NULL),(191308,'Lohel','lohel',NULL,NULL,NULL),(191309,'Josina Hendrika Lohel','josina hendrika lohel',NULL,NULL,NULL),(191310,'Jan Jacob Rochussen','jan jacob rochussen',NULL,NULL,NULL),(191311,'Sterlie','sterlie',NULL,NULL,NULL),(191312,'Catharina Elisabeth Sterlie','catharina elisabeth sterlie',NULL,NULL,NULL),(191313,'Adrianus Michel Hoppenbrouwer','adrianus michel hoppenbrouwer',NULL,NULL,NULL),(191314,'Matthijs Christoffel Haasbeek','matthijs christoffel haasbeek',NULL,NULL,NULL),(191315,'Wilhelmina Hendrica Tieleman','wilhelmina hendrica tieleman',NULL,NULL,NULL),(191316,'Willem Zuiderwijk','willem zuiderwijk',NULL,NULL,NULL),(191317,'Neeltje Bruin','neeltje bruin',NULL,NULL,NULL),(191318,'Johannes Fredericus van der Valck','johannes fredericus van der valck',NULL,NULL,NULL),(191319,'Johannes Jacobus Lohoff','johannes jacobus lohoff',NULL,NULL,NULL),(191320,'Susanna Johanna van Beveren','susanna johanna van beveren',NULL,NULL,NULL),(191321,'Willemina Hendrika','willemina hendrika',NULL,NULL,NULL),(191322,'Christiaan Lambertus','christiaan lambertus',NULL,NULL,NULL),(191323,'Petrus Nicolaas','petrus nicolaas',NULL,NULL,NULL),(191324,'Engelbertus Petrus','engelbertus petrus',NULL,NULL,NULL),(191325,'Paulina Hendrika','paulina hendrika',NULL,NULL,NULL),(191326,'Huberdina Jacoba Adriana','huberdina jacoba adriana',NULL,NULL,NULL),(191327,'Louisa Margaretha','louisa margaretha',NULL,NULL,NULL),(191328,'Francisca Josephina','francisca josephina',NULL,NULL,NULL),(191329,'Flora Johanna Louize Geertruida','flora johanna louize geertruida',NULL,NULL,NULL),(191330,'Maria Elisabeth Wilhelmina','maria elisabeth wilhelmina',NULL,NULL,NULL),(191331,'Eduard Leonardus','eduard leonardus',NULL,NULL,NULL),(191332,'Emile Louise Eugènie','emile louise eugènie',NULL,NULL,NULL),(191333,'Franciscus Bernardus Hubertus','franciscus bernardus hubertus',NULL,NULL,NULL),(191334,'Dina Cornelia','dina cornelia',NULL,NULL,NULL),(191335,'Anna Bertina Jacoba','anna bertina jacoba',NULL,NULL,NULL),(191336,'Jan Antoon Eliza','jan antoon eliza',NULL,NULL,NULL),(191337,'Elisabeth Joanna','elisabeth joanna',NULL,NULL,NULL),(191338,'Louise Wilhelmine Christine','louise wilhelmine christine',NULL,NULL,NULL),(191339,'Jan Willem de Bruijn','jan willem de bruijn',NULL,NULL,NULL),(191340,'Jacobus Johannes Vogelezang','jacobus johannes vogelezang',NULL,NULL,NULL),(191341,'Hendrik Hermanus Kemper','hendrik hermanus kemper',NULL,NULL,NULL),(191342,'Willem Frederik George Vervoort','willem frederik george vervoort',NULL,NULL,NULL),(191343,'Hermijn','hermijn',NULL,NULL,NULL),(191344,'Antoon Hermijn Arnold Francis Meijer','antoon hermijn arnold francis meijer',NULL,NULL,NULL),(191345,'Smeltzer','smeltzer',NULL,NULL,NULL),(191346,'Johannes Marinus Smeltzer','johannes marinus smeltzer',NULL,NULL,NULL),(191347,'Cornelis Anthonius Jansen','cornelis anthonius jansen',NULL,NULL,NULL),(191348,'Cornelis Abraham Johannes de Gruijter','cornelis abraham johannes de gruijter',NULL,NULL,NULL),(191349,'Cornelis Asmus','cornelis asmus',NULL,NULL,NULL),(191350,'Johannes Leonardus Schrijver','johannes leonardus schrijver',NULL,NULL,NULL),(191351,'Wenteler','wenteler',NULL,NULL,NULL),(191352,'Jean Pierre Wenteler','jean pierre wenteler',NULL,NULL,NULL),(191353,'Johannes Antonius Burgerman','johannes antonius burgerman',NULL,NULL,NULL),(191354,'Albertus Antonie Johannes Arnoldus Herens','albertus antonie johannes arnoldus herens',NULL,NULL,NULL),(191355,'Willem Daniel van Gogh','willem daniel van gogh',NULL,NULL,NULL),(191356,'Adrianus van de Velde','adrianus van de velde',NULL,NULL,NULL),(191357,'Pieter de Maret Tak','pieter de maret tak',NULL,NULL,NULL),(191358,'Emile Guillaume Charles Corneille Storm de Grave','emile guillaume charles corneille storm de grave',NULL,NULL,NULL),(191359,'Hendrik Petrus Nicolaas \'t Hooft','hendrik petrus nicolaas \'t hooft',NULL,NULL,NULL),(191360,'Jhr. Hendrik Abraham Cornelis de la Bassecour Caan','jhr. hendrik abraham cornelis de la bassecour caan',NULL,NULL,NULL),(191361,'Willem Merhottein','willem merhottein',NULL,NULL,NULL),(191362,'Jacobus Christiaan Pietersen','jacobus christiaan pietersen',NULL,NULL,NULL),(191363,'Adrianus Petrus Henderikus Wilbers','adrianus petrus henderikus wilbers',NULL,NULL,NULL),(191364,'Johannes Marinus Gerardus Holsteijn','johannes marinus gerardus holsteijn',NULL,NULL,NULL),(191365,'Ary Frijlink','ary frijlink',NULL,NULL,NULL),(191366,'Joannes Henricus Wittentrop','joannes henricus wittentrop',NULL,NULL,NULL),(191367,'Koppij','koppij',NULL,NULL,NULL),(191368,'Pieter Koppij','pieter koppij',NULL,NULL,NULL),(191369,'Cornelis Koot','cornelis koot',NULL,NULL,NULL),(191370,'George Wilhelm Helms','george wilhelm helms',NULL,NULL,NULL),(191371,'Martinus van den Tempel','martinus van den tempel',NULL,NULL,NULL),(191372,'Josephus Christianus Wilhelmus Tendijk','josephus christianus wilhelmus tendijk',NULL,NULL,NULL),(191373,'Nathan Spiro','nathan spiro',NULL,NULL,NULL),(191374,'Osendarp','osendarp',NULL,NULL,NULL),(191375,'Martin Bernardus Osendarp','martin bernardus osendarp',NULL,NULL,NULL),(191376,'Mr. Jacob Leonard de Bruijn Kops','mr. jacob leonard de bruijn kops',NULL,NULL,NULL),(191377,'Willem Henderik Bauer','willem henderik bauer',NULL,NULL,NULL),(191378,'Johannes Gregorius Ritter','johannes gregorius ritter',NULL,NULL,NULL),(191379,'Willem van Straaten','willem van straaten',NULL,NULL,NULL),(191380,'Ursinius','ursinius',NULL,NULL,NULL),(191381,'Jacob Johannes Ursinius van Dorsten','jacob johannes ursinius van dorsten',NULL,NULL,NULL),(191382,'Johannes Aarts','johannes aarts',NULL,NULL,NULL),(191383,'Albertus Jacobus Bachofner','albertus jacobus bachofner',NULL,NULL,NULL),(191384,'Frederik Karel van Bijlevelt','frederik karel van bijlevelt',NULL,NULL,NULL),(191385,'Josephus Hofman','josephus hofman',NULL,NULL,NULL),(191386,'Gerrit Jonker','gerrit jonker',NULL,NULL,NULL),(191387,'Gerrit Hendrik van der Waard','gerrit hendrik van der waard',NULL,NULL,NULL),(191388,'Franciscus Cornelis Smits','franciscus cornelis smits',NULL,NULL,NULL),(191389,'Jacobus Adrianus Kies','jacobus adrianus kies',NULL,NULL,NULL),(191390,'Engelbertus Wilhelmus Bohemen','engelbertus wilhelmus bohemen',NULL,NULL,NULL),(191391,'Evert Hendrik Versteeg','evert hendrik versteeg',NULL,NULL,NULL),(191392,'Hendrik Machiel Lem','hendrik machiel lem',NULL,NULL,NULL),(191393,'Reinier Beeuwkes','reinier beeuwkes',NULL,NULL,NULL),(191394,'Martinus Johannes van Rijn','martinus johannes van rijn',NULL,NULL,NULL),(191395,'Adrianus Sakkee','adrianus sakkee',NULL,NULL,NULL),(191396,'Carolus Cornelis Donker','carolus cornelis donker',NULL,NULL,NULL),(191397,'Jacobus Cornelis van der Kooij','jacobus cornelis van der kooij',NULL,NULL,NULL),(191398,'Johannes Antonius Verspeek','johannes antonius verspeek',NULL,NULL,NULL),(191399,'Johannes Jonk','johannes jonk',NULL,NULL,NULL),(191400,'Garrard','garrard',NULL,NULL,NULL),(191401,'Garrard Zeger Antonie de Jongh van Arkel','garrard zeger antonie de jongh van arkel',NULL,NULL,NULL),(191402,'Pieter Willem Baaije','pieter willem baaije',NULL,NULL,NULL),(191403,'Jan Broer Pos','jan broer pos',NULL,NULL,NULL),(191404,'Hendrik Willem Johannes Cornelus Swaan','hendrik willem johannes cornelus swaan',NULL,NULL,NULL),(191405,'Hermanus Gerardus Wijnants','hermanus gerardus wijnants',NULL,NULL,NULL),(191406,'Hendrik Mentink','hendrik mentink',NULL,NULL,NULL),(191407,'Hermanus Atteveld','hermanus atteveld',NULL,NULL,NULL),(191408,'Lodewijk Evert Baron van Heeckeren van Enghuizen','lodewijk evert baron van heeckeren van enghuizen',NULL,NULL,NULL),(191409,'Albertus van der Mark','albertus van der mark',NULL,NULL,NULL),(191410,'Cornelis Marinus Schepman','cornelis marinus schepman',NULL,NULL,NULL),(191411,'Willem Arnoldus Minderaa','willem arnoldus minderaa',NULL,NULL,NULL),(191412,'Johannes Wilhelmus Verhoef','johannes wilhelmus verhoef',NULL,NULL,NULL),(191413,'Jacobus Johannes Verstappen','jacobus johannes verstappen',NULL,NULL,NULL),(191414,'Jakob van den Bergh','jakob van den bergh',NULL,NULL,NULL),(191415,'Lammertink','lammertink',NULL,NULL,NULL),(191416,'Jacob Lammertink','jacob lammertink',NULL,NULL,NULL),(191417,'Abraham Oosterling','abraham oosterling',NULL,NULL,NULL),(191418,'Everardus Wilhelmus Nooster','everardus wilhelmus nooster',NULL,NULL,NULL),(191419,'Willem Jenezon','willem jenezon',NULL,NULL,NULL),(191420,'Cornelis van Tongeren','cornelis van tongeren',NULL,NULL,NULL),(191421,'Hendrik Christiaan Sjamaar','hendrik christiaan sjamaar',NULL,NULL,NULL),(191422,'Welk','welk',NULL,NULL,NULL),(191423,'Jacobus Ludovicus van der Welk','jacobus ludovicus van der welk',NULL,NULL,NULL),(191424,'Petrus Johannes Hendriks','petrus johannes hendriks',NULL,NULL,NULL),(191425,'Barend Bongers','barend bongers',NULL,NULL,NULL),(191426,'Johannes Colier','johannes colier',NULL,NULL,NULL),(191427,'Christiaan Willem Marinus Molenkamp','christiaan willem marinus molenkamp',NULL,NULL,NULL),(191428,'Nicolaas van Zeijl','nicolaas van zeijl',NULL,NULL,NULL),(191429,'Benjamin Gijsbertus Verschuur','benjamin gijsbertus verschuur',NULL,NULL,NULL),(191430,'Marcelis van der Lans','marcelis van der lans',NULL,NULL,NULL),(191431,'Johannes Batenburg','johannes batenburg',NULL,NULL,NULL),(191432,'Matthieuw','matthieuw',NULL,NULL,NULL),(191433,'Charles Matthieuw Nickel','charles matthieuw nickel',NULL,NULL,NULL),(191434,'Benedictus Jacob Zon','benedictus jacob zon',NULL,NULL,NULL),(191435,'Henri François Convert','henri françois convert',NULL,NULL,NULL),(191436,'Willemina Zelisse','willemina zelisse',NULL,NULL,NULL),(191437,'Dirk David de Jong','dirk david de jong',NULL,NULL,NULL),(191438,'Dorothea Roosa','dorothea roosa',NULL,NULL,NULL),(191439,'Maria Wilhelmina Lammering','maria wilhelmina lammering',NULL,NULL,NULL),(191440,'Johannes Pieter Schenk','johannes pieter schenk',NULL,NULL,NULL),(191441,'Jannetje van Kampen','jannetje van kampen',NULL,NULL,NULL),(191442,'Wilhelmina Marcus','wilhelmina marcus',NULL,NULL,NULL),(191443,'Gerritje van Dolder','gerritje van dolder',NULL,NULL,NULL),(191444,'Maria Cornelia Kleszenaar','maria cornelia kleszenaar',NULL,NULL,NULL),(191445,'Leendert van Peursen','leendert van peursen',NULL,NULL,NULL),(191446,'Johanna Elisabeth de Jong','johanna elisabeth de jong',NULL,NULL,NULL),(191447,'Catharina Cornelia Angenent','catharina cornelia angenent',NULL,NULL,NULL),(191448,'Wenzel Marris','wenzel marris',NULL,NULL,NULL),(191449,'Hendrika Leger','hendrika leger',NULL,NULL,NULL),(191450,'Elisabeth Wilhelmina Lantermans','elisabeth wilhelmina lantermans',NULL,NULL,NULL),(191451,'Jan Wijnand van Wijk','jan wijnand van wijk',NULL,NULL,NULL),(191452,'Catharina Louisa Pernet','catharina louisa pernet',NULL,NULL,NULL),(191453,'Hermanus Laurentius Thesingh','hermanus laurentius thesingh',NULL,NULL,NULL),(191454,'Cornelia van der Bol','cornelia van der bol',NULL,NULL,NULL),(191455,'Jacoba Konijnenburg','jacoba konijnenburg',NULL,NULL,NULL),(191456,'Nicolaas Johannes van den Berg','nicolaas johannes van den berg',NULL,NULL,NULL),(191457,'Wilhelmina Emilia Hartman','wilhelmina emilia hartman',NULL,NULL,NULL),(191458,'Johanna Cornelia van Bork','johanna cornelia van bork',NULL,NULL,NULL),(191459,'Petrus Johannes de Roode','petrus johannes de roode',NULL,NULL,NULL),(191460,'Willemina Houtzamer','willemina houtzamer',NULL,NULL,NULL),(191461,'Wilhelmina Deurman','wilhelmina deurman',NULL,NULL,NULL),(191462,'Hendrik Johannes Adolf','hendrik johannes adolf',NULL,NULL,NULL),(191463,'Anna Pieternella Romijn','anna pieternella romijn',NULL,NULL,NULL),(191464,'Maria Louisa Weeber','maria louisa weeber',NULL,NULL,NULL),(191465,'Jeannette Jacobson','jeannette jacobson',NULL,NULL,NULL),(191466,'Isaac van Velsen','isaac van velsen',NULL,NULL,NULL),(191467,'Johan Frederik Gijsbertus Dubel','johan frederik gijsbertus dubel',NULL,NULL,NULL),(191468,'Johannes Chattelain','johannes chattelain',NULL,NULL,NULL),(191469,'Franciscus Hendricus Penseel','franciscus hendricus penseel',NULL,NULL,NULL),(191470,'Magdalena Antonetta Hendrika Rooth','magdalena antonetta hendrika rooth',NULL,NULL,NULL),(191471,'Johanna Christina Tegelaar','johanna christina tegelaar',NULL,NULL,NULL),(191472,'Bego','bego',NULL,NULL,NULL),(191473,'Peter Wilhelm Bego','peter wilhelm bego',NULL,NULL,NULL),(191474,'Frikke','frikke',NULL,NULL,NULL),(191475,'Jacob Frikke','jacob frikke',NULL,NULL,NULL),(191476,'Hendrik Wessel van der Groen','hendrik wessel van der groen',NULL,NULL,NULL),(191477,'Johann Jacob André Weijmar','johann jacob andré weijmar',NULL,NULL,NULL),(191478,'Cornelia van der Vlis','cornelia van der vlis',NULL,NULL,NULL),(191479,'Rijk van Dijk','rijk van dijk',NULL,NULL,NULL),(191480,'Antonetta Maria Schippers','antonetta maria schippers',NULL,NULL,NULL),(191481,'Antonius François Bloklander','antonius françois bloklander',NULL,NULL,NULL),(191482,'Christina Gieseman','christina gieseman',NULL,NULL,NULL),(191483,'Jacob Adriaan Gefken','jacob adriaan gefken',NULL,NULL,NULL),(191484,'Johanna Wilhelmina Kagie','johanna wilhelmina kagie',NULL,NULL,NULL),(191485,'Schilte','schilte',NULL,NULL,NULL),(191486,'Jacobus Leonardus Maria Schilte','jacobus leonardus maria schilte',NULL,NULL,NULL),(191487,'Frederik August Wassing','frederik august wassing',NULL,NULL,NULL),(191488,'Jacobus Schuler','jacobus schuler',NULL,NULL,NULL),(191489,'Geertruida Marianna van der Maden','geertruida marianna van der maden',NULL,NULL,NULL),(191490,'Louis Schnepper','louis schnepper',NULL,NULL,NULL),(191491,'Antonia van Bensem','antonia van bensem',NULL,NULL,NULL),(191492,'Clara Alberts','clara alberts',NULL,NULL,NULL),(191493,'Maria Theodora van der Meersch','maria theodora van der meersch',NULL,NULL,NULL),(191494,'Johanna Hillegonda van Alphen','johanna hillegonda van alphen',NULL,NULL,NULL),(191495,'Johanna Elisabeth Petronella Eering','johanna elisabeth petronella eering',NULL,NULL,NULL),(191496,'Johanna Quarter','johanna quarter',NULL,NULL,NULL),(191497,'Ludewina','ludewina',NULL,NULL,NULL),(191498,'Regina Carolina Ludewina Voets','regina carolina ludewina voets',NULL,NULL,NULL),(191499,'Hermanus Gerardus Holl','hermanus gerardus holl',NULL,NULL,NULL),(191500,'Frederika Maria Ahrens','frederika maria ahrens',NULL,NULL,NULL),(191501,'Bergshoeff','bergshoeff',NULL,NULL,NULL),(191502,'Aaltje Bergshoeff','aaltje bergshoeff',NULL,NULL,NULL),(191503,'Jacobus Willem Klis','jacobus willem klis',NULL,NULL,NULL),(191504,'Antonie Johannes Hage','antonie johannes hage',NULL,NULL,NULL),(191505,'Willem Herman Mondriaan','willem herman mondriaan',NULL,NULL,NULL),(191506,'Pieter Martinus van der Voort','pieter martinus van der voort',NULL,NULL,NULL),(191507,'Maria Cecilia Johanna Hoppenbrouwer','maria cecilia johanna hoppenbrouwer',NULL,NULL,NULL),(191508,'Pieter Frederik Dieke','pieter frederik dieke',NULL,NULL,NULL),(191509,'Johannes Josephus Tielemans','johannes josephus tielemans',NULL,NULL,NULL),(191510,'Johanna Dorothea Simons','johanna dorothea simons',NULL,NULL,NULL),(191511,'Mesening','mesening',NULL,NULL,NULL),(191512,'Petronella Wilhelmina Mesening','petronella wilhelmina mesening',NULL,NULL,NULL),(191513,'Pieternella Catharina van der Steen','pieternella catharina van der steen',NULL,NULL,NULL),(191514,'Gerritje de Mos','gerritje de mos',NULL,NULL,NULL),(191515,'Leentje Knoester','leentje knoester',NULL,NULL,NULL),(191516,'Carel Hendrik Stomp','carel hendrik stomp',NULL,NULL,NULL),(191517,'Johanna Dorothea Borger','johanna dorothea borger',NULL,NULL,NULL),(191518,'Josephus Albertus Johannes le Large','josephus albertus johannes le large',NULL,NULL,NULL),(191519,'Hazejager','hazejager',NULL,NULL,NULL),(191520,'Bastiaan Hazejager','bastiaan hazejager',NULL,NULL,NULL),(191521,'Hendrik Lammens','hendrik lammens',NULL,NULL,NULL),(191522,'Jan Hendrik Paul Schraagen','jan hendrik paul schraagen',NULL,NULL,NULL),(191523,'Mozes Ut','mozes ut',NULL,NULL,NULL),(191524,'Luckel','luckel',NULL,NULL,NULL),(191525,'Johannes Christoffel Luckel','johannes christoffel luckel',NULL,NULL,NULL),(191526,'Giovanelli','giovanelli',NULL,NULL,NULL),(191527,'Josephine Dorothée Giovanelli','josephine dorothée giovanelli',NULL,NULL,NULL),(191528,'Zaale','zaale',NULL,NULL,NULL),(191529,'Gijsberdina van Zaale','gijsberdina van zaale',NULL,NULL,NULL),(191530,'Gerardus Theodorus Bleijs','gerardus theodorus bleijs',NULL,NULL,NULL),(191531,'Susanna Maria Bollinger','susanna maria bollinger',NULL,NULL,NULL),(191532,'Pieter Johannes Tuijn','pieter johannes tuijn',NULL,NULL,NULL),(191533,'Johanna Cornelia Luberti','johanna cornelia luberti',NULL,NULL,NULL),(191534,'Christiaan van der Snoek','christiaan van der snoek',NULL,NULL,NULL),(191535,'Anna Cornelia van der Gaag','anna cornelia van der gaag',NULL,NULL,NULL),(191536,'Wilhelmus Hoeks','wilhelmus hoeks',NULL,NULL,NULL),(191537,'Gerardus Johannes Catharinus Dijkmans','gerardus johannes catharinus dijkmans',NULL,NULL,NULL),(191538,'Helena de Bruijn','helena de bruijn',NULL,NULL,NULL),(191539,'Jacoba de Jong','jacoba de jong',NULL,NULL,NULL),(191540,'Johanna Charlotta van den Tempel','johanna charlotta van den tempel',NULL,NULL,NULL),(191541,'Lijdia Mijné','lijdia mijné',NULL,NULL,NULL),(191542,'Cornelia Anna Theodora Bode','cornelia anna theodora bode',NULL,NULL,NULL),(191543,'Johanna Wilhelmina Bloklander','johanna wilhelmina bloklander',NULL,NULL,NULL),(191544,'Barendina Luijten','barendina luijten',NULL,NULL,NULL),(191545,'Hendrik Johannes Weimar','hendrik johannes weimar',NULL,NULL,NULL),(191546,'Hendrika Wilhelmina Francina de Soer','hendrika wilhelmina francina de soer',NULL,NULL,NULL),(191547,'Hermanus Theodorus Joseph de Ridder','hermanus theodorus joseph de ridder',NULL,NULL,NULL),(191548,'Johanna Maria Esther Berning','johanna maria esther berning',NULL,NULL,NULL),(191549,'Andries Pieter Nicolaas de Ruit','andries pieter nicolaas de ruit',NULL,NULL,NULL),(191550,'Johannes Kruuk','johannes kruuk',NULL,NULL,NULL),(191551,'Anthonia Catharina Wilhelmina Lormier','anthonia catharina wilhelmina lormier',NULL,NULL,NULL),(191552,'Franciscus Xaverius Naudascher','franciscus xaverius naudascher',NULL,NULL,NULL),(191553,'Catharina Cornelia Vierling','catharina cornelia vierling',NULL,NULL,NULL),(191554,'Theodorus Johan Pieter Mackenbach','theodorus johan pieter mackenbach',NULL,NULL,NULL),(191555,'Hermina Jacoba Hoos','hermina jacoba hoos',NULL,NULL,NULL),(191556,'Johannes Petrus Zwaantjes','johannes petrus zwaantjes',NULL,NULL,NULL),(191557,'Güaltherus','güaltherus',NULL,NULL,NULL),(191558,'Güaltherus Johannés van Doeveren','güaltherus johannés van doeveren',NULL,NULL,NULL),(191559,'Noelmans','noelmans',NULL,NULL,NULL),(191560,'Aletta Johanna Noelmans','aletta johanna noelmans',NULL,NULL,NULL),(191561,'Kiep','kiep',NULL,NULL,NULL),(191562,'Hendrik Kiep','hendrik kiep',NULL,NULL,NULL),(191563,'Hendrika Elisabeth van Fulpen','hendrika elisabeth van fulpen',NULL,NULL,NULL),(191564,'Clara Lehmans','clara lehmans',NULL,NULL,NULL),(191565,'Maria Elisabeth Lucia Schuppers','maria elisabeth lucia schuppers',NULL,NULL,NULL),(191566,'Judith de Jong','judith de jong',NULL,NULL,NULL),(191567,'Wilhelmina Petronella van der Vliet','wilhelmina petronella van der vliet',NULL,NULL,NULL),(191568,'Pauline Adrienne Philippine de Forestier van Waalwijk','pauline adrienne philippine de forestier van waalwijk',NULL,NULL,NULL),(191569,'Cornelia van Golverdinge','cornelia van golverdinge',NULL,NULL,NULL),(191570,'Maria Johanna van Veen','maria johanna van veen',NULL,NULL,NULL),(191571,'Willem Christiaan Pistoor','willem christiaan pistoor',NULL,NULL,NULL),(191572,'Jeannette Christina Gaaswijk','jeannette christina gaaswijk',NULL,NULL,NULL),(191573,'Carnelis','carnelis',NULL,NULL,NULL),(191574,'Carnelis Valstar','carnelis valstar',NULL,NULL,NULL),(191575,'Elisabeth Theunissen','elisabeth theunissen',NULL,NULL,NULL),(191576,'Maria Johanna Josepha Malherbe','maria johanna josepha malherbe',NULL,NULL,NULL),(191577,'Adrianus Fredericus Bol','adrianus fredericus bol',NULL,NULL,NULL),(191578,'Willem Johannes Nies','willem johannes nies',NULL,NULL,NULL),(191579,'Dieuwke van der Veen','dieuwke van der veen',NULL,NULL,NULL),(191580,'Cornelia Elisabeth Zuidwijk','cornelia elisabeth zuidwijk',NULL,NULL,NULL),(191581,'Lena Spaans','lena spaans',NULL,NULL,NULL),(191582,'Pieter Johannes van Fulpen','pieter johannes van fulpen',NULL,NULL,NULL),(191583,'Henri Bernardus Muijselaar','henri bernardus muijselaar',NULL,NULL,NULL),(191584,'Elsje Bosman','elsje bosman',NULL,NULL,NULL),(191585,'Johanna Cornelia Donninger','johanna cornelia donninger',NULL,NULL,NULL),(191586,'Bernardus Cornelis van der Heemst','bernardus cornelis van der heemst',NULL,NULL,NULL),(191587,'Huijbert van Bergen Henegouwen','huijbert van bergen henegouwen',NULL,NULL,NULL),(191588,'Lambertus Gerardus Burgersdijk','lambertus gerardus burgersdijk',NULL,NULL,NULL),(191589,'Goverdine','goverdine',NULL,NULL,NULL),(191590,'Annette Petronelle Goverdine','annette petronelle goverdine',NULL,NULL,NULL),(191591,'Adriana Geertruida Gesina','adriana geertruida gesina',NULL,NULL,NULL),(191592,'Bartholomeus Karel Frederik','bartholomeus karel frederik',NULL,NULL,NULL),(191593,'Philippina Louisa','philippina louisa',NULL,NULL,NULL),(191594,'Matthijs Daniel','matthijs daniel',NULL,NULL,NULL),(191595,'Winandine','winandine',NULL,NULL,NULL),(191596,'Willemine Winandine Jeannette','willemine winandine jeannette',NULL,NULL,NULL),(191597,'Wilhelmina Goverdina','wilhelmina goverdina',NULL,NULL,NULL),(191598,'Maria Magdalena Antonia','maria magdalena antonia',NULL,NULL,NULL),(191599,'Wilhelmus Maria Joseph','wilhelmus maria joseph',NULL,NULL,NULL),(191600,'Anna Everdina Maria','anna everdina maria',NULL,NULL,NULL),(191601,'Maria Catharina Antoinetta','maria catharina antoinetta',NULL,NULL,NULL),(191602,'Jacques Nathan Guillaume','jacques nathan guillaume',NULL,NULL,NULL),(191603,'Helena Jacoba Theodora','helena jacoba theodora',NULL,NULL,NULL),(191604,'Adriana Eduardina Elisabeth','adriana eduardina elisabeth',NULL,NULL,NULL),(191605,'Maria Elisabeth Pieternella','maria elisabeth pieternella',NULL,NULL,NULL),(191606,'Elisabeth Sara Frederika','elisabeth sara frederika',NULL,NULL,NULL),(191607,'Klaas Johannes','klaas johannes',NULL,NULL,NULL),(191608,'Cornelis August','cornelis august',NULL,NULL,NULL),(191609,'Engelina Maria','engelina maria',NULL,NULL,NULL),(191610,'Hermina Jacoba','hermina jacoba',NULL,NULL,NULL),(191611,'Berendina Alyda','berendina alyda',NULL,NULL,NULL),(191612,'Frederika Sophia Willemina','frederika sophia willemina',NULL,NULL,NULL),(191613,'Johan Christiaan Gerard','johan christiaan gerard',NULL,NULL,NULL),(191614,'Albertus Cornelis','albertus cornelis',NULL,NULL,NULL),(191615,'Willem Marinus van Deventer','willem marinus van deventer',NULL,NULL,NULL),(191616,'Willem Krens','willem krens',NULL,NULL,NULL),(191617,'Alexander Gerardus Hubertus Boymans','alexander gerardus hubertus boymans',NULL,NULL,NULL),(191618,'Abraham Carel Schuller','abraham carel schuller',NULL,NULL,NULL),(191619,'Pieter Gerardus Dulfer','pieter gerardus dulfer',NULL,NULL,NULL),(191620,'Aarnolt','aarnolt',NULL,NULL,NULL),(191621,'Adrianus Aarnolt','adrianus aarnolt',NULL,NULL,NULL),(191622,'Declemy','declemy',NULL,NULL,NULL),(191623,'Adrianus Declemy','adrianus declemy',NULL,NULL,NULL),(191624,'Adrianus Johannes Schweitzer','adrianus johannes schweitzer',NULL,NULL,NULL),(191625,'Cornelis Johannes van der Toorn','cornelis johannes van der toorn',NULL,NULL,NULL),(191626,'Hendricus Jacobus Mesman','hendricus jacobus mesman',NULL,NULL,NULL),(191627,'Chatel','chatel',NULL,NULL,NULL),(191628,'Philippus Johannes du Chatel','philippus johannes du chatel',NULL,NULL,NULL),(191629,'Christiaan Pieter Spaans','christiaan pieter spaans',NULL,NULL,NULL),(191630,'Bonnink','bonnink',NULL,NULL,NULL),(191631,'Gerrit Jan Bonnink','gerrit jan bonnink',NULL,NULL,NULL),(191632,'Nicolaas Henri de Visser','nicolaas henri de visser',NULL,NULL,NULL),(191633,'Jonkheer Guillaume Albert Charles Herman von Goedecke','jonkheer guillaume albert charles herman von goedecke',NULL,NULL,NULL),(191634,'Pieter Commijs','pieter commijs',NULL,NULL,NULL),(191635,'Johannes Franciscus Casper Bosch','johannes franciscus casper bosch',NULL,NULL,NULL),(191636,'Jacobus Johannes Zijdenbos','jacobus johannes zijdenbos',NULL,NULL,NULL),(191637,'Leckler','leckler',NULL,NULL,NULL),(191638,'Anton Joseph Leckler','anton joseph leckler',NULL,NULL,NULL),(191639,'Cornelis Leenderd Neervoort','cornelis leenderd neervoort',NULL,NULL,NULL),(191640,'Klaar Ros','klaar ros',NULL,NULL,NULL),(191641,'Monné','monné',NULL,NULL,NULL),(191642,'Lenard Nicolaas Monné','lenard nicolaas monné',NULL,NULL,NULL),(191643,'Antonius Kuppens','antonius kuppens',NULL,NULL,NULL),(191644,'Fake','fake',NULL,NULL,NULL),(191645,'Fake Jubbega','fake jubbega',NULL,NULL,NULL),(191646,'Breddels','breddels',NULL,NULL,NULL),(191647,'Hermanus Breddels','hermanus breddels',NULL,NULL,NULL),(191648,'Benjamin Johannes Blom','benjamin johannes blom',NULL,NULL,NULL),(191649,'Moget','moget',NULL,NULL,NULL),(191650,'Jacobus Moget','jacobus moget',NULL,NULL,NULL),(191651,'Albertus Bernardus Simonis','albertus bernardus simonis',NULL,NULL,NULL),(191652,'Jacobus Hartkamp','jacobus hartkamp',NULL,NULL,NULL),(191653,'Jogchem Hofland','jogchem hofland',NULL,NULL,NULL),(191654,'IJsbrand de Bruijn','ijsbrand de bruijn',NULL,NULL,NULL),(191655,'Johannes Gerhardus Stadtman','johannes gerhardus stadtman',NULL,NULL,NULL),(191656,'Abraham Wessels','abraham wessels',NULL,NULL,NULL),(191657,'Hendrik Willem Hubertus Cariot','hendrik willem hubertus cariot',NULL,NULL,NULL),(191658,'Reinbrand','reinbrand',NULL,NULL,NULL),(191659,'Jacobze','jacobze',NULL,NULL,NULL),(191660,'Reinbrand Adriaan Willem Jacobze','reinbrand adriaan willem jacobze',NULL,NULL,NULL),(191661,'Frederik van Beest','frederik van beest',NULL,NULL,NULL),(191662,'Salomon Leon Swaab','salomon leon swaab',NULL,NULL,NULL),(191663,'Philippe Boucher','philippe boucher',NULL,NULL,NULL),(191664,'Jacobus Johannes van Bijsterveld','jacobus johannes van bijsterveld',NULL,NULL,NULL),(191665,'Holdieger','holdieger',NULL,NULL,NULL),(191666,'Johan Ulrich Holdieger','johan ulrich holdieger',NULL,NULL,NULL),(191667,'Johannes Kleijn','johannes kleijn',NULL,NULL,NULL),(191668,'Salomon Abraham Bles','salomon abraham bles',NULL,NULL,NULL),(191669,'Adrianus de Bruin','adrianus de bruin',NULL,NULL,NULL),(191670,'Johannes Bulsing','johannes bulsing',NULL,NULL,NULL),(191671,'Jacobus Franciscus Mulders','jacobus franciscus mulders',NULL,NULL,NULL),(191672,'Jan Hugo Gevers','jan hugo gevers',NULL,NULL,NULL),(191673,'Petrus Langeveld','petrus langeveld',NULL,NULL,NULL),(191674,'Evaristus','evaristus',NULL,NULL,NULL),(191675,'Martinus Johannes Evaristus Hazebroek','martinus johannes evaristus hazebroek',NULL,NULL,NULL),(191676,'Johannes Jacobus Wright','johannes jacobus wright',NULL,NULL,NULL),(191677,'Agatha Johanna Stam','agatha johanna stam',NULL,NULL,NULL),(191678,'Cornelia de Heer','cornelia de heer',NULL,NULL,NULL),(191679,'Gerardus Arnoldus Dijkman','gerardus arnoldus dijkman',NULL,NULL,NULL),(191680,'Lambertus Delboij','lambertus delboij',NULL,NULL,NULL),(191681,'Catharina Hendrika Cuper','catharina hendrika cuper',NULL,NULL,NULL),(191682,'Steijnmetser','steijnmetser',NULL,NULL,NULL),(191683,'Johanna Steijnmetser','johanna steijnmetser',NULL,NULL,NULL),(191684,'Helena Soete','helena soete',NULL,NULL,NULL),(191685,'Maria Elisabeth Rekke','maria elisabeth rekke',NULL,NULL,NULL),(191686,'Maria Kuppens','maria kuppens',NULL,NULL,NULL),(191687,'Everardus Nicolaas Johannes de Haas','everardus nicolaas johannes de haas',NULL,NULL,NULL),(191688,'Grietje van der Post','grietje van der post',NULL,NULL,NULL),(191689,'Hubertus van Bockhooven','hubertus van bockhooven',NULL,NULL,NULL),(191690,'Johanna Elisabeth Henrietta de Grebel','johanna elisabeth henrietta de grebel',NULL,NULL,NULL),(191691,'Immetje Catharina Lurks','immetje catharina lurks',NULL,NULL,NULL),(191692,'François de Groote','françois de groote',NULL,NULL,NULL),(191693,'Maria Theresia Adelaide Servais','maria theresia adelaide servais',NULL,NULL,NULL),(191694,'Hartog Isac van Geldere','hartog isac van geldere',NULL,NULL,NULL),(191695,'Margaretha Catharina Scheffer','margaretha catharina scheffer',NULL,NULL,NULL),(191696,'Martijntje Turfboer','martijntje turfboer',NULL,NULL,NULL),(191697,'Jacoba Pouwels','jacoba pouwels',NULL,NULL,NULL),(191698,'Antonie Karel Mulder','antonie karel mulder',NULL,NULL,NULL),(191699,'Hendrik Boomstra','hendrik boomstra',NULL,NULL,NULL),(191700,'Teunis van Poelgeest','teunis van poelgeest',NULL,NULL,NULL),(191701,'Johanna Windemoet','johanna windemoet',NULL,NULL,NULL),(191702,'Maria Johanna Graf','maria johanna graf',NULL,NULL,NULL),(191703,'Hendricus Johannes Kok','hendricus johannes kok',NULL,NULL,NULL),(191704,'Antoon Brückel','antoon brückel',NULL,NULL,NULL),(191705,'Mr. Frans Marinus de Vries van Heijst','mr. frans marinus de vries van heijst',NULL,NULL,NULL),(191706,'Maria Elisabeth Francisca van Valkenburg','maria elisabeth francisca van valkenburg',NULL,NULL,NULL),(191707,'Rijk van Reem','rijk van reem',NULL,NULL,NULL),(191708,'Cornelia Pieternella Streng','cornelia pieternella streng',NULL,NULL,NULL),(191709,'Pieter van Spronsen','pieter van spronsen',NULL,NULL,NULL),(191710,'Maria Elisabeth Egger','maria elisabeth egger',NULL,NULL,NULL),(191711,'Cornelia van Turnhout','cornelia van turnhout',NULL,NULL,NULL),(191712,'Adrianus Johannes van der Waart','adrianus johannes van der waart',NULL,NULL,NULL),(191713,'Samuel Pierre van den Toorn','samuel pierre van den toorn',NULL,NULL,NULL),(191714,'Marinus Lodewijk Stechweij','marinus lodewijk stechweij',NULL,NULL,NULL),(191715,'Anna Maria Koch','anna maria koch',NULL,NULL,NULL),(191716,'Johanna Margaretha Rouwenhorst','johanna margaretha rouwenhorst',NULL,NULL,NULL),(191717,'Johannes Cornelis Jacobus Riep','johannes cornelis jacobus riep',NULL,NULL,NULL),(191718,'Justus Richardus Kokxhoorn','justus richardus kokxhoorn',NULL,NULL,NULL),(191719,'Fredrik Johannes Seitzinger','fredrik johannes seitzinger',NULL,NULL,NULL),(191720,'Antonia Maria Adriana Buter','antonia maria adriana buter',NULL,NULL,NULL),(191721,'Mackenzie','mackenzie',NULL,NULL,NULL),(191722,'Helena Mackenzie','helena mackenzie',NULL,NULL,NULL),(191723,'Cornelia Sack','cornelia sack',NULL,NULL,NULL),(191724,'Catharina Johanna Christina Broese','catharina johanna christina broese',NULL,NULL,NULL),(191725,'Maria Johanna Blommestijn','maria johanna blommestijn',NULL,NULL,NULL),(191726,'Maria Petronella Chatelain','maria petronella chatelain',NULL,NULL,NULL),(191727,'Jonas Walvis','jonas walvis',NULL,NULL,NULL),(191728,'Johanna Hendrika Pabst','johanna hendrika pabst',NULL,NULL,NULL),(191729,'Hendrica Constantia van Seppenwolde','hendrica constantia van seppenwolde',NULL,NULL,NULL),(191730,'Theodorus Johannes Hofstede','theodorus johannes hofstede',NULL,NULL,NULL),(191731,'Johanna Wilhelmina Jillisse','johanna wilhelmina jillisse',NULL,NULL,NULL),(191732,'Marinus Christiaan Bosman','marinus christiaan bosman',NULL,NULL,NULL),(191733,'Henricus Lambertus Tetar van Elven','henricus lambertus tetar van elven',NULL,NULL,NULL),(191734,'Maria Pieternella Rijpeling','maria pieternella rijpeling',NULL,NULL,NULL),(191735,'Gilessen','gilessen',NULL,NULL,NULL),(191736,'Elisabeth Gilessen','elisabeth gilessen',NULL,NULL,NULL),(191737,'Hendricus Pieter Zwennes','hendricus pieter zwennes',NULL,NULL,NULL),(191738,'Petronella Caspers','petronella caspers',NULL,NULL,NULL),(191739,'Anna Catharina Beck','anna catharina beck',NULL,NULL,NULL),(191740,'Cornelis de Ruijter','cornelis de ruijter',NULL,NULL,NULL),(191741,'Jacob Jacobs','jacob jacobs',NULL,NULL,NULL),(191742,'Johanna Geertruida de Zwart','johanna geertruida de zwart',NULL,NULL,NULL),(191743,'Abraham Kames','abraham kames',NULL,NULL,NULL),(191744,'Wilhelmus Scharroo','wilhelmus scharroo',NULL,NULL,NULL),(191745,'Alida Maria Jacomina Susan','alida maria jacomina susan',NULL,NULL,NULL),(191746,'Pieter Otto Goosschalk','pieter otto goosschalk',NULL,NULL,NULL),(191747,'Bernard Presburg','bernard presburg',NULL,NULL,NULL),(191748,'Maria Magdalena Laubersheimer','maria magdalena laubersheimer',NULL,NULL,NULL),(191749,'Johanna Maria van der Linde','johanna maria van der linde',NULL,NULL,NULL),(191750,'Hendrik Nanning','hendrik nanning',NULL,NULL,NULL),(191751,'Susanna Maria Rohr','susanna maria rohr',NULL,NULL,NULL),(191752,'Johanna Maria Denzler','johanna maria denzler',NULL,NULL,NULL),(191753,'Cornelis Henricus Aloysius Muller','cornelis henricus aloysius muller',NULL,NULL,NULL),(191754,'Franciscus van Tekelenburg','franciscus van tekelenburg',NULL,NULL,NULL),(191755,'Maria Elizabeth Detmar','maria elizabeth detmar',NULL,NULL,NULL),(191756,'Jacob van Daelen','jacob van daelen',NULL,NULL,NULL),(191757,'Alida den Heijer','alida den heijer',NULL,NULL,NULL),(191758,'Maria van Schalkwijk','maria van schalkwijk',NULL,NULL,NULL),(191759,'Margaurita','margaurita',NULL,NULL,NULL),(191760,'Joanna Margaurita Booghmans','joanna margaurita booghmans',NULL,NULL,NULL),(191761,'Elisabeth Kachel','elisabeth kachel',NULL,NULL,NULL),(191762,'Gerardus Hanselaar','gerardus hanselaar',NULL,NULL,NULL),(191763,'Gesina Post','gesina post',NULL,NULL,NULL),(191764,'mans','mans',NULL,NULL,NULL),(191765,'Franciscus Bernardus Hubertus Moer mans','franciscus bernardus hubertus moer mans',NULL,NULL,NULL),(191766,'Wilhelmina van Huisen','wilhelmina van huisen',NULL,NULL,NULL),(191767,'Andries Zijl','andries zijl',NULL,NULL,NULL),(191768,'Anna Frederika Wendt','anna frederika wendt',NULL,NULL,NULL),(191769,'Johannes Cornelis Lantermans','johannes cornelis lantermans',NULL,NULL,NULL),(191770,'Johannes Laurens Willem van Evelingen','johannes laurens willem van evelingen',NULL,NULL,NULL),(191771,'Muijzelaar','muijzelaar',NULL,NULL,NULL),(191772,'Maria Muijzelaar','maria muijzelaar',NULL,NULL,NULL),(191773,'Everarda Alida Bott','everarda alida bott',NULL,NULL,NULL),(191774,'Susanna Jacomina Pulver','susanna jacomina pulver',NULL,NULL,NULL),(191775,'Jacoba Catharina Françoise van der Dussen','jacoba catharina françoise van der dussen',NULL,NULL,NULL),(191776,'Eva Hazelhorst','eva hazelhorst',NULL,NULL,NULL),(191777,'Schoonhein','schoonhein',NULL,NULL,NULL),(191778,'Johannes Schoonhein','johannes schoonhein',NULL,NULL,NULL),(191779,'Frederik Johannes Broekmeijer','frederik johannes broekmeijer',NULL,NULL,NULL),(191780,'Anna Margaretha Caper','anna margaretha caper',NULL,NULL,NULL),(191781,'Christina Johanna van Koert','christina johanna van koert',NULL,NULL,NULL),(191782,'Antonia Stelleman','antonia stelleman',NULL,NULL,NULL),(191783,'Heiltje van Wilpe','heiltje van wilpe',NULL,NULL,NULL),(191784,'Verrou','verrou',NULL,NULL,NULL),(191785,'Petrus Franciscus Verrou','petrus franciscus verrou',NULL,NULL,NULL),(191786,'Bartholomeus Wilhelmus Dirksen','bartholomeus wilhelmus dirksen',NULL,NULL,NULL),(191787,'Willem Hendrik van Egmond','willem hendrik van egmond',NULL,NULL,NULL),(191788,'Helen Smissaert','helen smissaert',NULL,NULL,NULL),(191789,'Johan Hendrik Christoffel Waterboers','johan hendrik christoffel waterboers',NULL,NULL,NULL),(191790,'Daniel Barend Coenraad Gerritsen','daniel barend coenraad gerritsen',NULL,NULL,NULL),(191791,'Johannes Cornelis van der Veld','johannes cornelis van der veld',NULL,NULL,NULL),(191792,'Vrijenhoek','vrijenhoek',NULL,NULL,NULL),(191793,'Anna Vrijenhoek','anna vrijenhoek',NULL,NULL,NULL),(191794,'Maria Anna Catharina Constantina Hammer','maria anna catharina constantina hammer',NULL,NULL,NULL),(191795,'Maria Elisabeth Johanna Foks','maria elisabeth johanna foks',NULL,NULL,NULL),(191796,'Adrianus Johannes Oosterling','adrianus johannes oosterling',NULL,NULL,NULL),(191797,'Hendrika Verhoek','hendrika verhoek',NULL,NULL,NULL),(191798,'Petronella van Ingen','petronella van ingen',NULL,NULL,NULL),(191799,'Cornelis Jacobus Lodewijk Weissenbruch','cornelis jacobus lodewijk weissenbruch',NULL,NULL,NULL),(191800,'Agatha Schroot','agatha schroot',NULL,NULL,NULL),(191801,'Alida Johanna Zwennis','alida johanna zwennis',NULL,NULL,NULL),(191802,'David Everhardus Marinus Schild','david everhardus marinus schild',NULL,NULL,NULL),(191803,'Hendrika van Rijn','hendrika van rijn',NULL,NULL,NULL),(191804,'Everhardine','everhardine',NULL,NULL,NULL),(191805,'Everhardine Françoise Reigersman','everhardine françoise reigersman',NULL,NULL,NULL),(191806,'Yda Johanna Sas','yda johanna sas',NULL,NULL,NULL),(191807,'Cornelia Nies','cornelia nies',NULL,NULL,NULL),(191808,'Gerardina Hermina Broekhuizen','gerardina hermina broekhuizen',NULL,NULL,NULL),(191809,'Maria Catharina van Melsen','maria catharina van melsen',NULL,NULL,NULL),(191810,'Maria Barbara Meijer','maria barbara meijer',NULL,NULL,NULL),(191811,'Cornelis Leonardus Wechter','cornelis leonardus wechter',NULL,NULL,NULL),(191812,'Anraad','anraad',NULL,NULL,NULL),(191813,'Johanna Maria Wilhelmina van Anraad','johanna maria wilhelmina van anraad',NULL,NULL,NULL),(191814,'Petrus Johannes van der Klugt','petrus johannes van der klugt',NULL,NULL,NULL),(191815,'Jan Eenkhoorn','jan eenkhoorn',NULL,NULL,NULL),(191816,'Termina','termina',NULL,NULL,NULL),(191817,'Jeannette Termina Petri','jeannette termina petri',NULL,NULL,NULL),(191818,'Bernhofft','bernhofft',NULL,NULL,NULL),(191819,'Maria Jeannette Bernhofft','maria jeannette bernhofft',NULL,NULL,NULL),(191820,'Reinhard Theodorus Frederik Reudler','reinhard theodorus frederik reudler',NULL,NULL,NULL),(191821,'Catharina Pistor','catharina pistor',NULL,NULL,NULL),(191822,'Cornelis Gerardus Post','cornelis gerardus post',NULL,NULL,NULL),(191823,'Johannes Gerardus Verkijk','johannes gerardus verkijk',NULL,NULL,NULL),(191824,'Hendrina van Duivenboden','hendrina van duivenboden',NULL,NULL,NULL),(191825,'Maria Beem','maria beem',NULL,NULL,NULL),(191826,'Gerard Pierre Jean Henri','gerard pierre jean henri',NULL,NULL,NULL),(191827,'Cornelia Martina','cornelia martina',NULL,NULL,NULL),(191828,'Johannes Frans','johannes frans',NULL,NULL,NULL),(191829,'Jacobus Leonardus Johannes','jacobus leonardus johannes',NULL,NULL,NULL),(191830,'Hendricus Wilhelmus Theodorus','hendricus wilhelmus theodorus',NULL,NULL,NULL),(191831,'Crijna','crijna',NULL,NULL,NULL),(191832,'Diana Maria Crijna','diana maria crijna',NULL,NULL,NULL),(191833,'Justina Barbara','justina barbara',NULL,NULL,NULL),(191834,'Josephina Marie Leonora','josephina marie leonora',NULL,NULL,NULL),(191835,'George Antonie Nicolaas','george antonie nicolaas',NULL,NULL,NULL),(191836,'Luis','luis',NULL,NULL,NULL),(191837,'Christina Eva','christina eva',NULL,NULL,NULL),(191838,'Lambertus Adrianus Aloysius','lambertus adrianus aloysius',NULL,NULL,NULL),(191839,'Arend Johannes','arend johannes',NULL,NULL,NULL),(191840,'Adrianus Cornelis Arnoldus Gijsbertus','adrianus cornelis arnoldus gijsbertus',NULL,NULL,NULL),(191841,'Arnoldus Leonardus','arnoldus leonardus',NULL,NULL,NULL),(191842,'François Marie','françois marie',NULL,NULL,NULL),(191843,'Cornelis Johannes Antonius','cornelis johannes antonius',NULL,NULL,NULL),(191844,'Anna Theodora','anna theodora',NULL,NULL,NULL),(191845,'Petrus Paulus Johannes','petrus paulus johannes',NULL,NULL,NULL),(191846,'Willem Anna Hattinga Raven','willem anna hattinga raven',NULL,NULL,NULL),(191847,'Leonardus Jacobus Cornelis Folkert Hageraats','leonardus jacobus cornelis folkert hageraats',NULL,NULL,NULL),(191848,'Johannes Benard','johannes benard',NULL,NULL,NULL),(191849,'Haaij','haaij',NULL,NULL,NULL),(191850,'David de Haaij','david de haaij',NULL,NULL,NULL),(191851,'Johannes Jacobus de Vos','johannes jacobus de vos',NULL,NULL,NULL),(191852,'Pieter Kant','pieter kant',NULL,NULL,NULL),(191853,'Jan Vianen','jan vianen',NULL,NULL,NULL),(191854,'Jan Iman Henrik Gerard van Wickevoort Crommelin','jan iman henrik gerard van wickevoort crommelin',NULL,NULL,NULL),(191855,'Abraham Theodorus Lippits','abraham theodorus lippits',NULL,NULL,NULL),(191856,'Jacobus Verzaal','jacobus verzaal',NULL,NULL,NULL),(191857,'Wilton','wilton',NULL,NULL,NULL),(191858,'Hendrik Anthony Wilton van Reede','hendrik anthony wilton van reede',NULL,NULL,NULL),(191859,'Cornelis van Brakel','cornelis van brakel',NULL,NULL,NULL),(191860,'Joseph Engelbertus de Vos','joseph engelbertus de vos',NULL,NULL,NULL),(191861,'Leendert Adrianus Hoek','leendert adrianus hoek',NULL,NULL,NULL),(191862,'Peter Johannes Coppes','peter johannes coppes',NULL,NULL,NULL),(191863,'Garrit Jan Veldhuis','garrit jan veldhuis',NULL,NULL,NULL),(191864,'Hendrik Cornelis van der Kamp','hendrik cornelis van der kamp',NULL,NULL,NULL),(191865,'Paulus Petrus Eduardus Olijhoek','paulus petrus eduardus olijhoek',NULL,NULL,NULL),(191866,'Johannes Willem Fredrik Nieuwenhuisen','johannes willem fredrik nieuwenhuisen',NULL,NULL,NULL),(191867,'Johannes Godtlieb Jäger','johannes godtlieb jäger',NULL,NULL,NULL),(191868,'Huig Brouwer','huig brouwer',NULL,NULL,NULL),(191869,'Gerrit Pauptit','gerrit pauptit',NULL,NULL,NULL),(191870,'Benjamin Verveer','benjamin verveer',NULL,NULL,NULL),(191871,'Jacobus Gerritsen Timmer','jacobus gerritsen timmer',NULL,NULL,NULL),(191872,'Reijs','reijs',NULL,NULL,NULL),(191873,'Jacobus Hermannus Reijs','jacobus hermannus reijs',NULL,NULL,NULL),(191874,'Hendrik Jacobus Ente van Gils','hendrik jacobus ente van gils',NULL,NULL,NULL),(191875,'Jan Willem Carrière','jan willem carrière',NULL,NULL,NULL),(191876,'Cornelis van Kooij','cornelis van kooij',NULL,NULL,NULL),(191877,'Gerrit Fransen','gerrit fransen',NULL,NULL,NULL),(191878,'Cornelis Frederik Berger','cornelis frederik berger',NULL,NULL,NULL),(191879,'Durietz','durietz',NULL,NULL,NULL),(191880,'Louis Isidore Durietz','louis isidore durietz',NULL,NULL,NULL),(191881,'Karel Christiaan Feun','karel christiaan feun',NULL,NULL,NULL),(191882,'Fransiskus Cornelis Trumpie','fransiskus cornelis trumpie',NULL,NULL,NULL),(191883,'Clara Johanna van der Drift','clara johanna van der drift',NULL,NULL,NULL),(191884,'Maria Margaretha Huisman','maria margaretha huisman',NULL,NULL,NULL),(191885,'Hendrik van der Veen','hendrik van der veen',NULL,NULL,NULL),(191886,'Dendermonden','dendermonden',NULL,NULL,NULL),(191887,'Hendrika Dendermonden','hendrika dendermonden',NULL,NULL,NULL),(191888,'Elisabeth Borgmeijer','elisabeth borgmeijer',NULL,NULL,NULL),(191889,'Aloijsius Adrianus Johannes Mesker','aloijsius adrianus johannes mesker',NULL,NULL,NULL),(191890,'Cornelia Johanna Maria Herens','cornelia johanna maria herens',NULL,NULL,NULL),(191891,'Bernardus Lambertus Teunissen','bernardus lambertus teunissen',NULL,NULL,NULL),(191892,'Maria Petronella Susanna Eijgendaal','maria petronella susanna eijgendaal',NULL,NULL,NULL),(191893,'Catharina van Haarlem','catharina van haarlem',NULL,NULL,NULL),(191894,'Jozef Hirschel','jozef hirschel',NULL,NULL,NULL),(191895,'Catharina van Kam','catharina van kam',NULL,NULL,NULL),(191896,'Alida Maria Catharina Stassart','alida maria catharina stassart',NULL,NULL,NULL),(191897,'Adrigem','adrigem',NULL,NULL,NULL),(191898,'Nelletje van Adrigem','nelletje van adrigem',NULL,NULL,NULL),(191899,'Josua Hes','josua hes',NULL,NULL,NULL),(191900,'Maria Johanna Gelauff','maria johanna gelauff',NULL,NULL,NULL),(191901,'Johannes Philippus Emanuel Maes','johannes philippus emanuel maes',NULL,NULL,NULL),(191902,'Margrieta van Lis','margrieta van lis',NULL,NULL,NULL),(191903,'Maria Anna Christina \'t Hart','maria anna christina \'t hart',NULL,NULL,NULL),(191904,'Hendrika Hanselaar','hendrika hanselaar',NULL,NULL,NULL),(191905,'Jansje Raap','jansje raap',NULL,NULL,NULL),(191906,'Pieternella Goud','pieternella goud',NULL,NULL,NULL),(191907,'Willem Frederik Rog','willem frederik rog',NULL,NULL,NULL),(191908,'Antonius van den Bogaard','antonius van den bogaard',NULL,NULL,NULL),(191909,'Anna Maria Barendina Sijthoff','anna maria barendina sijthoff',NULL,NULL,NULL),(191910,'Tooneman','tooneman',NULL,NULL,NULL),(191911,'Elisabeth Tooneman','elisabeth tooneman',NULL,NULL,NULL),(191912,'Adriana Neijgh van Lier','adriana neijgh van lier',NULL,NULL,NULL),(191913,'Geertruida Sophia Kruuk','geertruida sophia kruuk',NULL,NULL,NULL),(191914,'Sientje Laffree','sientje laffree',NULL,NULL,NULL),(191915,'Isaac Johannes van Heijningen','isaac johannes van heijningen',NULL,NULL,NULL),(191916,'Theodorus Johannes van Raavens','theodorus johannes van raavens',NULL,NULL,NULL),(191917,'Hendrica Rood','hendrica rood',NULL,NULL,NULL),(191918,'Catharina Johanna Bartha de Goeij','catharina johanna bartha de goeij',NULL,NULL,NULL),(191919,'Eduard de Waal','eduard de waal',NULL,NULL,NULL),(191920,'Cornelia Roeleveld','cornelia roeleveld',NULL,NULL,NULL),(191921,'Mietje de Vries','mietje de vries',NULL,NULL,NULL),(191922,'Johanna Elisabeth Scheffer','johanna elisabeth scheffer',NULL,NULL,NULL),(191923,'Herman Egbertus Morriën','herman egbertus morriën',NULL,NULL,NULL),(191924,'Thresia','thresia',NULL,NULL,NULL),(191925,'Maria Thresia Borst','maria thresia borst',NULL,NULL,NULL),(191926,'Alida Harling','alida harling',NULL,NULL,NULL),(191927,'Gerardus Josephus van der Meer','gerardus josephus van der meer',NULL,NULL,NULL),(191928,'Willem Frederick Christian Graaf Bentinck','willem frederick christian graaf bentinck',NULL,NULL,NULL),(191929,'Job van der Ven','job van der ven',NULL,NULL,NULL),(191930,'Geertruida Johanna Dors','geertruida johanna dors',NULL,NULL,NULL),(191931,'Klazina Wilhelmina Maria Schreve','klazina wilhelmina maria schreve',NULL,NULL,NULL),(191932,'Herman Bronner','herman bronner',NULL,NULL,NULL),(191933,'Simon Wilhelmus van Leeuwen','simon wilhelmus van leeuwen',NULL,NULL,NULL),(191934,'Carolina van Werkhoven','carolina van werkhoven',NULL,NULL,NULL),(191935,'Elisabeth Maria Mooij','elisabeth maria mooij',NULL,NULL,NULL),(191936,'Johanna van der Heijden','johanna van der heijden',NULL,NULL,NULL),(191937,'Gerretje','gerretje',NULL,NULL,NULL),(191938,'Gerretje van der Harst','gerretje van der harst',NULL,NULL,NULL),(191939,'Johanna Jacoba van Jeveren','johanna jacoba van jeveren',NULL,NULL,NULL),(191940,'Johanna Gerardina Köhler','johanna gerardina köhler',NULL,NULL,NULL),(191941,'Leenderd Venendaal','leenderd venendaal',NULL,NULL,NULL),(191942,'Willemina Hasselman','willemina hasselman',NULL,NULL,NULL),(191943,'Johannes Hermanus Kruis','johannes hermanus kruis',NULL,NULL,NULL),(191944,'Phillippart','phillippart',NULL,NULL,NULL),(191945,'Jeanne Baptiste Phillippart','jeanne baptiste phillippart',NULL,NULL,NULL),(191946,'Johanna Philippus Reinerie','johanna philippus reinerie',NULL,NULL,NULL),(191947,'Pieter Hartman','pieter hartman',NULL,NULL,NULL),(191948,'Hermanus Bernardus Schenkel','hermanus bernardus schenkel',NULL,NULL,NULL),(191949,'Graas','graas',NULL,NULL,NULL),(191950,'Bartha van Graas','bartha van graas',NULL,NULL,NULL),(191951,'Antonius Boogmans','antonius boogmans',NULL,NULL,NULL),(191952,'Sophia Catharina Engel','sophia catharina engel',NULL,NULL,NULL),(191953,'Karel Gerardus van Rees','karel gerardus van rees',NULL,NULL,NULL),(191954,'Maria Catharina Dijs','maria catharina dijs',NULL,NULL,NULL),(191955,'Marinus Johannes Capel','marinus johannes capel',NULL,NULL,NULL),(191956,'Franciscus Bisschop','franciscus bisschop',NULL,NULL,NULL),(191957,'Louis Viejou','louis viejou',NULL,NULL,NULL),(191958,'Andries Reuvekamp','andries reuvekamp',NULL,NULL,NULL),(191959,'Catharina Heerkens','catharina heerkens',NULL,NULL,NULL),(191960,'Nicolaas Guit','nicolaas guit',NULL,NULL,NULL),(191961,'Tillemans','tillemans',NULL,NULL,NULL),(191962,'Johanna Clasina Tillemans','johanna clasina tillemans',NULL,NULL,NULL),(191963,'Karel Hendricus Lotz','karel hendricus lotz',NULL,NULL,NULL),(191964,'Helena Margaretha Erdman','helena margaretha erdman',NULL,NULL,NULL),(191965,'Johannes Cornelis Sweijs','johannes cornelis sweijs',NULL,NULL,NULL),(191966,'Adrianus Johannes Leenart','adrianus johannes leenart',NULL,NULL,NULL),(191967,'Johanna Sophia Teillers','johanna sophia teillers',NULL,NULL,NULL),(191968,'Magteld van Vliedt','magteld van vliedt',NULL,NULL,NULL),(191969,'Helena Catharina Rotteveel','helena catharina rotteveel',NULL,NULL,NULL),(191970,'Catharina Dorothea Henrietta de Koster','catharina dorothea henrietta de koster',NULL,NULL,NULL),(191971,'Johanna van der Lans','johanna van der lans',NULL,NULL,NULL),(191972,'Abraham Otten','abraham otten',NULL,NULL,NULL),(191973,'Petrus Antonius Schouten','petrus antonius schouten',NULL,NULL,NULL),(191974,'Hugten','hugten',NULL,NULL,NULL),(191975,'Johanna Cornelia van Hugten','johanna cornelia van hugten',NULL,NULL,NULL),(191976,'Louisa Maria van der Meer','louisa maria van der meer',NULL,NULL,NULL),(191977,'Hendrika Spaan','hendrika spaan',NULL,NULL,NULL),(191978,'Johanna Sophia Zakkee','johanna sophia zakkee',NULL,NULL,NULL),(191979,'Willem Frederik Bodaan','willem frederik bodaan',NULL,NULL,NULL),(191980,'Johanna Bode','johanna bode',NULL,NULL,NULL),(191981,'Maria Christina Koch','maria christina koch',NULL,NULL,NULL),(191982,'Marinus van der Have','marinus van der have',NULL,NULL,NULL),(191983,'Martina Klein','martina klein',NULL,NULL,NULL),(191984,'Elisabeth Holl','elisabeth holl',NULL,NULL,NULL),(191985,'Johanna Maria Theresia de Smet','johanna maria theresia de smet',NULL,NULL,NULL),(191986,'Maria Helena de Raad','maria helena de raad',NULL,NULL,NULL),(191987,'Hendrik Jacob van Korlaar','hendrik jacob van korlaar',NULL,NULL,NULL),(191988,'Gebe','gebe',NULL,NULL,NULL),(191989,'Johan Christiaan Diederich Gebe','johan christiaan diederich gebe',NULL,NULL,NULL),(191990,'Catharina Elisabeth Margareta Hoekwater','catharina elisabeth margareta hoekwater',NULL,NULL,NULL),(191991,'Abraham Andries Moesman','abraham andries moesman',NULL,NULL,NULL),(191992,'Jaantje Maria van der Waarden','jaantje maria van der waarden',NULL,NULL,NULL),(191993,'David Platteel','david platteel',NULL,NULL,NULL),(191994,'Hendrika Cuper','hendrika cuper',NULL,NULL,NULL),(191995,'Arie van der Ende','arie van der ende',NULL,NULL,NULL),(191996,'Carolina Geertrui Catrina van Leeuwen','carolina geertrui catrina van leeuwen',NULL,NULL,NULL),(191997,'Elisabeth Rozenburg','elisabeth rozenburg',NULL,NULL,NULL),(191998,'Johan Egbert Herman Starke','johan egbert herman starke',NULL,NULL,NULL),(191999,'Bartholomeus Maurits Weeber','bartholomeus maurits weeber',NULL,NULL,NULL),(192000,'Leo Maurits van Emden','leo maurits van emden',NULL,NULL,NULL),(192001,'Jacobus Gramstad','jacobus gramstad',NULL,NULL,NULL),(192002,'Wilhelmina Francina van den Oudenalder','wilhelmina francina van den oudenalder',NULL,NULL,NULL),(192003,'Mina Barbier','mina barbier',NULL,NULL,NULL),(192004,'Franciscus Wisdom','franciscus wisdom',NULL,NULL,NULL),(192005,'Johanna Geertruida Bott','johanna geertruida bott',NULL,NULL,NULL),(192006,'Rolland','rolland',NULL,NULL,NULL),(192007,'Johannes Frederik Rolland','johannes frederik rolland',NULL,NULL,NULL),(192008,'Willem Hoogstraaten','willem hoogstraaten',NULL,NULL,NULL),(192009,'Martinus Pieter Pickhardt','martinus pieter pickhardt',NULL,NULL,NULL),(192010,'August Johannes van Leeuwen','august johannes van leeuwen',NULL,NULL,NULL),(192011,'Hendrik Johannes Antonius Jerphanion','hendrik johannes antonius jerphanion',NULL,NULL,NULL),(192012,'Machiel Kuit','machiel kuit',NULL,NULL,NULL),(192013,'Maria Elisabeth Carolina Kool','maria elisabeth carolina kool',NULL,NULL,NULL),(192014,'Evertje de Rijken','evertje de rijken',NULL,NULL,NULL),(192015,'Wilhelmina Sophia Uijttenhout','wilhelmina sophia uijttenhout',NULL,NULL,NULL),(192016,'Adeleida Johanna van Alphen','adeleida johanna van alphen',NULL,NULL,NULL),(192017,'Martinus Josephus Dietz','martinus josephus dietz',NULL,NULL,NULL),(192018,'Agatha Johanna Wilhelmina Kuijper','agatha johanna wilhelmina kuijper',NULL,NULL,NULL),(192019,'Abraham Gerardus Jacobus Houtman','abraham gerardus jacobus houtman',NULL,NULL,NULL),(192020,'Johanna Jacobs','johanna jacobs',NULL,NULL,NULL),(192021,'Johanna Elisabeth Eberhard','johanna elisabeth eberhard',NULL,NULL,NULL),(192022,'Carolina Jacoba Johanna','carolina jacoba johanna',NULL,NULL,NULL),(192023,'Jacobus Mattheus','jacobus mattheus',NULL,NULL,NULL),(192024,'Werner Eduard','werner eduard',NULL,NULL,NULL),(192025,'Allegonda Franscisca Maria','allegonda franscisca maria',NULL,NULL,NULL),(192026,'Hubert Marie','hubert marie',NULL,NULL,NULL),(192027,'Christoffel Johannes','christoffel johannes',NULL,NULL,NULL),(192028,'Alida Francisca','alida francisca',NULL,NULL,NULL),(192029,'Johannes Jasper','johannes jasper',NULL,NULL,NULL),(192030,'Clara Geertruida','clara geertruida',NULL,NULL,NULL),(192031,'Johan Leenderd','johan leenderd',NULL,NULL,NULL),(192032,'Hendrik Camp','hendrik camp',NULL,NULL,NULL),(192033,'Leenderd Mackaaij','leenderd mackaaij',NULL,NULL,NULL),(192034,'Gerardus Bodaan','gerardus bodaan',NULL,NULL,NULL),(192035,'Petrus Franciscus Vroeg','petrus franciscus vroeg',NULL,NULL,NULL),(192036,'Arend Florentius van den Berg','arend florentius van den berg',NULL,NULL,NULL),(192037,'Mr. Bernard Lambert Rasch','mr. bernard lambert rasch',NULL,NULL,NULL),(192038,'Francoys','francoys',NULL,NULL,NULL),(192039,'Francoys Réné Hendrik Robert Baron Fagel','francoys réné hendrik robert baron fagel',NULL,NULL,NULL),(192040,'Hendrik Herman Guerin','hendrik herman guerin',NULL,NULL,NULL),(192041,'Nicolaas Sprinkhuizen','nicolaas sprinkhuizen',NULL,NULL,NULL),(192042,'Mr. Jacob van Gigch','mr. jacob van gigch',NULL,NULL,NULL),(192043,'Apollonius Cornelis Henricus Lorentz','apollonius cornelis henricus lorentz',NULL,NULL,NULL),(192044,'Peter Ligtvoet','peter ligtvoet',NULL,NULL,NULL),(192045,'Arie Zuurmond','arie zuurmond',NULL,NULL,NULL),(192046,'Pieter Breugom','pieter breugom',NULL,NULL,NULL),(192047,'Petrus van der Berg','petrus van der berg',NULL,NULL,NULL),(192048,'Johannes Dispa','johannes dispa',NULL,NULL,NULL),(192049,'Theodorus Planken','theodorus planken',NULL,NULL,NULL),(192050,'Straith','straith',NULL,NULL,NULL),(192051,'Frederick Straith Miller','frederick straith miller',NULL,NULL,NULL),(192052,'Keuster','keuster',NULL,NULL,NULL),(192053,'Pieter Keuster','pieter keuster',NULL,NULL,NULL),(192054,'Antonius Johannes Giliam','antonius johannes giliam',NULL,NULL,NULL),(192055,'Jacob Marinus Haspels','jacob marinus haspels',NULL,NULL,NULL),(192056,'Martinus Kleijn','martinus kleijn',NULL,NULL,NULL),(192057,'Martinus Johannes Rinderknecht','martinus johannes rinderknecht',NULL,NULL,NULL),(192058,'Joseph Belle','joseph belle',NULL,NULL,NULL),(192059,'Pieter Johannes Lamet','pieter johannes lamet',NULL,NULL,NULL),(192060,'George Casper Koopman','george casper koopman',NULL,NULL,NULL),(192061,'Pieter Steenbeek','pieter steenbeek',NULL,NULL,NULL),(192062,'Pierre Joseph Henri Dubois','pierre joseph henri dubois',NULL,NULL,NULL),(192063,'Pieter Hendrikus van Alphen','pieter hendrikus van alphen',NULL,NULL,NULL),(192064,'Isaak Kruijer','isaak kruijer',NULL,NULL,NULL),(192065,'Eduard Richard Matheus Greaves','eduard richard matheus greaves',NULL,NULL,NULL),(192066,'Simon Jacobus Schaasberg','simon jacobus schaasberg',NULL,NULL,NULL),(192067,'Antonie van Schalkwijk','antonie van schalkwijk',NULL,NULL,NULL),(192068,'Jan Jacob Sies','jan jacob sies',NULL,NULL,NULL),(192069,'Antonie van Leeuwen','antonie van leeuwen',NULL,NULL,NULL),(192070,'Arnoldus Theodora Keemink','arnoldus theodora keemink',NULL,NULL,NULL),(192071,'Arij van den Heuvel','arij van den heuvel',NULL,NULL,NULL),(192072,'Johannes Bernardus Hermanus Baetens','johannes bernardus hermanus baetens',NULL,NULL,NULL),(192073,'Barend Bennink','barend bennink',NULL,NULL,NULL),(192074,'Antonius Nicolass Landman','antonius nicolass landman',NULL,NULL,NULL),(192075,'Petrus Paulus van der Lelij','petrus paulus van der lelij',NULL,NULL,NULL),(192076,'Hendrik van der Straaten','hendrik van der straaten',NULL,NULL,NULL),(192077,'Antonius Josephus Colette','antonius josephus colette',NULL,NULL,NULL),(192078,'Dirk van Grootveldt','dirk van grootveldt',NULL,NULL,NULL),(192079,'Goidtsnoven','goidtsnoven',NULL,NULL,NULL),(192080,'Mr. Charles Eugène Justin van Goidtsnoven','mr. charles eugène justin van goidtsnoven',NULL,NULL,NULL),(192081,'Abram Burger','abram burger',NULL,NULL,NULL),(192082,'Geijben','geijben',NULL,NULL,NULL),(192083,'Johannes Jacobus Geijben','johannes jacobus geijben',NULL,NULL,NULL),(192084,'Hendrikus van Weenen','hendrikus van weenen',NULL,NULL,NULL),(192085,'Charles Alexandre Landry','charles alexandre landry',NULL,NULL,NULL),(192086,'Petrus de Heer','petrus de heer',NULL,NULL,NULL),(192087,'Moses Keizer','moses keizer',NULL,NULL,NULL),(192088,'Joahnnes','joahnnes',NULL,NULL,NULL),(192089,'Joahnnes Martinus Meijer','joahnnes martinus meijer',NULL,NULL,NULL),(192090,'Petrus Jacobus Carolus Jelders','petrus jacobus carolus jelders',NULL,NULL,NULL),(192091,'Chiel Vrolijk','chiel vrolijk',NULL,NULL,NULL),(192092,'Cornelis de Jager','cornelis de jager',NULL,NULL,NULL),(192093,'Eefsink','eefsink',NULL,NULL,NULL),(192094,'Josephus Pierre Eefsink','josephus pierre eefsink',NULL,NULL,NULL),(192095,'Arie Koot','arie koot',NULL,NULL,NULL),(192096,'Johann Herman Mann','johann herman mann',NULL,NULL,NULL),(192097,'Theodorus Opstal','theodorus opstal',NULL,NULL,NULL),(192098,'Mijlief','mijlief',NULL,NULL,NULL),(192099,'Teunis Wilhelmus Mijlief','teunis wilhelmus mijlief',NULL,NULL,NULL),(192100,'Bernardus Philippus Isbrucker','bernardus philippus isbrucker',NULL,NULL,NULL),(192101,'Dina Elisabeth Vogelwede','dina elisabeth vogelwede',NULL,NULL,NULL),(192102,'Pieter Vuijk','pieter vuijk',NULL,NULL,NULL),(192103,'Clasina Staal','clasina staal',NULL,NULL,NULL),(192104,'Langehuijsen','langehuijsen',NULL,NULL,NULL),(192105,'Antoon Karel Hendrik van Langehuijsen','antoon karel hendrik van langehuijsen',NULL,NULL,NULL),(192106,'Louisa Everdina Schweitzer','louisa everdina schweitzer',NULL,NULL,NULL),(192107,'Antonie van Turnhout','antonie van turnhout',NULL,NULL,NULL),(192108,'Josua Daniel Valk','josua daniel valk',NULL,NULL,NULL),(192109,'Johannes van Maanen','johannes van maanen',NULL,NULL,NULL),(192110,'Elisabeth Halder','elisabeth halder',NULL,NULL,NULL),(192111,'Achterberg','achterberg',NULL,NULL,NULL),(192112,'Reindert Achterberg','reindert achterberg',NULL,NULL,NULL),(192113,'Hermanus Schildwacht','hermanus schildwacht',NULL,NULL,NULL),(192114,'Julie Marie Héléne Simon','julie marie héléne simon',NULL,NULL,NULL),(192115,'Johannes van den Bogaert','johannes van den bogaert',NULL,NULL,NULL),(192116,'Geertrui Bogaarts','geertrui bogaarts',NULL,NULL,NULL),(192117,'Jacoba Elisabeth Andrik','jacoba elisabeth andrik',NULL,NULL,NULL),(192118,'Jacobus Stephanus van Eijk','jacobus stephanus van eijk',NULL,NULL,NULL),(192119,'Johanna Jacoba Meinhardt','johanna jacoba meinhardt',NULL,NULL,NULL),(192120,'Hendricus Glas','hendricus glas',NULL,NULL,NULL),(192121,'Pieter Adrianus Lensing','pieter adrianus lensing',NULL,NULL,NULL),(192122,'Anna Maria Regina Deur','anna maria regina deur',NULL,NULL,NULL),(192123,'Noordoven','noordoven',NULL,NULL,NULL),(192124,'Ida Noordoven','ida noordoven',NULL,NULL,NULL),(192125,'Henriette Kerkhoven','henriette kerkhoven',NULL,NULL,NULL),(192126,'Johannes Christiaan Siebenhaar','johannes christiaan siebenhaar',NULL,NULL,NULL),(192127,'Marie Elisabeth Magtilde Jeanne','marie elisabeth magtilde jeanne',NULL,NULL,NULL),(192128,'Gerardus Marinus Margadant','gerardus marinus margadant',NULL,NULL,NULL),(192129,'Cornelia Johanna van der Heem','cornelia johanna van der heem',NULL,NULL,NULL),(192130,'Dirkje Clasina Bakker','dirkje clasina bakker',NULL,NULL,NULL),(192131,'Joel Limburg','joel limburg',NULL,NULL,NULL),(192132,'Willem Christiaan de Zwaan','willem christiaan de zwaan',NULL,NULL,NULL),(192133,'Helene van Heusden','helene van heusden',NULL,NULL,NULL),(192134,'Boorma','boorma',NULL,NULL,NULL),(192135,'Johan Hendrik Boorma','johan hendrik boorma',NULL,NULL,NULL),(192136,'Franciscus van Rooij','franciscus van rooij',NULL,NULL,NULL),(192137,'Frederik Albertus Johannes Danner','frederik albertus johannes danner',NULL,NULL,NULL),(192138,'Cornelia Maria Catharina Matthieu','cornelia maria catharina matthieu',NULL,NULL,NULL),(192139,'Louisa Clasina Struis','louisa clasina struis',NULL,NULL,NULL),(192140,'Lenpen','lenpen',NULL,NULL,NULL),(192141,'Christina Geertruida Lenpen','christina geertruida lenpen',NULL,NULL,NULL),(192142,'Karel Julius van Gorkum','karel julius van gorkum',NULL,NULL,NULL),(192143,'Zwaantje Uiterwijk','zwaantje uiterwijk',NULL,NULL,NULL),(192144,'Gerrit de Roode','gerrit de roode',NULL,NULL,NULL),(192145,'Martinus Hendrik Hep','martinus hendrik hep',NULL,NULL,NULL),(192146,'Maria Josepha Daalders','maria josepha daalders',NULL,NULL,NULL),(192147,'Wilhelmina Catharina de Haas','wilhelmina catharina de haas',NULL,NULL,NULL),(192148,'Adriana Damen','adriana damen',NULL,NULL,NULL),(192149,'Maria Arendina Hanekam','maria arendina hanekam',NULL,NULL,NULL),(192150,'Bastiana Niemeijer','bastiana niemeijer',NULL,NULL,NULL),(192151,'Joseph Frederik Ceulemans','joseph frederik ceulemans',NULL,NULL,NULL),(192152,'Frederik Pieter Johannes Smit','frederik pieter johannes smit',NULL,NULL,NULL),(192153,'Leontine','leontine',NULL,NULL,NULL),(192154,'Leontine Elisabeth Leemans','leontine elisabeth leemans',NULL,NULL,NULL),(192155,'Maria Elisabeth Rinderknecht','maria elisabeth rinderknecht',NULL,NULL,NULL),(192156,'David Willem George Karel Kool','david willem george karel kool',NULL,NULL,NULL),(192157,'Adrianus Johannes Sillevis','adrianus johannes sillevis',NULL,NULL,NULL),(192158,'Elisabeth Maria Kilmer','elisabeth maria kilmer',NULL,NULL,NULL),(192159,'Laheij','laheij',NULL,NULL,NULL),(192160,'Johannes Petrus Laheij','johannes petrus laheij',NULL,NULL,NULL),(192161,'Frederik Daniel Kors','frederik daniel kors',NULL,NULL,NULL),(192162,'Tombez','tombez',NULL,NULL,NULL),(192163,'Charlotte Tombez','charlotte tombez',NULL,NULL,NULL),(192164,'Cornelia Huberta Wilhelmina Gerrits','cornelia huberta wilhelmina gerrits',NULL,NULL,NULL),(192165,'Gerardus Antonius Soesdorp','gerardus antonius soesdorp',NULL,NULL,NULL),(192166,'Delia Christina Spaan','delia christina spaan',NULL,NULL,NULL),(192167,'Adriana Martina Sanders','adriana martina sanders',NULL,NULL,NULL),(192168,'Gerrit Nicolaas van Raaijen','gerrit nicolaas van raaijen',NULL,NULL,NULL),(192169,'Stevenaar','stevenaar',NULL,NULL,NULL),(192170,'Francina Pieternella Johanna Stevenaar','francina pieternella johanna stevenaar',NULL,NULL,NULL),(192171,'Jacobus Johannes Ernst','jacobus johannes ernst',NULL,NULL,NULL),(192172,'Hendrik Angenent','hendrik angenent',NULL,NULL,NULL),(192173,'Margaretha Antonia Keuzenkamp','margaretha antonia keuzenkamp',NULL,NULL,NULL),(192174,'Willem Thomas Walburg','willem thomas walburg',NULL,NULL,NULL),(192175,'Juliana Catharina Borger','juliana catharina borger',NULL,NULL,NULL),(192176,'Hendrina Adriana Kuijper','hendrina adriana kuijper',NULL,NULL,NULL),(192177,'Johanna Christina Leupen','johanna christina leupen',NULL,NULL,NULL),(192178,'Joannes Bovendeert','joannes bovendeert',NULL,NULL,NULL),(192179,'Hendrik Willem van Aalten','hendrik willem van aalten',NULL,NULL,NULL),(192180,'Hendrika van den Ouweelen','hendrika van den ouweelen',NULL,NULL,NULL),(192181,'Maria Alida Elisabeth Pabbruwee','maria alida elisabeth pabbruwee',NULL,NULL,NULL),(192182,'Lut','lut',NULL,NULL,NULL),(192183,'Gerardus Lut','gerardus lut',NULL,NULL,NULL),(192184,'Jan Tammerijn','jan tammerijn',NULL,NULL,NULL),(192185,'Johanna Cornelia Meeuwissen','johanna cornelia meeuwissen',NULL,NULL,NULL),(192186,'Neijenhuis','neijenhuis',NULL,NULL,NULL),(192187,'Theodora Neijenhuis','theodora neijenhuis',NULL,NULL,NULL),(192188,'Anna Frederica Elisabeth van Schaarenburg','anna frederica elisabeth van schaarenburg',NULL,NULL,NULL),(192189,'Villandrij','villandrij',NULL,NULL,NULL),(192190,'Jaques Frederik Maximiliaan d\'Harvant Bigot de Villandrij','jaques frederik maximiliaan d\'harvant bigot de villandrij',NULL,NULL,NULL),(192191,'Debora van der Valk','debora van der valk',NULL,NULL,NULL),(192192,'Josephus van Zeeland','josephus van zeeland',NULL,NULL,NULL),(192193,'Johannes Verstraten','johannes verstraten',NULL,NULL,NULL),(192194,'Bartholomeus Eduard Wilhelmus van der Houven','bartholomeus eduard wilhelmus van der houven',NULL,NULL,NULL),(192195,'Gammeren','gammeren',NULL,NULL,NULL),(192196,'Cornelis van Gammeren','cornelis van gammeren',NULL,NULL,NULL),(192197,'Adriana Petronella Maria Pasman','adriana petronella maria pasman',NULL,NULL,NULL),(192198,'Petertje','petertje',NULL,NULL,NULL),(192199,'Petertje Fijman','petertje fijman',NULL,NULL,NULL),(192200,'Emilie Charlotta Johanna Bogman','emilie charlotta johanna bogman',NULL,NULL,NULL),(192201,'Wilhelmina Prinsen','wilhelmina prinsen',NULL,NULL,NULL),(192202,'Arnoldus Kloosterman','arnoldus kloosterman',NULL,NULL,NULL),(192203,'Maria Johanna Helmers','maria johanna helmers',NULL,NULL,NULL),(192204,'Désirée','désirée',NULL,NULL,NULL),(192205,'Cecile Angelique Désirée Victoire de Jagher','cecile angelique désirée victoire de jagher',NULL,NULL,NULL),(192206,'Alida Wilhelmina Reijers','alida wilhelmina reijers',NULL,NULL,NULL),(192207,'Henri Bernardus Zanardi','henri bernardus zanardi',NULL,NULL,NULL),(192208,'Frederik Kames','frederik kames',NULL,NULL,NULL),(192209,'Geijter','geijter',NULL,NULL,NULL),(192210,'Elisabeth Geijter','elisabeth geijter',NULL,NULL,NULL),(192211,'Johanna Petronella Snellaars','johanna petronella snellaars',NULL,NULL,NULL),(192212,'Frederika Perlot','frederika perlot',NULL,NULL,NULL),(192213,'Maria Binnendijk','maria binnendijk',NULL,NULL,NULL),(192214,'Jacobus Johannes van der Laan','jacobus johannes van der laan',NULL,NULL,NULL),(192215,'Willemina Johanna den Dulk','willemina johanna den dulk',NULL,NULL,NULL),(192216,'Rouwendaal','rouwendaal',NULL,NULL,NULL),(192217,'Gerardus Rouwendaal','gerardus rouwendaal',NULL,NULL,NULL),(192218,'Maria Sophia Baggerman','maria sophia baggerman',NULL,NULL,NULL),(192219,'Angenisa Janssen','angenisa janssen',NULL,NULL,NULL),(192220,'Jan van Gaalen','jan van gaalen',NULL,NULL,NULL),(192221,'Johannes Josephus Roer','johannes josephus roer',NULL,NULL,NULL),(192222,'Geertruida Hendriks','geertruida hendriks',NULL,NULL,NULL),(192223,'Hendrika Allegonda Borsboom','hendrika allegonda borsboom',NULL,NULL,NULL),(192224,'Arie Klopper','arie klopper',NULL,NULL,NULL),(192225,'Johannes Cornells Bron','johannes cornells bron',NULL,NULL,NULL),(192226,'Wilhelmus Antonie Bernardus Begelinger','wilhelmus antonie bernardus begelinger',NULL,NULL,NULL),(192227,'Martinus Beenakker','martinus beenakker',NULL,NULL,NULL),(192228,'Lena Johanna Vinju','lena johanna vinju',NULL,NULL,NULL),(192229,'Albertus de Klerk','albertus de klerk',NULL,NULL,NULL),(192230,'Pieternella Lafré','pieternella lafré',NULL,NULL,NULL),(192231,'Christoffel George Feron','christoffel george feron',NULL,NULL,NULL),(192232,'Johan Frederik Horner','johan frederik horner',NULL,NULL,NULL),(192233,'Joban','joban',NULL,NULL,NULL),(192234,'Joban Marinus Hendricus Scheffer','joban marinus hendricus scheffer',NULL,NULL,NULL),(192235,'Geertruij Margaretha Juliana Bel','geertruij margaretha juliana bel',NULL,NULL,NULL),(192236,'Wilhelmus Theodorus Wijnekus','wilhelmus theodorus wijnekus',NULL,NULL,NULL),(192237,'Marinus Hendricus Clasener','marinus hendricus clasener',NULL,NULL,NULL),(192238,'Jacob Kunst','jacob kunst',NULL,NULL,NULL),(192239,'Ruinard','ruinard',NULL,NULL,NULL),(192240,'Maria Ruinard','maria ruinard',NULL,NULL,NULL),(192241,'David Jacob Ferdinand Vestieu','david jacob ferdinand vestieu',NULL,NULL,NULL),(192242,'Hermijndert','hermijndert',NULL,NULL,NULL),(192243,'Hermijndert Frederik','hermijndert frederik',NULL,NULL,NULL),(192244,'Maria Catharina Hubertina','maria catharina hubertina',NULL,NULL,NULL),(192245,'Thomas Josephus','thomas josephus',NULL,NULL,NULL),(192246,'Carel Frederik Albertus','carel frederik albertus',NULL,NULL,NULL),(192247,'Willem George Johannes','willem george johannes',NULL,NULL,NULL),(192248,'Cornelis Johannes Augustinus','cornelis johannes augustinus',NULL,NULL,NULL),(192249,'Adrianus Lambertus Augustinus','adrianus lambertus augustinus',NULL,NULL,NULL),(192250,'Christina Agneta Maria Hendrika Johanna','christina agneta maria hendrika johanna',NULL,NULL,NULL),(192251,'Eduard Joannes Hermanus Franciscus','eduard joannes hermanus franciscus',NULL,NULL,NULL),(192252,'Everhardus Johannes Koster','everhardus johannes koster',NULL,NULL,NULL),(192253,'Damianus Wilhelmus Reijman','damianus wilhelmus reijman',NULL,NULL,NULL),(192254,'Casper Fredrik Bimbergen','casper fredrik bimbergen',NULL,NULL,NULL),(192255,'Allmendinger','allmendinger',NULL,NULL,NULL),(192256,'Johann Georg Allmendinger','johann georg allmendinger',NULL,NULL,NULL),(192257,'Johannes Hinfelaar','johannes hinfelaar',NULL,NULL,NULL),(192258,'Wouter van Turnhout','wouter van turnhout',NULL,NULL,NULL),(192259,'Cornelis Johannes van der Laan','cornelis johannes van der laan',NULL,NULL,NULL),(192260,'Johannis Bielen','johannis bielen',NULL,NULL,NULL),(192261,'Mattheus Olthof','mattheus olthof',NULL,NULL,NULL),(192262,'Jan Slag','jan slag',NULL,NULL,NULL),(192263,'Adrianus Chef d\'Hotel','adrianus chef d\'hotel',NULL,NULL,NULL),(192264,'Arnoldus Henricus Johannes Albracht','arnoldus henricus johannes albracht',NULL,NULL,NULL),(192265,'Constant Hermanni','constant hermanni',NULL,NULL,NULL),(192266,'Johannes Jacobus van der Kroft','johannes jacobus van der kroft',NULL,NULL,NULL),(192267,'Cornelis Hartman','cornelis hartman',NULL,NULL,NULL),(192268,'Johan Christian Gottlob Evers','johan christian gottlob evers',NULL,NULL,NULL),(192269,'Fredrik Johannes Hartwich','fredrik johannes hartwich',NULL,NULL,NULL),(192270,'Hendricus Petrus Fijt','hendricus petrus fijt',NULL,NULL,NULL),(192271,'Willem Ferdinand Terlaak','willem ferdinand terlaak',NULL,NULL,NULL),(192272,'Jan Marinus Bosveld','jan marinus bosveld',NULL,NULL,NULL),(192273,'Leemcule','leemcule',NULL,NULL,NULL),(192274,'Boldewijn Jacob Baron Mulert tot de Leemcule','boldewijn jacob baron mulert tot de leemcule',NULL,NULL,NULL),(192275,'Johan Willem Moojen','johan willem moojen',NULL,NULL,NULL),(192276,'Mr. Gerrit Jan Adolph Mijnssen','mr. gerrit jan adolph mijnssen',NULL,NULL,NULL),(192277,'Thomas Keus','thomas keus',NULL,NULL,NULL),(192278,'Rosskamp','rosskamp',NULL,NULL,NULL),(192279,'Johann Hermann Rosskamp','johann hermann rosskamp',NULL,NULL,NULL),(192280,'Stevenaer','stevenaer',NULL,NULL,NULL),(192281,'Petrus Johannes Stevenaer','petrus johannes stevenaer',NULL,NULL,NULL),(192282,'Nicolaas Johannes Oostdam','nicolaas johannes oostdam',NULL,NULL,NULL),(192283,'Duponchel','duponchel',NULL,NULL,NULL),(192284,'Franciscus Gerardus Duponchel','franciscus gerardus duponchel',NULL,NULL,NULL),(192285,'David Cohen Belinfante','david cohen belinfante',NULL,NULL,NULL),(192286,'Jan Hendrik van Binsbergen','jan hendrik van binsbergen',NULL,NULL,NULL),(192287,'Johannes Pieter Le Griep','johannes pieter le griep',NULL,NULL,NULL),(192288,'Arij Schouten','arij schouten',NULL,NULL,NULL),(192289,'Cornelis Jacobus van Limborgh','cornelis jacobus van limborgh',NULL,NULL,NULL),(192290,'Charles Barbier','charles barbier',NULL,NULL,NULL),(192291,'Arie Schram','arie schram',NULL,NULL,NULL),(192292,'Hendricus Zuijderwijk','hendricus zuijderwijk',NULL,NULL,NULL),(192293,'Houtzaager','houtzaager',NULL,NULL,NULL),(192294,'Dirk Houtzaager','dirk houtzaager',NULL,NULL,NULL),(192295,'Joannes Antonius de Sonnaville','joannes antonius de sonnaville',NULL,NULL,NULL),(192296,'Antonius Bovelander','antonius bovelander',NULL,NULL,NULL),(192297,'Aalbert Christiaan van der Zalm','aalbert christiaan van der zalm',NULL,NULL,NULL),(192298,'Alexander Davidson','alexander davidson',NULL,NULL,NULL),(192299,'Hendricus Bouwman','hendricus bouwman',NULL,NULL,NULL),(192300,'Joris Bloklander','joris bloklander',NULL,NULL,NULL),(192301,'Hermanus Warmenhoven','hermanus warmenhoven',NULL,NULL,NULL),(192302,'Petrus Cornelis Jacobus Meijs','petrus cornelis jacobus meijs',NULL,NULL,NULL),(192303,'Hendrik Hermanus Cornelis Gimberg','hendrik hermanus cornelis gimberg',NULL,NULL,NULL),(192304,'Huib Zonneveld','huib zonneveld',NULL,NULL,NULL),(192305,'Petrus Johannes Terwinkel','petrus johannes terwinkel',NULL,NULL,NULL),(192306,'Bergazzi','bergazzi',NULL,NULL,NULL),(192307,'Antonio Bergazzi','antonio bergazzi',NULL,NULL,NULL),(192308,'Roodfeld','roodfeld',NULL,NULL,NULL),(192309,'Jacob Emanuel Roodfeld','jacob emanuel roodfeld',NULL,NULL,NULL),(192310,'Louis Laurent Fillet','louis laurent fillet',NULL,NULL,NULL),(192311,'Jan Willem Heldewier Vignon','jan willem heldewier vignon',NULL,NULL,NULL),(192312,'Isaac Peters','isaac peters',NULL,NULL,NULL),(192313,'Hendricus Petrus Johannes van Wensen','hendricus petrus johannes van wensen',NULL,NULL,NULL),(192314,'Froehlich','froehlich',NULL,NULL,NULL),(192315,'Johann Jacob Froehlich','johann jacob froehlich',NULL,NULL,NULL),(192316,'Christiaan Frederik Kloosterhuijsen','christiaan frederik kloosterhuijsen',NULL,NULL,NULL),(192317,'Fredricus Westhoff','fredricus westhoff',NULL,NULL,NULL),(192318,'Willem Hendrik Bauer','willem hendrik bauer',NULL,NULL,NULL),(192319,'Hendricus Joannes Rauws','hendricus joannes rauws',NULL,NULL,NULL),(192320,'Louisa Maria Egijdij','louisa maria egijdij',NULL,NULL,NULL),(192321,'Machiel Huisman','machiel huisman',NULL,NULL,NULL),(192322,'Frikheeber','frikheeber',NULL,NULL,NULL),(192323,'Maria Frikheeber','maria frikheeber',NULL,NULL,NULL),(192324,'Petrus Jan Lucien Paulez','petrus jan lucien paulez',NULL,NULL,NULL),(192325,'Adrianus van Kersbergen','adrianus van kersbergen',NULL,NULL,NULL),(192326,'Goedwaldt','goedwaldt',NULL,NULL,NULL),(192327,'Johanna Elisabeth Goedwaldt','johanna elisabeth goedwaldt',NULL,NULL,NULL),(192328,'Frédéric Jean Diepenheim','frédéric jean diepenheim',NULL,NULL,NULL),(192329,'Johanna Adriana Klaverkamp','johanna adriana klaverkamp',NULL,NULL,NULL),(192330,'Johanna van der Stijl','johanna van der stijl',NULL,NULL,NULL),(192331,'Pieter Wassenburg','pieter wassenburg',NULL,NULL,NULL),(192332,'Johanna Maria van der Kuijp','johanna maria van der kuijp',NULL,NULL,NULL),(192333,'Johan Lodewijk Carel Meijer','johan lodewijk carel meijer',NULL,NULL,NULL),(192334,'Hermanus Martinus Janssen','hermanus martinus janssen',NULL,NULL,NULL),(192335,'Jacoba Johanna Le Duc','jacoba johanna le duc',NULL,NULL,NULL),(192336,'Gerardus Nicolaas Damen','gerardus nicolaas damen',NULL,NULL,NULL),(192337,'Theodorus Hendricus Weber','theodorus hendricus weber',NULL,NULL,NULL),(192338,'Frederik Jacobus Kleijn','frederik jacobus kleijn',NULL,NULL,NULL),(192339,'Heppenaar','heppenaar',NULL,NULL,NULL),(192340,'Wijnand Heppenaar','wijnand heppenaar',NULL,NULL,NULL),(192341,'Anna Jeannette Louisa Lefèbre','anna jeannette louisa lefèbre',NULL,NULL,NULL),(192342,'Cornelis Johannes Rietbergen','cornelis johannes rietbergen',NULL,NULL,NULL),(192343,'Dirk Lodewijk Kreffer','dirk lodewijk kreffer',NULL,NULL,NULL),(192344,'Arie Koens','arie koens',NULL,NULL,NULL),(192345,'Cornelia Johanna Sommers','cornelia johanna sommers',NULL,NULL,NULL),(192346,'Klara van Rijs','klara van rijs',NULL,NULL,NULL),(192347,'Clasina Catharina Struis','clasina catharina struis',NULL,NULL,NULL),(192348,'Hendrik Wewer','hendrik wewer',NULL,NULL,NULL),(192349,'Johan Andries Schmidt','johan andries schmidt',NULL,NULL,NULL),(192350,'Lucien Eugène Antoine Marie De Jagher','lucien eugène antoine marie de jagher',NULL,NULL,NULL),(192351,'Cornelia Catharina Regoor','cornelia catharina regoor',NULL,NULL,NULL),(192352,'Doterem','doterem',NULL,NULL,NULL),(192353,'Johanna Elisabeth Doterem','johanna elisabeth doterem',NULL,NULL,NULL),(192354,'Adrianus Matthijs van Doorn','adrianus matthijs van doorn',NULL,NULL,NULL),(192355,'Fredericus Johannes Nicolaas van Loenen','fredericus johannes nicolaas van loenen',NULL,NULL,NULL),(192356,'Marijtje Kuiper','marijtje kuiper',NULL,NULL,NULL),(192357,'Thomasson','thomasson',NULL,NULL,NULL),(192358,'Anna Maria Thomasson','anna maria thomasson',NULL,NULL,NULL),(192359,'Jacobus Christiaan Brien','jacobus christiaan brien',NULL,NULL,NULL),(192360,'Ferdinand Leenderd Christiaan van Vliet','ferdinand leenderd christiaan van vliet',NULL,NULL,NULL),(192361,'Cornelis Louwerinus Willem Johannes Martijn','cornelis louwerinus willem johannes martijn',NULL,NULL,NULL),(192362,'Antje Maaijen','antje maaijen',NULL,NULL,NULL),(192363,'Willemina Hendrika van den Berg','willemina hendrika van den berg',NULL,NULL,NULL),(192364,'Johanna Magdalena Bout','johanna magdalena bout',NULL,NULL,NULL),(192365,'Margaretha van Zwanenburg','margaretha van zwanenburg',NULL,NULL,NULL),(192366,'Charles Jean Frédéric Gaillard','charles jean frédéric gaillard',NULL,NULL,NULL),(192367,'Willem Hendrik George Schäffer','willem hendrik george schäffer',NULL,NULL,NULL),(192368,'Boejee','boejee',NULL,NULL,NULL),(192369,'Francina Louisa Boejee','francina louisa boejee',NULL,NULL,NULL),(192370,'Adrianus Bernardus Blijswijk','adrianus bernardus blijswijk',NULL,NULL,NULL),(192371,'Johanna Isendam','johanna isendam',NULL,NULL,NULL),(192372,'Willem Baron Mollerus','willem baron mollerus',NULL,NULL,NULL),(192373,'Dorenbos','dorenbos',NULL,NULL,NULL),(192374,'Susanna Maria Dorenbos','susanna maria dorenbos',NULL,NULL,NULL),(192375,'Jacoba Maria Orth','jacoba maria orth',NULL,NULL,NULL),(192376,'Johanna Apolonia Maria Hoppenbrouwers','johanna apolonia maria hoppenbrouwers',NULL,NULL,NULL),(192377,'Engeltje Harteveld','engeltje harteveld',NULL,NULL,NULL),(192378,'Aaron van den Berg','aaron van den berg',NULL,NULL,NULL),(192379,'Johan Hendrik Hahn','johan hendrik hahn',NULL,NULL,NULL),(192380,'Sara van der Linden','sara van der linden',NULL,NULL,NULL),(192381,'Joannes Petrus Franciscus Marie Bartoloms','joannes petrus franciscus marie bartoloms',NULL,NULL,NULL),(192382,'Johanna Catharina Diephoff','johanna catharina diephoff',NULL,NULL,NULL),(192383,'Sophia van Weenen','sophia van weenen',NULL,NULL,NULL),(192384,'Carolus Johannes Akkersdijk','carolus johannes akkersdijk',NULL,NULL,NULL),(192385,'Dirk Westerduijn','dirk westerduijn',NULL,NULL,NULL),(192386,'Schoonheim','schoonheim',NULL,NULL,NULL),(192387,'Catharina Schoonheim','catharina schoonheim',NULL,NULL,NULL),(192388,'Jannetje van Setten','jannetje van setten',NULL,NULL,NULL),(192389,'Toscani','toscani',NULL,NULL,NULL),(192390,'Johannes Balthazar Toscani','johannes balthazar toscani',NULL,NULL,NULL),(192391,'Rooijakkers','rooijakkers',NULL,NULL,NULL),(192392,'Adam Rooijakkers','adam rooijakkers',NULL,NULL,NULL),(192393,'Franciscus Wilhelmus Fens','franciscus wilhelmus fens',NULL,NULL,NULL),(192394,'Maria Michon','maria michon',NULL,NULL,NULL),(192395,'Adriana Christina Zuiderwijk','adriana christina zuiderwijk',NULL,NULL,NULL),(192396,'Elisabeth Bisschops','elisabeth bisschops',NULL,NULL,NULL),(192397,'Leendert Veer','leendert veer',NULL,NULL,NULL),(192398,'Willem Hendrik Epker','willem hendrik epker',NULL,NULL,NULL),(192399,'Anna Maria Schravemade','anna maria schravemade',NULL,NULL,NULL),(192400,'Dirkje Brinkman','dirkje brinkman',NULL,NULL,NULL),(192401,'Alida Jeannette Ruijgrok','alida jeannette ruijgrok',NULL,NULL,NULL),(192402,'Cornelis Petrus van der Lubbe','cornelis petrus van der lubbe',NULL,NULL,NULL),(192403,'Marijtje Haasnoot','marijtje haasnoot',NULL,NULL,NULL),(192404,'Rudolph van Hulst','rudolph van hulst',NULL,NULL,NULL),(192405,'Maritje de Klerk','maritje de klerk',NULL,NULL,NULL),(192406,'Franciscus Johannes Ploeg','franciscus johannes ploeg',NULL,NULL,NULL),(192407,'Johannes Cornelis Hoppenbrouwer','johannes cornelis hoppenbrouwer',NULL,NULL,NULL),(192408,'Joseph Fresco','joseph fresco',NULL,NULL,NULL),(192409,'Simon van \'t Oosten','simon van \'t oosten',NULL,NULL,NULL),(192410,'Sara Maria Wagteveld','sara maria wagteveld',NULL,NULL,NULL),(192411,'Eduard Willem Frederik Sandig','eduard willem frederik sandig',NULL,NULL,NULL),(192412,'Gesina Alida Noltenius van Elsbroek','gesina alida noltenius van elsbroek',NULL,NULL,NULL),(192413,'Wilhelmus Franciscus van der Valk','wilhelmus franciscus van der valk',NULL,NULL,NULL),(192414,'Lijsing','lijsing',NULL,NULL,NULL),(192415,'Catharina Lijsing','catharina lijsing',NULL,NULL,NULL),(192416,'Gerardina Hendrika Mondriaan','gerardina hendrika mondriaan',NULL,NULL,NULL),(192417,'Wilhelmina Douwes','wilhelmina douwes',NULL,NULL,NULL),(192418,'Alida Maria Meershoek','alida maria meershoek',NULL,NULL,NULL),(192419,'Everardus Johannes Zoons','everardus johannes zoons',NULL,NULL,NULL),(192420,'Johannes Kornelis Andries Damen','johannes kornelis andries damen',NULL,NULL,NULL),(192421,'Antonius van Putten','antonius van putten',NULL,NULL,NULL),(192422,'Apolonia Catharina van der Loos','apolonia catharina van der loos',NULL,NULL,NULL),(192423,'Anna Maria Veldhoedt','anna maria veldhoedt',NULL,NULL,NULL),(192424,'Agnes Elisabetha Smit','agnes elisabetha smit',NULL,NULL,NULL),(192425,'Peltchinskij','peltchinskij',NULL,NULL,NULL),(192426,'Vincent de Peltchinskij','vincent de peltchinskij',NULL,NULL,NULL),(192427,'Hendrikus Johannes Zijdenbos','hendrikus johannes zijdenbos',NULL,NULL,NULL),(192428,'Johan Arnold Westenberg','johan arnold westenberg',NULL,NULL,NULL),(192429,'Adrianus Hellemond','adrianus hellemond',NULL,NULL,NULL),(192430,'Emanuel Franck','emanuel franck',NULL,NULL,NULL),(192431,'Pieter Wilhelm Broens','pieter wilhelm broens',NULL,NULL,NULL),(192432,'Johanna Margaretha van Walraven','johanna margaretha van walraven',NULL,NULL,NULL),(192433,'Johanna Hendrika Peters','johanna hendrika peters',NULL,NULL,NULL),(192434,'Huikman','huikman',NULL,NULL,NULL),(192435,'Agatha Huikman','agatha huikman',NULL,NULL,NULL),(192436,'Cornelis Hendrik Josephus Blokpoel','cornelis hendrik josephus blokpoel',NULL,NULL,NULL),(192437,'Johanna Adriana Zwaantjes','johanna adriana zwaantjes',NULL,NULL,NULL),(192438,'Christina Klazina Antonia Wolters','christina klazina antonia wolters',NULL,NULL,NULL),(192439,'Helena Catharina van Toledo','helena catharina van toledo',NULL,NULL,NULL),(192440,'Jantzen','jantzen',NULL,NULL,NULL),(192441,'Marinus Jan Willem Jantzen','marinus jan willem jantzen',NULL,NULL,NULL),(192442,'Johanna Catharina Wasserman','johanna catharina wasserman',NULL,NULL,NULL),(192443,'Petrus Franciscus Bernardus Joannes Jansen','petrus franciscus bernardus joannes jansen',NULL,NULL,NULL),(192444,'Adrianus Bosman','adrianus bosman',NULL,NULL,NULL),(192445,'Klazina Francina Visser','klazina francina visser',NULL,NULL,NULL),(192446,'Johanna Adriana de Bazel','johanna adriana de bazel',NULL,NULL,NULL),(192447,'Hermina Staats','hermina staats',NULL,NULL,NULL),(192448,'Alida Zelisse','alida zelisse',NULL,NULL,NULL),(192449,'Johanna Cornelia Nepveu','johanna cornelia nepveu',NULL,NULL,NULL),(192450,'Anna Maria Theresia Poletti','anna maria theresia poletti',NULL,NULL,NULL),(192451,'Pieter Wiertz','pieter wiertz',NULL,NULL,NULL),(192452,'Johannes Dirk Spoor','johannes dirk spoor',NULL,NULL,NULL),(192453,'Adolf Herman Albrecht','adolf herman albrecht',NULL,NULL,NULL),(192454,'Loofer','loofer',NULL,NULL,NULL),(192455,'Dirkje Loofer','dirkje loofer',NULL,NULL,NULL),(192456,'Sophia Dorothea Groot','sophia dorothea groot',NULL,NULL,NULL),(192457,'Catharina van der Ven','catharina van der ven',NULL,NULL,NULL),(192458,'Philippina Johanna Maria van Loenen','philippina johanna maria van loenen',NULL,NULL,NULL),(192459,'Hàaksma','hàaksma',NULL,NULL,NULL),(192460,'Jacobus Marinus Hàaksma','jacobus marinus hàaksma',NULL,NULL,NULL),(192461,'Johannes Verheij','johannes verheij',NULL,NULL,NULL),(192462,'Jacob Mozes','jacob mozes',NULL,NULL,NULL),(192463,'Clasina Maria Doesberg','clasina maria doesberg',NULL,NULL,NULL),(192464,'Gerardina Maria Elisabeth de Hertogh','gerardina maria elisabeth de hertogh',NULL,NULL,NULL),(192465,'Maria de Meijer','maria de meijer',NULL,NULL,NULL),(192466,'Leonardus Aegidius Allot','leonardus aegidius allot',NULL,NULL,NULL),(192467,'Pieter Leonardus Hermanus Remmers','pieter leonardus hermanus remmers',NULL,NULL,NULL),(192468,'Albertus Johannes van Deursen','albertus johannes van deursen',NULL,NULL,NULL),(192469,'Geertruida Schreijer','geertruida schreijer',NULL,NULL,NULL),(192470,'Jacob Keijzer','jacob keijzer',NULL,NULL,NULL),(192471,'Martinus van Velzen','martinus van velzen',NULL,NULL,NULL),(192472,'Willem Gerhardus Verveen','willem gerhardus verveen',NULL,NULL,NULL),(192473,'Maria Johanna Hendrika van Noorden','maria johanna hendrika van noorden',NULL,NULL,NULL),(192474,'Jan Antoon Eliza Niemeijer','jan antoon eliza niemeijer',NULL,NULL,NULL),(192475,'Karel Edouard Baron van Heerdt','karel edouard baron van heerdt',NULL,NULL,NULL),(192476,'Korpers','korpers',NULL,NULL,NULL),(192477,'Maria Korpers','maria korpers',NULL,NULL,NULL),(192478,'Tomas Doon','tomas doon',NULL,NULL,NULL),(192479,'Johanna Maria Wijmer','johanna maria wijmer',NULL,NULL,NULL),(192480,'Johannes Hendricus Haring','johannes hendricus haring',NULL,NULL,NULL),(192481,'Christina Frederika','christina frederika',NULL,NULL,NULL),(192482,'Marinus Leonardus Frederik','marinus leonardus frederik',NULL,NULL,NULL),(192483,'Abrajetta Johanna','abrajetta johanna',NULL,NULL,NULL),(192484,'Henri Antonius Theodorus','henri antonius theodorus',NULL,NULL,NULL),(192485,'Henricus Antonius Franciscus','henricus antonius franciscus',NULL,NULL,NULL),(192486,'Angusta','angusta',NULL,NULL,NULL),(192487,'Mathilda Angusta Wilhelmina','mathilda angusta wilhelmina',NULL,NULL,NULL),(192488,'Paulina Mathilda','paulina mathilda',NULL,NULL,NULL),(192489,'Lijske','lijske',NULL,NULL,NULL),(192490,'Lijske Alida','lijske alida',NULL,NULL,NULL),(192491,'Ida Mathilda','ida mathilda',NULL,NULL,NULL),(192492,'Gijsbertus Marinus','gijsbertus marinus',NULL,NULL,NULL),(192493,'Elias van der Bent','elias van der bent',NULL,NULL,NULL),(192494,'Cornelis Georg Schagen','cornelis georg schagen',NULL,NULL,NULL),(192495,'Karel Johannes Roberti','karel johannes roberti',NULL,NULL,NULL),(192496,'Christiaan Boejee','christiaan boejee',NULL,NULL,NULL),(192497,'Willem Johannes Batenburg','willem johannes batenburg',NULL,NULL,NULL),(192498,'Abbenhuis','abbenhuis',NULL,NULL,NULL),(192499,'Willem Abbenhuis','willem abbenhuis',NULL,NULL,NULL),(192500,'Dirk Zwiebel','dirk zwiebel',NULL,NULL,NULL),(192501,'Dirckes','dirckes',NULL,NULL,NULL),(192502,'Johannes Dirckes','johannes dirckes',NULL,NULL,NULL),(192503,'Maarten Goebel','maarten goebel',NULL,NULL,NULL),(192504,'Jan Willem Varossieau','jan willem varossieau',NULL,NULL,NULL),(192505,'Pierre Herman Delchambre','pierre herman delchambre',NULL,NULL,NULL),(192506,'Dijdrik','dijdrik',NULL,NULL,NULL),(192507,'Dijdrik Pot','dijdrik pot',NULL,NULL,NULL),(192508,'Arnoldus Grotenhuis','arnoldus grotenhuis',NULL,NULL,NULL),(192509,'Arend Stuijver','arend stuijver',NULL,NULL,NULL),(192510,'Trossel','trossel',NULL,NULL,NULL),(192511,'Valentinus Trossel','valentinus trossel',NULL,NULL,NULL),(192512,'Jacobus Daniel Stakenburg','jacobus daniel stakenburg',NULL,NULL,NULL),(192513,'Cornelis van Loenen','cornelis van loenen',NULL,NULL,NULL),(192514,'Bernardus Nicolaas de Vries','bernardus nicolaas de vries',NULL,NULL,NULL),(192515,'Pieter Sterkenburg','pieter sterkenburg',NULL,NULL,NULL),(192516,'Willem Pieter Bender','willem pieter bender',NULL,NULL,NULL),(192517,'Petrus Josephus Franciscus Joannes Pex','petrus josephus franciscus joannes pex',NULL,NULL,NULL),(192518,'Christiaan Josephus Snijders','christiaan josephus snijders',NULL,NULL,NULL),(192519,'Franciscus Bronkhorst','franciscus bronkhorst',NULL,NULL,NULL),(192520,'Eleazar Wolff','eleazar wolff',NULL,NULL,NULL),(192521,'Abraham Giesen','abraham giesen',NULL,NULL,NULL),(192522,'Jean Antoine Daniel Bastet','jean antoine daniel bastet',NULL,NULL,NULL),(192523,'Buchlij','buchlij',NULL,NULL,NULL),(192524,'Martien Willem Buchlij','martien willem buchlij',NULL,NULL,NULL),(192525,'Jacobus Johannes Matla','jacobus johannes matla',NULL,NULL,NULL),(192526,'Celius','celius',NULL,NULL,NULL),(192527,'Celius van den Helm','celius van den helm',NULL,NULL,NULL),(192528,'Petrus Antonius Hendricus van der Lelie','petrus antonius hendricus van der lelie',NULL,NULL,NULL),(192529,'Joannes Baptista Marinus Malherbe','joannes baptista marinus malherbe',NULL,NULL,NULL),(192530,'Hubertus Thomas Peltenburg','hubertus thomas peltenburg',NULL,NULL,NULL),(192531,'Paul Frederik Willem Briët','paul frederik willem briët',NULL,NULL,NULL),(192532,'Jacob van Eck','jacob van eck',NULL,NULL,NULL),(192533,'Mr. Matthieu Christiaan Hendrik Ridder Pauw van Wieldrecht','mr. matthieu christiaan hendrik ridder pauw van wieldrecht',NULL,NULL,NULL),(192534,'Hendrik Cornelis van der Laan','hendrik cornelis van der laan',NULL,NULL,NULL),(192535,'Johanna Petronella Hartman','johanna petronella hartman',NULL,NULL,NULL),(192536,'Maria Johanna Uding','maria johanna uding',NULL,NULL,NULL),(192537,'Levij Viskoper','levij viskoper',NULL,NULL,NULL),(192538,'Blokhuizen','blokhuizen',NULL,NULL,NULL),(192539,'Willem Frederik Blokhuizen','willem frederik blokhuizen',NULL,NULL,NULL),(192540,'Hendrik Steijn','hendrik steijn',NULL,NULL,NULL),(192541,'Wilhelmina Sophia Blom','wilhelmina sophia blom',NULL,NULL,NULL),(192542,'Jacob Johannes Waasdorp','jacob johannes waasdorp',NULL,NULL,NULL),(192543,'Maria Elisabeth Batenburg','maria elisabeth batenburg',NULL,NULL,NULL),(192544,'Hendrika Helena Reijne','hendrika helena reijne',NULL,NULL,NULL),(192545,'Wilhelmina Maria van Ommeren','wilhelmina maria van ommeren',NULL,NULL,NULL),(192546,'Cornelia Petronella Maria Schuppers','cornelia petronella maria schuppers',NULL,NULL,NULL),(192547,'Dominicus Spaans','dominicus spaans',NULL,NULL,NULL),(192548,'Jacoba Maria de Groot','jacoba maria de groot',NULL,NULL,NULL),(192549,'Johanna Klazina van Bommel','johanna klazina van bommel',NULL,NULL,NULL),(192550,'Maria Pieternella van der Meer','maria pieternella van der meer',NULL,NULL,NULL),(192551,'Marinus Antonie Pijpers','marinus antonie pijpers',NULL,NULL,NULL),(192552,'August Wilhelm van den Burgh','august wilhelm van den burgh',NULL,NULL,NULL),(192553,'Henrietta Niemand','henrietta niemand',NULL,NULL,NULL),(192554,'Wilhelmina Frederika Dors','wilhelmina frederika dors',NULL,NULL,NULL),(192555,'Melina','melina',NULL,NULL,NULL),(192556,'Melina Colijn','melina colijn',NULL,NULL,NULL),(192557,'Naatje Heldoorn','naatje heldoorn',NULL,NULL,NULL),(192558,'Maria Albertina Alijda Peuser','maria albertina alijda peuser',NULL,NULL,NULL),(192559,'Verlint','verlint',NULL,NULL,NULL),(192560,'Willem Verlint','willem verlint',NULL,NULL,NULL),(192561,'Pieter Brons','pieter brons',NULL,NULL,NULL),(192562,'Maria Montfoort','maria montfoort',NULL,NULL,NULL),(192563,'Louisa Woudenberg','louisa woudenberg',NULL,NULL,NULL),(192564,'Arie Tuijt','arie tuijt',NULL,NULL,NULL),(192565,'Gerardus Lambertus Waanders','gerardus lambertus waanders',NULL,NULL,NULL),(192566,'Wilhelmus van den Ende','wilhelmus van den ende',NULL,NULL,NULL),(192567,'Lambertus Adrianus Aloijsius Boxelaar','lambertus adrianus aloijsius boxelaar',NULL,NULL,NULL),(192568,'Christina de Haas','christina de haas',NULL,NULL,NULL),(192569,'Wilhelmina Frederika Schippers','wilhelmina frederika schippers',NULL,NULL,NULL),(192570,'Maria Johanna Rausch','maria johanna rausch',NULL,NULL,NULL),(192571,'Johan Casper Engel','johan casper engel',NULL,NULL,NULL),(192572,'Geertruida Pronk','geertruida pronk',NULL,NULL,NULL),(192573,'Martinus Koolhoven','martinus koolhoven',NULL,NULL,NULL),(192574,'Gerardina Hermina Josephina van Kooten','gerardina hermina josephina van kooten',NULL,NULL,NULL),(192575,'Daniel Thierrij','daniel thierrij',NULL,NULL,NULL),(192576,'Magdalena van den Bree','magdalena van den bree',NULL,NULL,NULL),(192577,'Cornelia Antonia Meijer','cornelia antonia meijer',NULL,NULL,NULL),(192578,'Catharina Hendrika Maria Werkhoven','catharina hendrika maria werkhoven',NULL,NULL,NULL),(192579,'Pieternella Henrietta van der Lek','pieternella henrietta van der lek',NULL,NULL,NULL),(192580,'Hendrik Uding','hendrik uding',NULL,NULL,NULL),(192581,'Elisabeth Krens','elisabeth krens',NULL,NULL,NULL),(192582,'Catharina Hermana Maria Alijda Wierdels','catharina hermana maria alijda wierdels',NULL,NULL,NULL),(192583,'Cornelia Kamerbeek','cornelia kamerbeek',NULL,NULL,NULL),(192584,'Henri Singendonck','henri singendonck',NULL,NULL,NULL),(192585,'Johannes van Zanen','johannes van zanen',NULL,NULL,NULL),(192586,'Adriana Geertruida Gesina Hendriks','adriana geertruida gesina hendriks',NULL,NULL,NULL),(192587,'Gezina Johanna Kokshoorn','gezina johanna kokshoorn',NULL,NULL,NULL),(192588,'Helena Catharina van der Zande','helena catharina van der zande',NULL,NULL,NULL),(192589,'Pieter Marinus de Reede','pieter marinus de reede',NULL,NULL,NULL),(192590,'Lodewijk Christiaan Wijmer','lodewijk christiaan wijmer',NULL,NULL,NULL),(192591,'Pieter Hermanus Maria van Heerdt','pieter hermanus maria van heerdt',NULL,NULL,NULL),(192592,'Willemina Mets','willemina mets',NULL,NULL,NULL),(192593,'Dina Clasina de Vries','dina clasina de vries',NULL,NULL,NULL),(192594,'Maria Wilhelmina van der Harst','maria wilhelmina van der harst',NULL,NULL,NULL),(192595,'Johannes Diske','johannes diske',NULL,NULL,NULL),(192596,'Antonia Johanna van den Berg','antonia johanna van den berg',NULL,NULL,NULL),(192597,'Johanna Maria Kroes','johanna maria kroes',NULL,NULL,NULL),(192598,'Antonia Helena Mulder','antonia helena mulder',NULL,NULL,NULL),(192599,'Geertruida Wilhelmina Sommer','geertruida wilhelmina sommer',NULL,NULL,NULL),(192600,'Cornelis Johannes Gerardus van der Klugt','cornelis johannes gerardus van der klugt',NULL,NULL,NULL),(192601,'Catharina Hendrika van Zee','catharina hendrika van zee',NULL,NULL,NULL),(192602,'Antonius Leonardus Cornelis van Poppel','antonius leonardus cornelis van poppel',NULL,NULL,NULL),(192603,'Maria Helena van Vloodorp','maria helena van vloodorp',NULL,NULL,NULL),(192604,'Mina Hoenstok','mina hoenstok',NULL,NULL,NULL),(192605,'Johannes van Beemen','johannes van beemen',NULL,NULL,NULL),(192606,'Maria Clasina Alida van Oorschot','maria clasina alida van oorschot',NULL,NULL,NULL),(192607,'Petrus Jacobus Thomas van Oorschot','petrus jacobus thomas van oorschot',NULL,NULL,NULL),(192608,'Huibrecht de Jong','huibrecht de jong',NULL,NULL,NULL),(192609,'Johanna Catharina Loup','johanna catharina loup',NULL,NULL,NULL),(192610,'Sophia Maria Barendina Sijthof','sophia maria barendina sijthof',NULL,NULL,NULL),(192611,'Cornelia Maria Mosshammer','cornelia maria mosshammer',NULL,NULL,NULL),(192612,'Helena Isendam','helena isendam',NULL,NULL,NULL),(192613,'Pieter Johannes van de Graaf','pieter johannes van de graaf',NULL,NULL,NULL),(192614,'Klasina Groen','klasina groen',NULL,NULL,NULL),(192615,'Maria Catharina Antoinetta Leijh','maria catharina antoinetta leijh',NULL,NULL,NULL),(192616,'Anna Catharina Kuipers','anna catharina kuipers',NULL,NULL,NULL),(192617,'Johannes Antonius de Kok','johannes antonius de kok',NULL,NULL,NULL),(192618,'Johannes Adrianus Zakkee','johannes adrianus zakkee',NULL,NULL,NULL),(192619,'Willem Frederik Zadelaar','willem frederik zadelaar',NULL,NULL,NULL),(192620,'Cornelia Jacoba van Duijne','cornelia jacoba van duijne',NULL,NULL,NULL),(192621,'Johanna van der Sluijs','johanna van der sluijs',NULL,NULL,NULL),(192622,'Andries Matthijs Hansen','andries matthijs hansen',NULL,NULL,NULL),(192623,'Hendrica Maria Plancius','hendrica maria plancius',NULL,NULL,NULL),(192624,'Hendrika Maria Beijens','hendrika maria beijens',NULL,NULL,NULL),(192625,'Helena Spaans','helena spaans',NULL,NULL,NULL),(192626,'Aalbert Grootveld','aalbert grootveld',NULL,NULL,NULL),(192627,'Margaretha Maria Borsboom','margaretha maria borsboom',NULL,NULL,NULL),(192628,'Wilhelmus Gerardus Mulder','wilhelmus gerardus mulder',NULL,NULL,NULL),(192629,'Lourens van der Hegge Zijnen','lourens van der hegge zijnen',NULL,NULL,NULL),(192630,'Cornelis Heesterman','cornelis heesterman',NULL,NULL,NULL),(192631,'Isabella Rijgersberg','isabella rijgersberg',NULL,NULL,NULL),(192632,'Adrianus Lambertus Augustinus van Poppel','adrianus lambertus augustinus van poppel',NULL,NULL,NULL),(192633,'IJsbrandus','ijsbrandus',NULL,NULL,NULL),(192634,'Petrus IJsbrandus de Haas','petrus ijsbrandus de haas',NULL,NULL,NULL),(192635,'Johannes Benier','johannes benier',NULL,NULL,NULL),(192636,'Christina Wilhelmina Coenraads','christina wilhelmina coenraads',NULL,NULL,NULL),(192637,'Elisabeth Cornelia de Blauw','elisabeth cornelia de blauw',NULL,NULL,NULL),(192638,'Wilhelm Johan Theophilus Coelman','wilhelm johan theophilus coelman',NULL,NULL,NULL),(192639,'Petronella Elisabeth Sijthof','petronella elisabeth sijthof',NULL,NULL,NULL),(192640,'Johannes Willem Frederik Gaillard','johannes willem frederik gaillard',NULL,NULL,NULL),(192641,'Johanna Wilhelmina Teeuwisse','johanna wilhelmina teeuwisse',NULL,NULL,NULL),(192642,'Elisabeth van Oorschot','elisabeth van oorschot',NULL,NULL,NULL),(192643,'Cornelis Johannes Augustinus van Poppel','cornelis johannes augustinus van poppel',NULL,NULL,NULL),(192644,'Rookje Taal','rookje taal',NULL,NULL,NULL),(192645,'Leonardus Antonius Rijgersberg','leonardus antonius rijgersberg',NULL,NULL,NULL),(192646,'Hendrika Knies','hendrika knies',NULL,NULL,NULL),(192647,'Jannetje de Ruiter','jannetje de ruiter',NULL,NULL,NULL),(192648,'Johanna Groen','johanna groen',NULL,NULL,NULL),(192649,'Cornelis Johannes Tittel','cornelis johannes tittel',NULL,NULL,NULL),(192650,'Jacoba Dijkhuizen','jacoba dijkhuizen',NULL,NULL,NULL),(192651,'Willem Eduard Gerritsen','willem eduard gerritsen',NULL,NULL,NULL),(192652,'Jacobus Gerardus van den Hurk','jacobus gerardus van den hurk',NULL,NULL,NULL),(192653,'Rijnzent','rijnzent',NULL,NULL,NULL),(192654,'Philippina Louisa Rijnzent','philippina louisa rijnzent',NULL,NULL,NULL),(192655,'Maria Susanna Bauer','maria susanna bauer',NULL,NULL,NULL),(192656,'Johannes Martinus Grootens','johannes martinus grootens',NULL,NULL,NULL),(192657,'Helena Maria Kip','helena maria kip',NULL,NULL,NULL),(192658,'Bernardus de Jager','bernardus de jager',NULL,NULL,NULL),(192659,'Cornelia Martina Roelofs','cornelia martina roelofs',NULL,NULL,NULL),(192660,'Anna Catharina Paardekooper','anna catharina paardekooper',NULL,NULL,NULL),(192661,'Hendricus Bertus Viddeleer','hendricus bertus viddeleer',NULL,NULL,NULL),(192662,'Johanna Maria de Vink','johanna maria de vink',NULL,NULL,NULL),(192663,'Arnoldus Johannes Smeele','arnoldus johannes smeele',NULL,NULL,NULL),(192664,'Thérése van Lier','thérése van lier',NULL,NULL,NULL),(192665,'Maria Margaretha Hendrika Hahn','maria margaretha hendrika hahn',NULL,NULL,NULL),(192666,'Johannes Martinus van der Vet','johannes martinus van der vet',NULL,NULL,NULL),(192667,'Theodora Overes','theodora overes',NULL,NULL,NULL),(192668,'Sophia de Jong','sophia de jong',NULL,NULL,NULL),(192669,'Elisabeth Huis','elisabeth huis',NULL,NULL,NULL),(192670,'Marinus Ligtvoet','marinus ligtvoet',NULL,NULL,NULL),(192671,'Wilhelmus Mansveld','wilhelmus mansveld',NULL,NULL,NULL),(192672,'Theodorus Cornelis Gabriel Muller','theodorus cornelis gabriel muller',NULL,NULL,NULL),(192673,'Thomas Johannes Kropmans','thomas johannes kropmans',NULL,NULL,NULL),(192674,'Hendricus Carolus Nicolai','hendricus carolus nicolai',NULL,NULL,NULL),(192675,'Johannes Erkens','johannes erkens',NULL,NULL,NULL),(192676,'Alida Petronella Witscheij','alida petronella witscheij',NULL,NULL,NULL),(192677,'Josephus Petrus Theodorus van der Maesen','josephus petrus theodorus van der maesen',NULL,NULL,NULL),(192678,'Cornelia Sara Gallé','cornelia sara gallé',NULL,NULL,NULL),(192679,'Jacoba Maria Francina Hanekamp','jacoba maria francina hanekamp',NULL,NULL,NULL),(192680,'Margaretha Bronkhorst','margaretha bronkhorst',NULL,NULL,NULL),(192681,'Eijffers','eijffers',NULL,NULL,NULL),(192682,'Carolina Eijffers','carolina eijffers',NULL,NULL,NULL),(192683,'Johan Frederik Ditmaar','johan frederik ditmaar',NULL,NULL,NULL),(192684,'Dina Joanna ten Engel','dina joanna ten engel',NULL,NULL,NULL),(192685,'Mr. Johannes Op den Hooff','mr. johannes op den hooff',NULL,NULL,NULL),(192686,'Maria Louisa Schuilenburg','maria louisa schuilenburg',NULL,NULL,NULL),(192687,'Antonie Beck','antonie beck',NULL,NULL,NULL),(192688,'Geertruida Clasina Bonnink','geertruida clasina bonnink',NULL,NULL,NULL),(192689,'Johannes Reijke','johannes reijke',NULL,NULL,NULL),(192690,'Maria Jacob','maria jacob',NULL,NULL,NULL),(192691,'Jacobus Gerardus van Bijsterveld','jacobus gerardus van bijsterveld',NULL,NULL,NULL),(192692,'Johannes Petrus Beekman','johannes petrus beekman',NULL,NULL,NULL),(192693,'Willem Bartholomeus Sijthof','willem bartholomeus sijthof',NULL,NULL,NULL),(192694,'Karel Arnoldus Gerrits','karel arnoldus gerrits',NULL,NULL,NULL),(192695,'Henrij Marinus Oldenhof','henrij marinus oldenhof',NULL,NULL,NULL),(192696,'August Hoffman','august hoffman',NULL,NULL,NULL),(192697,'Wilhelmina Johanna Catharina van der Klugt','wilhelmina johanna catharina van der klugt',NULL,NULL,NULL),(192698,'Berta Johanna van Ingen','berta johanna van ingen',NULL,NULL,NULL),(192699,'Dirk Schaap','dirk schaap',NULL,NULL,NULL),(192700,'Maria Johanna Logher','maria johanna logher',NULL,NULL,NULL),(192701,'Adriana Orth','adriana orth',NULL,NULL,NULL),(192702,'Sophia Maria Kockx','sophia maria kockx',NULL,NULL,NULL),(192703,'Cornelis Johannes Kuitems','cornelis johannes kuitems',NULL,NULL,NULL),(192704,'Gerardus Ambrosius Heeze','gerardus ambrosius heeze',NULL,NULL,NULL),(192705,'Abraham Meerloo','abraham meerloo',NULL,NULL,NULL),(192706,'Ida Sophia Kerling','ida sophia kerling',NULL,NULL,NULL),(192707,'Fein','fein',NULL,NULL,NULL),(192708,'Matthias Fein','matthias fein',NULL,NULL,NULL),(192709,'Jan Korving','jan korving',NULL,NULL,NULL),(192710,'Willem Evers','willem evers',NULL,NULL,NULL),(192711,'Sophie Wilhelmina Henriette Johanna de Kokelaer Bouwens','sophie wilhelmina henriette johanna de kokelaer bouwens',NULL,NULL,NULL),(192712,'Johanna Margaretha Nijhuis','johanna margaretha nijhuis',NULL,NULL,NULL),(192713,'Bleijinga','bleijinga',NULL,NULL,NULL),(192714,'Agatha Johanna Bleijinga','agatha johanna bleijinga',NULL,NULL,NULL),(192715,'Johannes Jacobus Witschey','johannes jacobus witschey',NULL,NULL,NULL),(192716,'Maria Elisabeth Wilhelmina Kuikhoven','maria elisabeth wilhelmina kuikhoven',NULL,NULL,NULL),(192717,'Nocker','nocker',NULL,NULL,NULL),(192718,'Rose Héléne Hubertine Maria de Nocker','rose héléne hubertine maria de nocker',NULL,NULL,NULL),(192719,'Willem Frederik Bloklander','willem frederik bloklander',NULL,NULL,NULL),(192720,'Elisabeth Boekamp','elisabeth boekamp',NULL,NULL,NULL),(192721,'Christina Calame','christina calame',NULL,NULL,NULL),(192722,'Elisabeth Fein','elisabeth fein',NULL,NULL,NULL),(192723,'Willem Frederik Wentzel','willem frederik wentzel',NULL,NULL,NULL),(192724,'Gijsbertus Marinus van der Kuijlen','gijsbertus marinus van der kuijlen',NULL,NULL,NULL),(192725,'Hendrik Johannes Hefftij','hendrik johannes hefftij',NULL,NULL,NULL),(192726,'Margaretha Freeze','margaretha freeze',NULL,NULL,NULL),(192727,'Johanna Martina Petronella Straub','johanna martina petronella straub',NULL,NULL,NULL),(192728,'Sluitman','sluitman',NULL,NULL,NULL),(192729,'Nicolaas Isaac Sluitman','nicolaas isaac sluitman',NULL,NULL,NULL),(192730,'Geertruid Rottink','geertruid rottink',NULL,NULL,NULL),(192731,'Jansje Kuiper','jansje kuiper',NULL,NULL,NULL),(192732,'Dirkje Korving','dirkje korving',NULL,NULL,NULL),(192733,'Johan Pieter van Duijne','johan pieter van duijne',NULL,NULL,NULL),(192734,'Hendrika Pieternella Koek','hendrika pieternella koek',NULL,NULL,NULL),(192735,'Adrianus Johannes Ruijchaver','adrianus johannes ruijchaver',NULL,NULL,NULL),(192736,'Pieternella Wilhelmina van Nierop','pieternella wilhelmina van nierop',NULL,NULL,NULL),(192737,'Alexander Vosveld','alexander vosveld',NULL,NULL,NULL),(192738,'Wilhelmina Maria Battes','wilhelmina maria battes',NULL,NULL,NULL),(192739,'Cornelis Johannes Antonius van Doorn','cornelis johannes antonius van doorn',NULL,NULL,NULL),(192740,'Maria Beerens','maria beerens',NULL,NULL,NULL),(192741,'Pieter Johan Adriaan van Waning','pieter johan adriaan van waning',NULL,NULL,NULL),(192742,'Moses Jacobson','moses jacobson',NULL,NULL,NULL),(192743,'Gomper Walg','gomper walg',NULL,NULL,NULL),(192744,'Ferdinand Albrecht Jacobus','ferdinand albrecht jacobus',NULL,NULL,NULL),(192745,'Arine','arine',NULL,NULL,NULL),(192746,'Christina Anna','christina anna',NULL,NULL,NULL),(192747,'Anna Geertruida Huberdina','anna geertruida huberdina',NULL,NULL,NULL),(192748,'Alijda Johanna','alijda johanna',NULL,NULL,NULL),(192749,'Martinus Engel','martinus engel',NULL,NULL,NULL),(192750,'Willem van Raay','willem van raay',NULL,NULL,NULL),(192751,'Naura','naura',NULL,NULL,NULL),(192752,'Moise Naura','moise naura',NULL,NULL,NULL),(192753,'Pieter Johannes Recourt','pieter johannes recourt',NULL,NULL,NULL),(192754,'Arie Verdoes','arie verdoes',NULL,NULL,NULL),(192755,'Gerhardus Feijlbrief','gerhardus feijlbrief',NULL,NULL,NULL),(192756,'Wieheij','wieheij',NULL,NULL,NULL),(192757,'Friedrich Wilhelm Heinrich Wieheij','friedrich wilhelm heinrich wieheij',NULL,NULL,NULL),(192758,'Krumperman','krumperman',NULL,NULL,NULL),(192759,'Lubbertus Krumperman','lubbertus krumperman',NULL,NULL,NULL),(192760,'Jonkheer Johan Cornelis Gevers','jonkheer johan cornelis gevers',NULL,NULL,NULL),(192761,'Jacques Eliazer Andries','jacques eliazer andries',NULL,NULL,NULL),(192762,'Jonkheer Ernestus Ludovicus Augustus Graves van der Smissen','jonkheer ernestus ludovicus augustus graves van der smissen',NULL,NULL,NULL),(192763,'Hermanus Petrus Kok','hermanus petrus kok',NULL,NULL,NULL),(192764,'Volkert Cornelis Zijlstra','volkert cornelis zijlstra',NULL,NULL,NULL),(192765,'Klemann','klemann',NULL,NULL,NULL),(192766,'Jacob Klemann','jacob klemann',NULL,NULL,NULL),(192767,'Lommaert','lommaert',NULL,NULL,NULL),(192768,'Joannes Baptista Lommaert','joannes baptista lommaert',NULL,NULL,NULL),(192769,'Gosling van der Veen','gosling van der veen',NULL,NULL,NULL),(192770,'Johannes Karel Waagenaar','johannes karel waagenaar',NULL,NULL,NULL),(192771,'Adam Spee','adam spee',NULL,NULL,NULL),(192772,'Johannes Franciscus Engels','johannes franciscus engels',NULL,NULL,NULL),(192773,'Henricus Hennink','henricus hennink',NULL,NULL,NULL),(192774,'George Karel Fuchs','george karel fuchs',NULL,NULL,NULL),(192775,'Franciscus Leonardus Smeets','franciscus leonardus smeets',NULL,NULL,NULL),(192776,'Henry Kieffer','henry kieffer',NULL,NULL,NULL),(192777,'Dirk Jacobus Meijboom','dirk jacobus meijboom',NULL,NULL,NULL),(192778,'Wilhelmus Derksen','wilhelmus derksen',NULL,NULL,NULL),(192779,'Johannes Hermanus Brinkman','johannes hermanus brinkman',NULL,NULL,NULL),(192780,'Thomas Gijsbertus van der Beek','thomas gijsbertus van der beek',NULL,NULL,NULL),(192781,'Hendrik van Ham','hendrik van ham',NULL,NULL,NULL),(192782,'Wielemout','wielemout',NULL,NULL,NULL),(192783,'Wilhelmus Cornelis Wielemout','wilhelmus cornelis wielemout',NULL,NULL,NULL),(192784,'Laauwersheimer','laauwersheimer',NULL,NULL,NULL),(192785,'Willem Frederik Laauwersheimer','willem frederik laauwersheimer',NULL,NULL,NULL),(192786,'Joannes Campers','joannes campers',NULL,NULL,NULL),(192787,'Jan Wentink','jan wentink',NULL,NULL,NULL),(192788,'Constantinus Antonius Diest','constantinus antonius diest',NULL,NULL,NULL),(192789,'Johannes Wilhelmus van der Aa','johannes wilhelmus van der aa',NULL,NULL,NULL),(192790,'Reijndert Willem Koppenaal','reijndert willem koppenaal',NULL,NULL,NULL),(192791,'Johannes Sekreve','johannes sekreve',NULL,NULL,NULL),(192792,'Stamkort','stamkort',NULL,NULL,NULL),(192793,'Hermanus Stamkort','hermanus stamkort',NULL,NULL,NULL),(192794,'Willem Nicolaas Pel','willem nicolaas pel',NULL,NULL,NULL),(192795,'Cornelis Carel George du Chatenier','cornelis carel george du chatenier',NULL,NULL,NULL),(192796,'Marcus van Leeuwen','marcus van leeuwen',NULL,NULL,NULL),(192797,'Bernardus van Akkeren','bernardus van akkeren',NULL,NULL,NULL),(192798,'Adrianus Carolus Keijzer','adrianus carolus keijzer',NULL,NULL,NULL),(192799,'Peter Joseph Smeets','peter joseph smeets',NULL,NULL,NULL),(192800,'Pieter van Sassen','pieter van sassen',NULL,NULL,NULL),(192801,'Frederik Leonardus Kropmans','frederik leonardus kropmans',NULL,NULL,NULL),(192802,'Samuel van Creveld','samuel van creveld',NULL,NULL,NULL),(192803,'Dina Susanna Maria Dijkhuizen','dina susanna maria dijkhuizen',NULL,NULL,NULL),(192804,'Adriana Letsch','adriana letsch',NULL,NULL,NULL),(192805,'Beekhof','beekhof',NULL,NULL,NULL),(192806,'Geertrui Beekhof','geertrui beekhof',NULL,NULL,NULL),(192807,'Margaretha Wilhelmina Tielemans','margaretha wilhelmina tielemans',NULL,NULL,NULL),(192808,'Pieternella Braxhoofden','pieternella braxhoofden',NULL,NULL,NULL),(192809,'Aaltje Roeleveld','aaltje roeleveld',NULL,NULL,NULL),(192810,'Johanna Catharina Kok','johanna catharina kok',NULL,NULL,NULL),(192811,'Cornelis Stuurman','cornelis stuurman',NULL,NULL,NULL),(192812,'Cornelia Franke','cornelia franke',NULL,NULL,NULL),(192813,'Johannes Josephus van Leeuwen','johannes josephus van leeuwen',NULL,NULL,NULL),(192814,'Willemina van den Broek','willemina van den broek',NULL,NULL,NULL),(192815,'Pieternella Jacoba Hendrika den Heijer','pieternella jacoba hendrika den heijer',NULL,NULL,NULL),(192816,'Petrus Wilhelmus Koene','petrus wilhelmus koene',NULL,NULL,NULL),(192817,'Gerrit Salomon Reehorst','gerrit salomon reehorst',NULL,NULL,NULL),(192818,'Klazina Elisabeth Oostdam','klazina elisabeth oostdam',NULL,NULL,NULL),(192819,'Joanna Maria ten Voorde','joanna maria ten voorde',NULL,NULL,NULL),(192820,'Pikkeling','pikkeling',NULL,NULL,NULL),(192821,'Catharina Pikkeling','catharina pikkeling',NULL,NULL,NULL),(192822,'Franciscus Theodorus Hermanus Boekamp','franciscus theodorus hermanus boekamp',NULL,NULL,NULL),(192823,'Adriana Maria Blok','adriana maria blok',NULL,NULL,NULL),(192824,'Johan Christiaan Coelman','johan christiaan coelman',NULL,NULL,NULL),(192825,'Josina Jacoba van Uitert','josina jacoba van uitert',NULL,NULL,NULL),(192826,'Clasina Wilhelmina Koegler','clasina wilhelmina koegler',NULL,NULL,NULL),(192827,'Hendrik Willem van der Jagt','hendrik willem van der jagt',NULL,NULL,NULL),(192828,'Anna Susanna Wevers','anna susanna wevers',NULL,NULL,NULL),(192829,'Stegerman','stegerman',NULL,NULL,NULL),(192830,'Cornelis Johannes Stegerman','cornelis johannes stegerman',NULL,NULL,NULL),(192831,'Willemina de Ruiter','willemina de ruiter',NULL,NULL,NULL),(192832,'Johanna Kornmann','johanna kornmann',NULL,NULL,NULL),(192833,'Hendricus Klaverkamp','hendricus klaverkamp',NULL,NULL,NULL),(192834,'Anna Elisabeth Bosmans','anna elisabeth bosmans',NULL,NULL,NULL),(192835,'Cornelia Sophia Kuiler','cornelia sophia kuiler',NULL,NULL,NULL),(192836,'Levij Poons','levij poons',NULL,NULL,NULL),(192837,'Sientje Catharina Molier','sientje catharina molier',NULL,NULL,NULL),(192838,'Ester Fuld','ester fuld',NULL,NULL,NULL),(192839,'Johannes Jacobus Vianen','johannes jacobus vianen',NULL,NULL,NULL),(192840,'Thomas Everhardus van Born','thomas everhardus van born',NULL,NULL,NULL),(192841,'Simon Daniël Gabriël Vroom','simon daniël gabriël vroom',NULL,NULL,NULL),(192842,'Arendje den Dulk','arendje den dulk',NULL,NULL,NULL),(192843,'Jacobus Cornelis Mos','jacobus cornelis mos',NULL,NULL,NULL),(192844,'Renkom','renkom',NULL,NULL,NULL),(192845,'Cornelis van Renkom','cornelis van renkom',NULL,NULL,NULL),(192846,'Helena Bal','helena bal',NULL,NULL,NULL),(192847,'Leena Maria van der Horst','leena maria van der horst',NULL,NULL,NULL),(192848,'Christoffel Eikendal','christoffel eikendal',NULL,NULL,NULL),(192849,'Cornelis Johannes Albert van Alderwegen','cornelis johannes albert van alderwegen',NULL,NULL,NULL),(192850,'Maartje Steehouwer','maartje steehouwer',NULL,NULL,NULL),(192851,'Johanna Martina Berkhout','johanna martina berkhout',NULL,NULL,NULL),(192852,'Andreas Hendricus de Veer','andreas hendricus de veer',NULL,NULL,NULL),(192853,'Margrita Wagenaar','margrita wagenaar',NULL,NULL,NULL),(192854,'Suzanna Hermina Andriessen','suzanna hermina andriessen',NULL,NULL,NULL),(192855,'Jacoba Gerardina de Bruijn','jacoba gerardina de bruijn',NULL,NULL,NULL),(192856,'Hermanus Thomas de Bruijn','hermanus thomas de bruijn',NULL,NULL,NULL),(192857,'Johannes Jacobus Spaans','johannes jacobus spaans',NULL,NULL,NULL),(192858,'Chrstoph','chrstoph',NULL,NULL,NULL),(192859,'Johan Chrstoph Kornmann','johan chrstoph kornmann',NULL,NULL,NULL),(192860,'Carolina Cornelia Johanna Waanders','carolina cornelia johanna waanders',NULL,NULL,NULL),(192861,'Pieternella Kersten','pieternella kersten',NULL,NULL,NULL),(192862,'Eva Mulder','eva mulder',NULL,NULL,NULL),(192863,'Wouterus Johannes van Turnhout','wouterus johannes van turnhout',NULL,NULL,NULL),(192864,'Johanna Elizabeth Manschot','johanna elizabeth manschot',NULL,NULL,NULL),(192865,'Nicaise','nicaise',NULL,NULL,NULL),(192866,'Nicolaas Nicaise','nicolaas nicaise',NULL,NULL,NULL),(192867,'Margaretha Willemina Maaijen','margaretha willemina maaijen',NULL,NULL,NULL),(192868,'Alberta Maria van de Luur','alberta maria van de luur',NULL,NULL,NULL),(192869,'Anna Maria Witte','anna maria witte',NULL,NULL,NULL),(192870,'Fallati','fallati',NULL,NULL,NULL),(192871,'Johannes Baptista Fallati','johannes baptista fallati',NULL,NULL,NULL),(192872,'Joannes Franciscus Jansen','joannes franciscus jansen',NULL,NULL,NULL),(192873,'Gorst','gorst',NULL,NULL,NULL),(192874,'Dorothea Gorst','dorothea gorst',NULL,NULL,NULL),(192875,'Elisabeth Toet','elisabeth toet',NULL,NULL,NULL),(192876,'Guldemond','guldemond',NULL,NULL,NULL),(192877,'Martinus Theodorus Guldemond','martinus theodorus guldemond',NULL,NULL,NULL),(192878,'Alida Adriana van Horsen','alida adriana van horsen',NULL,NULL,NULL),(192879,'Charlotta Catharina Rutte','charlotta catharina rutte',NULL,NULL,NULL),(192880,'Maria Heerings','maria heerings',NULL,NULL,NULL),(192881,'Henrietta Helena Rotteveel','henrietta helena rotteveel',NULL,NULL,NULL),(192882,'Johannes Platteel','johannes platteel',NULL,NULL,NULL),(192883,'Cornelia Catharina Kleijn','cornelia catharina kleijn',NULL,NULL,NULL),(192884,'Saartje Blok','saartje blok',NULL,NULL,NULL),(192885,'Johann Christoff Kornmann','johann christoff kornmann',NULL,NULL,NULL),(192886,'Johannes Gordon','johannes gordon',NULL,NULL,NULL),(192887,'Jean Marie Edouard Bachoven','jean marie edouard bachoven',NULL,NULL,NULL),(192888,'Jeronima','jeronima',NULL,NULL,NULL),(192889,'Jeronima Catharina Waanders','jeronima catharina waanders',NULL,NULL,NULL),(192890,'Maria Cecilia Falter','maria cecilia falter',NULL,NULL,NULL),(192891,'Machiel Lambertus van der Zwan','machiel lambertus van der zwan',NULL,NULL,NULL),(192892,'Sophia Maria Frederica Bopp','sophia maria frederica bopp',NULL,NULL,NULL),(192893,'Hendrik Hijmans','hendrik hijmans',NULL,NULL,NULL),(192894,'Maria Christina Theodora Borsboom','maria christina theodora borsboom',NULL,NULL,NULL),(192895,'Klaar Plugge','klaar plugge',NULL,NULL,NULL),(192896,'Augustinus Kraan','augustinus kraan',NULL,NULL,NULL),(192897,'Pietje Kuijper','pietje kuijper',NULL,NULL,NULL),(192898,'Benders','benders',NULL,NULL,NULL),(192899,'Margaretha Benders','margaretha benders',NULL,NULL,NULL),(192900,'Coenraad Diderik Pontiaan Singendonck','coenraad diderik pontiaan singendonck',NULL,NULL,NULL),(192901,'Johanna Zevenhuijzen','johanna zevenhuijzen',NULL,NULL,NULL),(192902,'Anna Maria Neeltje Spang','anna maria neeltje spang',NULL,NULL,NULL),(192903,'Hendrina Post','hendrina post',NULL,NULL,NULL),(192904,'Maria Alida Ruivenkamp','maria alida ruivenkamp',NULL,NULL,NULL),(192905,'Maria Sneltjes','maria sneltjes',NULL,NULL,NULL),(192906,'Laurentius Theodorus Hulsker','laurentius theodorus hulsker',NULL,NULL,NULL),(192907,'Pieternella Stadtman','pieternella stadtman',NULL,NULL,NULL),(192908,'Helena Seibert','helena seibert',NULL,NULL,NULL),(192909,'Anna Elisabeth Meijer','anna elisabeth meijer',NULL,NULL,NULL),(192910,'Pieternella Enthoven','pieternella enthoven',NULL,NULL,NULL),(192911,'Anna Catharina Maria van Dortmondt','anna catharina maria van dortmondt',NULL,NULL,NULL),(192912,'Emanuel Jacobs','emanuel jacobs',NULL,NULL,NULL),(192913,'Adriana van den Berg','adriana van den berg',NULL,NULL,NULL),(192914,'Anna Louisa van Buuren','anna louisa van buuren',NULL,NULL,NULL),(192915,'Wilhelmina Frederika Sophia den Heijer','wilhelmina frederika sophia den heijer',NULL,NULL,NULL),(192916,'Hendricus Godefridus Nijbakker','hendricus godefridus nijbakker',NULL,NULL,NULL),(192917,'Elisabeth Maria Bovelander','elisabeth maria bovelander',NULL,NULL,NULL),(192918,'Dirk Leonard Nepveu','dirk leonard nepveu',NULL,NULL,NULL),(192919,'Leenderd Bruin','leenderd bruin',NULL,NULL,NULL),(192920,'Johannes Lammering','johannes lammering',NULL,NULL,NULL),(192921,'Maria van der Elst','maria van der elst',NULL,NULL,NULL),(192922,'Dooijeweerd','dooijeweerd',NULL,NULL,NULL),(192923,'Maria Elisabeth Johanna van Dooijeweerd','maria elisabeth johanna van dooijeweerd',NULL,NULL,NULL),(192924,'Gerrit de Vink','gerrit de vink',NULL,NULL,NULL),(192925,'Maria Leurs','maria leurs',NULL,NULL,NULL),(192926,'Elisabeth Holder','elisabeth holder',NULL,NULL,NULL),(192927,'Adrianus Jacobus Johannes van Ginneken','adrianus jacobus johannes van ginneken',NULL,NULL,NULL),(192928,'Andries Hoog','andries hoog',NULL,NULL,NULL),(192929,'Petrus Josephus Verheijdt','petrus josephus verheijdt',NULL,NULL,NULL),(192930,'Tiegelaar','tiegelaar',NULL,NULL,NULL),(192931,'Johannes Tiegelaar','johannes tiegelaar',NULL,NULL,NULL),(192932,'Willemijna','willemijna',NULL,NULL,NULL),(192933,'Johanna Willemijna Koppers','johanna willemijna koppers',NULL,NULL,NULL),(192934,'Johannes Kruijswijk','johannes kruijswijk',NULL,NULL,NULL),(192935,'Pieter Willem de Rooij','pieter willem de rooij',NULL,NULL,NULL),(192936,'Catharina Maria Cornelia Henkes','catharina maria cornelia henkes',NULL,NULL,NULL),(192937,'Johanna Antonetta Waltman','johanna antonetta waltman',NULL,NULL,NULL),(192938,'Catharina Alida Helena Eijkhout','catharina alida helena eijkhout',NULL,NULL,NULL),(192939,'Aaltje Geele','aaltje geele',NULL,NULL,NULL),(192940,'Dirk Pijnacker','dirk pijnacker',NULL,NULL,NULL),(192941,'Johanna van Ommeren','johanna van ommeren',NULL,NULL,NULL),(192942,'Johannes van der Laan','johannes van der laan',NULL,NULL,NULL),(192943,'Johan Heinrich Ellers','johan heinrich ellers',NULL,NULL,NULL),(192944,'Annus','annus',NULL,NULL,NULL),(192945,'Annus Catharinus van Gielen','annus catharinus van gielen',NULL,NULL,NULL),(192946,'Adriana Hendrina Boertje','adriana hendrina boertje',NULL,NULL,NULL),(192947,'Maria Frederika Hendrika Sanders','maria frederika hendrika sanders',NULL,NULL,NULL),(192948,'Alida Groneman','alida groneman',NULL,NULL,NULL),(192949,'Panheij','panheij',NULL,NULL,NULL),(192950,'Theodorus Panheij','theodorus panheij',NULL,NULL,NULL),(192951,'Baarthout Verheij','baarthout verheij',NULL,NULL,NULL),(192952,'Roodenbach','roodenbach',NULL,NULL,NULL),(192953,'Willemina Catharina Roodenbach','willemina catharina roodenbach',NULL,NULL,NULL),(192954,'Louisa Cornelia Verboom','louisa cornelia verboom',NULL,NULL,NULL),(192955,'Adriana Beukers','adriana beukers',NULL,NULL,NULL),(192956,'Pieternella Konings','pieternella konings',NULL,NULL,NULL),(192957,'Johannes Nicolaas Landman','johannes nicolaas landman',NULL,NULL,NULL),(192958,'Justina Barbara Pouw','justina barbara pouw',NULL,NULL,NULL),(192959,'Jacob Frederich Schmidt','jacob frederich schmidt',NULL,NULL,NULL),(192960,'Geertruida Louisa Adriana Lintel','geertruida louisa adriana lintel',NULL,NULL,NULL),(192961,'Jan Lodewijk le Houx','jan lodewijk le houx',NULL,NULL,NULL),(192962,'Maaike Helena Gerrigje','maaike helena gerrigje',NULL,NULL,NULL),(192963,'Magdalena Agatha','magdalena agatha',NULL,NULL,NULL),(192964,'Frederik Nicolaas','frederik nicolaas',NULL,NULL,NULL),(192965,'Karel Hendrik Pieter Gerardus','karel hendrik pieter gerardus',NULL,NULL,NULL),(192966,'Diederik Nicolaas','diederik nicolaas',NULL,NULL,NULL),(192967,'Wardenirus Cornelis','wardenirus cornelis',NULL,NULL,NULL),(192968,'Willem Antonie','willem antonie',NULL,NULL,NULL),(192969,'Sliepchen','sliepchen',NULL,NULL,NULL),(192970,'Franciscus Petrus Jacobus Sliepchen','franciscus petrus jacobus sliepchen',NULL,NULL,NULL),(192971,'Abraham Johannes de Veer','abraham johannes de veer',NULL,NULL,NULL),(192972,'Johan Frederik Behre','johan frederik behre',NULL,NULL,NULL),(192973,'Friedrieck','friedrieck',NULL,NULL,NULL),(192974,'Friedrieck Willem Franck','friedrieck willem franck',NULL,NULL,NULL),(192975,'Cornelis Johannes Arkesteijn','cornelis johannes arkesteijn',NULL,NULL,NULL),(192976,'Salomon Wegner','salomon wegner',NULL,NULL,NULL),(192977,'Johannes Carolus Philippa','johannes carolus philippa',NULL,NULL,NULL),(192978,'Arie Matthijs Abraham Susan','arie matthijs abraham susan',NULL,NULL,NULL),(192979,'Jacob Kox','jacob kox',NULL,NULL,NULL),(192980,'Sprietsma','sprietsma',NULL,NULL,NULL),(192981,'Jan Sprietsma','jan sprietsma',NULL,NULL,NULL),(192982,'Topee','topee',NULL,NULL,NULL),(192983,'Wilhelmus Topee','wilhelmus topee',NULL,NULL,NULL),(192984,'Gerrit Vermeij','gerrit vermeij',NULL,NULL,NULL),(192985,'Christoffel Johannes van Dort','christoffel johannes van dort',NULL,NULL,NULL),(192986,'Willem Begeer','willem begeer',NULL,NULL,NULL),(192987,'Cornelis Goedhard','cornelis goedhard',NULL,NULL,NULL),(192988,'Hendrik Albertus van der Spek','hendrik albertus van der spek',NULL,NULL,NULL),(192989,'Andreas Evers','andreas evers',NULL,NULL,NULL),(192990,'Reitzema','reitzema',NULL,NULL,NULL),(192991,'Simon Reitzema','simon reitzema',NULL,NULL,NULL),(192992,'Willeijns','willeijns',NULL,NULL,NULL),(192993,'Pieter Willeijns','pieter willeijns',NULL,NULL,NULL),(192994,'Augustus Victor Eugenius Ziedses Desplantes','augustus victor eugenius ziedses desplantes',NULL,NULL,NULL),(192995,'Spuijman','spuijman',NULL,NULL,NULL),(192996,'Theodorus Spuijman','theodorus spuijman',NULL,NULL,NULL),(192997,'Henderikus de Vetten','henderikus de vetten',NULL,NULL,NULL),(192998,'Frans Christiaan van den Bergh','frans christiaan van den bergh',NULL,NULL,NULL),(192999,'Willem Cornelis Trumpie','willem cornelis trumpie',NULL,NULL,NULL),(193000,'Lodewijk Gerard Brocx','lodewijk gerard brocx',NULL,NULL,NULL),(193001,'Jan Albertus Martens','jan albertus martens',NULL,NULL,NULL),(193002,'Sander Philippus Troost','sander philippus troost',NULL,NULL,NULL),(193003,'Martinus Lambertus Gaillard','martinus lambertus gaillard',NULL,NULL,NULL),(193004,'Kneijp','kneijp',NULL,NULL,NULL),(193005,'Willem Jacobus Kneijp','willem jacobus kneijp',NULL,NULL,NULL),(193006,'Johan Godvried Dick','johan godvried dick',NULL,NULL,NULL),(193007,'Abdala','abdala',NULL,NULL,NULL),(193008,'Pierre Abdala','pierre abdala',NULL,NULL,NULL),(193009,'Borghoff','borghoff',NULL,NULL,NULL),(193010,'Franciscus Borghoff','franciscus borghoff',NULL,NULL,NULL),(193011,'Johannes Cornelis Greebe','johannes cornelis greebe',NULL,NULL,NULL),(193012,'Johannes Breugom','johannes breugom',NULL,NULL,NULL),(193013,'Johannes Stol','johannes stol',NULL,NULL,NULL),(193014,'Johannes Wilhelmus van den Bosch','johannes wilhelmus van den bosch',NULL,NULL,NULL),(193015,'Johannes Jacobus van Beuge','johannes jacobus van beuge',NULL,NULL,NULL),(193016,'Christoffel van der Gugten','christoffel van der gugten',NULL,NULL,NULL),(193017,'Thomas Schrijver','thomas schrijver',NULL,NULL,NULL),(193018,'Willem Karel Nelle','willem karel nelle',NULL,NULL,NULL),(193019,'Trewien','trewien',NULL,NULL,NULL),(193020,'Philippus Jacobus Trewien','philippus jacobus trewien',NULL,NULL,NULL),(193021,'Henri Katz','henri katz',NULL,NULL,NULL),(193022,'Johanna Josina Mosies','johanna josina mosies',NULL,NULL,NULL),(193023,'Helena Wilhelmina Vink','helena wilhelmina vink',NULL,NULL,NULL),(193024,'Jacobus de Rooij','jacobus de rooij',NULL,NULL,NULL),(193025,'Wilhelmus Leonardus Casper Mersel','wilhelmus leonardus casper mersel',NULL,NULL,NULL),(193026,'Gerrit Ambrosius van der Velden','gerrit ambrosius van der velden',NULL,NULL,NULL),(193027,'Elisabeth Denie','elisabeth denie',NULL,NULL,NULL),(193028,'Cornelia Johanna Kersbergen','cornelia johanna kersbergen',NULL,NULL,NULL),(193029,'Christina Hillegonda van Castel','christina hillegonda van castel',NULL,NULL,NULL),(193030,'Jacobus Hendricus Wilhelmus Doon','jacobus hendricus wilhelmus doon',NULL,NULL,NULL),(193031,'Frederica Georgina Gerardina Maria Hermans','frederica georgina gerardina maria hermans',NULL,NULL,NULL),(193032,'Pieter Jacobus Zoomerschoe','pieter jacobus zoomerschoe',NULL,NULL,NULL),(193033,'Josina Verveer','josina verveer',NULL,NULL,NULL),(193034,'Johanna Maria Wilhelmina Overgaauw','johanna maria wilhelmina overgaauw',NULL,NULL,NULL),(193035,'Maria Cornelia Olingius','maria cornelia olingius',NULL,NULL,NULL),(193036,'Christina Evelingen','christina evelingen',NULL,NULL,NULL),(193037,'Cornelis Vintges','cornelis vintges',NULL,NULL,NULL),(193038,'Martinus Gerardus Boer','martinus gerardus boer',NULL,NULL,NULL),(193039,'Johanna Maria Bierdringer','johanna maria bierdringer',NULL,NULL,NULL),(193040,'Hendrika Jansen','hendrika jansen',NULL,NULL,NULL),(193041,'Wilhelmus Franciscus Fonderie','wilhelmus franciscus fonderie',NULL,NULL,NULL),(193042,'Anna Frederiks','anna frederiks',NULL,NULL,NULL),(193043,'Henri Gerard Doijen','henri gerard doijen',NULL,NULL,NULL),(193044,'Willem Baron Taets van Amerongen','willem baron taets van amerongen',NULL,NULL,NULL),(193045,'Christina Wilhelmina Rexwinkel','christina wilhelmina rexwinkel',NULL,NULL,NULL),(193046,'Christiaan Arnoldus Greeven','christiaan arnoldus greeven',NULL,NULL,NULL),(193047,'Cornelia van Ochs','cornelia van ochs',NULL,NULL,NULL),(193048,'Elisabeth Wolffers','elisabeth wolffers',NULL,NULL,NULL),(193049,'Aasje de Jong','aasje de jong',NULL,NULL,NULL),(193050,'Alexander Johannes Marinus Mesker','alexander johannes marinus mesker',NULL,NULL,NULL),(193051,'Barend Polak','barend polak',NULL,NULL,NULL),(193052,'Mr. Guillaume Pierre van Outeren','mr. guillaume pierre van outeren',NULL,NULL,NULL),(193053,'Abigael Hendrika van Vinkenstein','abigael hendrika van vinkenstein',NULL,NULL,NULL),(193054,'Maria Petronella Vastavond','maria petronella vastavond',NULL,NULL,NULL),(193055,'Jacoba van Houten','jacoba van houten',NULL,NULL,NULL),(193056,'Louise Henriette Vervloet','louise henriette vervloet',NULL,NULL,NULL),(193057,'Adolphe Louis Pégorier','adolphe louis pégorier',NULL,NULL,NULL),(193058,'Quirina Brinkman','quirina brinkman',NULL,NULL,NULL),(193059,'Nicolaas Corving','nicolaas corving',NULL,NULL,NULL),(193060,'Wilhelmina van der Harst','wilhelmina van der harst',NULL,NULL,NULL),(193061,'Dina Theodora Jacoba Hanekamp','dina theodora jacoba hanekamp',NULL,NULL,NULL),(193062,'Maria Francina Helena de Kok','maria francina helena de kok',NULL,NULL,NULL),(193063,'Johanna Cornelia Stroebel','johanna cornelia stroebel',NULL,NULL,NULL),(193064,'Antje Wallach','antje wallach',NULL,NULL,NULL),(193065,'Johannes Hendrik Bertus Blom','johannes hendrik bertus blom',NULL,NULL,NULL),(193066,'Anna Maria Francisca van Tiel','anna maria francisca van tiel',NULL,NULL,NULL),(193067,'Alida Josina de Ridder','alida josina de ridder',NULL,NULL,NULL),(193068,'Wilhelmina Paulina Leenen','wilhelmina paulina leenen',NULL,NULL,NULL),(193069,'Maria Jacoba Coelen','maria jacoba coelen',NULL,NULL,NULL),(193070,'Bastiaan Johannes van de Ruit','bastiaan johannes van de ruit',NULL,NULL,NULL),(193071,'Jan van der Brug','jan van der brug',NULL,NULL,NULL),(193072,'Viënna','viënna',NULL,NULL,NULL),(193073,'Jan Viënna Muller','jan viënna muller',NULL,NULL,NULL),(193074,'Cornelis Frederik Miog','cornelis frederik miog',NULL,NULL,NULL),(193075,'Petrus van Rijn','petrus van rijn',NULL,NULL,NULL),(193076,'Leonardus Wilhelmus Spelders','leonardus wilhelmus spelders',NULL,NULL,NULL),(193077,'David Salomon van Gigch','david salomon van gigch',NULL,NULL,NULL),(193078,'Bartholomeus Karel Frederik Schuchmann','bartholomeus karel frederik schuchmann',NULL,NULL,NULL),(193079,'Bartholomeus Jansen','bartholomeus jansen',NULL,NULL,NULL),(193080,'Elisabeth Varenkamp','elisabeth varenkamp',NULL,NULL,NULL),(193081,'Elisabeth Cornelia Adam','elisabeth cornelia adam',NULL,NULL,NULL),(193082,'Antoon de Rooij','antoon de rooij',NULL,NULL,NULL),(193083,'Susanna Lamberta Herweijer','susanna lamberta herweijer',NULL,NULL,NULL),(193084,'Anna Everdina Maria Cools','anna everdina maria cools',NULL,NULL,NULL),(193085,'Anna Geertruida Jansen','anna geertruida jansen',NULL,NULL,NULL),(193086,'Pierre Jaques Joseph Bertrand','pierre jaques joseph bertrand',NULL,NULL,NULL),(193087,'Maria van Toorenburg','maria van toorenburg',NULL,NULL,NULL),(193088,'Johanna Philippina Pfeiffer','johanna philippina pfeiffer',NULL,NULL,NULL),(193089,'Louisa Sophia Letterie','louisa sophia letterie',NULL,NULL,NULL),(193090,'Joan Frederik van Maanen','joan frederik van maanen',NULL,NULL,NULL),(193091,'Utents','utents',NULL,NULL,NULL),(193092,'Lodewijk Utents','lodewijk utents',NULL,NULL,NULL),(193093,'Elisabeth van Poelgeest','elisabeth van poelgeest',NULL,NULL,NULL),(193094,'Martinus Mottier','martinus mottier',NULL,NULL,NULL),(193095,'Leenderd Sprong','leenderd sprong',NULL,NULL,NULL),(193096,'Hendrika Arendse','hendrika arendse',NULL,NULL,NULL),(193097,'Gerrit Petrus Starrenburg','gerrit petrus starrenburg',NULL,NULL,NULL),(193098,'Dominicus Cornelis Jansen','dominicus cornelis jansen',NULL,NULL,NULL),(193099,'Johannes Marinus Huart','johannes marinus huart',NULL,NULL,NULL),(193100,'Alida Klazina Kok','alida klazina kok',NULL,NULL,NULL),(193101,'Anna Hendrika Kufen','anna hendrika kufen',NULL,NULL,NULL),(193102,'Cornelia Overduin','cornelia overduin',NULL,NULL,NULL),(193103,'Hendrika Christina Haffner','hendrika christina haffner',NULL,NULL,NULL),(193104,'Benjamin Jean Isaac Michon','benjamin jean isaac michon',NULL,NULL,NULL),(193105,'Christina Helena Frederika Michon','christina helena frederika michon',NULL,NULL,NULL),(193106,'Reinier Karel Pieter van Diggelen','reinier karel pieter van diggelen',NULL,NULL,NULL),(193107,'Petrus Paulus van der Meijden','petrus paulus van der meijden',NULL,NULL,NULL),(193108,'Carolina Adriana Maria van den Bergh','carolina adriana maria van den bergh',NULL,NULL,NULL),(193109,'Adrianus Kevie','adrianus kevie',NULL,NULL,NULL),(193110,'Jacobus Roos','jacobus roos',NULL,NULL,NULL),(193111,'Anna Maria Dorethea Hahn','anna maria dorethea hahn',NULL,NULL,NULL),(193112,'Anna Catharina van Eekeren','anna catharina van eekeren',NULL,NULL,NULL),(193113,'Cornelia van der Vet','cornelia van der vet',NULL,NULL,NULL),(193114,'Johannes Christianus Bisschops','johannes christianus bisschops',NULL,NULL,NULL),(193115,'Tona','tona',NULL,NULL,NULL),(193116,'Tona Frederika de Jong','tona frederika de jong',NULL,NULL,NULL),(193117,'Frederik Willem van Rijswijk','frederik willem van rijswijk',NULL,NULL,NULL),(193118,'Dirkje van Wetteren','dirkje van wetteren',NULL,NULL,NULL),(193119,'Johanna Maria Anders','johanna maria anders',NULL,NULL,NULL),(193120,'Hendrik Johannes Deucker','hendrik johannes deucker',NULL,NULL,NULL),(193121,'Knibbeler','knibbeler',NULL,NULL,NULL),(193122,'Willemine Winandine Jeannette Knibbeler','willemine winandine jeannette knibbeler',NULL,NULL,NULL),(193123,'Bodbijl','bodbijl',NULL,NULL,NULL),(193124,'Petronella Bodbijl','petronella bodbijl',NULL,NULL,NULL),(193125,'Johannes Boon','johannes boon',NULL,NULL,NULL),(193126,'Anna Maria Elisabeth Meijknecht','anna maria elisabeth meijknecht',NULL,NULL,NULL),(193127,'Maria Johanna Starrenburg','maria johanna starrenburg',NULL,NULL,NULL),(193128,'Gerard Kolber','gerard kolber',NULL,NULL,NULL),(193129,'Abraham Theil','abraham theil',NULL,NULL,NULL),(193130,'Francina Harman','francina harman',NULL,NULL,NULL),(193131,'Johannes Pieter Aloijsius van der Meer','johannes pieter aloijsius van der meer',NULL,NULL,NULL),(193132,'Louisa Hendrika Koster','louisa hendrika koster',NULL,NULL,NULL),(193133,'Ida Magdalena Sanders','ida magdalena sanders',NULL,NULL,NULL),(193134,'Anna Petronella de Visser','anna petronella de visser',NULL,NULL,NULL),(193135,'Maria Wiemans','maria wiemans',NULL,NULL,NULL),(193136,'Wilhelmina Johanna Muller','wilhelmina johanna muller',NULL,NULL,NULL),(193137,'Regina Maria Ter Spil','regina maria ter spil',NULL,NULL,NULL),(193138,'Jacob Abraham Paardekooper','jacob abraham paardekooper',NULL,NULL,NULL),(193139,'Hijltje den Haan','hijltje den haan',NULL,NULL,NULL),(193140,'Adolph van der Gaag','adolph van der gaag',NULL,NULL,NULL),(193141,'George Mattheus Siegfried','george mattheus siegfried',NULL,NULL,NULL),(193142,'Pieternella Schippers','pieternella schippers',NULL,NULL,NULL),(193143,'Antonia Geertruida Wijkbergen','antonia geertruida wijkbergen',NULL,NULL,NULL),(193144,'Gerrit Klein','gerrit klein',NULL,NULL,NULL),(193145,'Petrus Carolus van Pommeren','petrus carolus van pommeren',NULL,NULL,NULL),(193146,'Wilhelmina Braun','wilhelmina braun',NULL,NULL,NULL),(193147,'Eilisabeth','eilisabeth',NULL,NULL,NULL),(193148,'Eilisabeth Johanna','eilisabeth johanna',NULL,NULL,NULL),(193149,'Petrus Jacobus Wilhelmus','petrus jacobus wilhelmus',NULL,NULL,NULL),(193150,'Adrianus Permentier','adrianus permentier',NULL,NULL,NULL),(193151,'Engelbertus Maes','engelbertus maes',NULL,NULL,NULL),(193152,'Abraham Tegelaar','abraham tegelaar',NULL,NULL,NULL),(193153,'Frans van Elven','frans van elven',NULL,NULL,NULL),(193154,'Hendricus Franke','hendricus franke',NULL,NULL,NULL),(193155,'Antonius Hendricus Johannes Ruijgrok','antonius hendricus johannes ruijgrok',NULL,NULL,NULL),(193156,'Rijnier Brand','rijnier brand',NULL,NULL,NULL),(193157,'Eliazar Lion van Vliet','eliazar lion van vliet',NULL,NULL,NULL),(193158,'Floriaan Susan Beck','floriaan susan beck',NULL,NULL,NULL),(193159,'Jacob Salomon van Wijnbergen','jacob salomon van wijnbergen',NULL,NULL,NULL),(193160,'Willem Asueer Jacob Schimmelpenninck van der Oije','willem asueer jacob schimmelpenninck van der oije',NULL,NULL,NULL),(193161,'Isaac Korver','isaac korver',NULL,NULL,NULL),(193162,'Philippus Gerhardus Wenting','philippus gerhardus wenting',NULL,NULL,NULL),(193163,'Klokgieters','klokgieters',NULL,NULL,NULL),(193164,'Antonius Klokgieters','antonius klokgieters',NULL,NULL,NULL),(193165,'Willem Minnigh','willem minnigh',NULL,NULL,NULL),(193166,'Allard Gerrit Everts','allard gerrit everts',NULL,NULL,NULL),(193167,'Rijne Visser','rijne visser',NULL,NULL,NULL),(193168,'Willegen','willegen',NULL,NULL,NULL),(193169,'Antonie Hermanus van Willegen','antonie hermanus van willegen',NULL,NULL,NULL),(193170,'Carel Bloemendal','carel bloemendal',NULL,NULL,NULL),(193171,'Theodorus Johannes Roode','theodorus johannes roode',NULL,NULL,NULL),(193172,'Jamaer','jamaer',NULL,NULL,NULL),(193173,'Laurentius Gijsbertus de Jamaer','laurentius gijsbertus de jamaer',NULL,NULL,NULL),(193174,'Johannes Martinus Nicasie','johannes martinus nicasie',NULL,NULL,NULL),(193175,'Benjamin de Niet','benjamin de niet',NULL,NULL,NULL),(193176,'Christianus Franciscus Johannes Lucas','christianus franciscus johannes lucas',NULL,NULL,NULL),(193177,'Johannes Schoonhoven','johannes schoonhoven',NULL,NULL,NULL),(193178,'Leonardus Johannes Verwoert','leonardus johannes verwoert',NULL,NULL,NULL),(193179,'Ferdinand Johannes Roosa','ferdinand johannes roosa',NULL,NULL,NULL),(193180,'Pieter Adrianus Melsert','pieter adrianus melsert',NULL,NULL,NULL),(193181,'Gerrit Martinus Kist','gerrit martinus kist',NULL,NULL,NULL),(193182,'Gerrit Keus','gerrit keus',NULL,NULL,NULL),(193183,'Benjamin den Heijer','benjamin den heijer',NULL,NULL,NULL),(193184,'Maarten Beekhuizen','maarten beekhuizen',NULL,NULL,NULL),(193185,'Klaijn','klaijn',NULL,NULL,NULL),(193186,'Jan Klaijn','jan klaijn',NULL,NULL,NULL),(193187,'Mariuus','mariuus',NULL,NULL,NULL),(193188,'Mariuus Theodorus Beeloo','mariuus theodorus beeloo',NULL,NULL,NULL),(193189,'Willem Hendrik Hageman','willem hendrik hageman',NULL,NULL,NULL),(193190,'Leonardus van der Zwam','leonardus van der zwam',NULL,NULL,NULL),(193191,'Elisabeth Wilhelmina Nelck','elisabeth wilhelmina nelck',NULL,NULL,NULL),(193192,'Hendricus van Noort','hendricus van noort',NULL,NULL,NULL),(193193,'Martin de Lijon','martin de lijon',NULL,NULL,NULL),(193194,'Willem Carel Gerard van Welderen Baron Rengers','willem carel gerard van welderen baron rengers',NULL,NULL,NULL),(193195,'Christina Johanna de Zwart','christina johanna de zwart',NULL,NULL,NULL),(193196,'Cornelia Susanna Wijsman','cornelia susanna wijsman',NULL,NULL,NULL),(193197,'Diederik Nicolaas de Fremery','diederik nicolaas de fremery',NULL,NULL,NULL),(193198,'Hendrika Maria Hennink','hendrika maria hennink',NULL,NULL,NULL),(193199,'Jacob Kulk','jacob kulk',NULL,NULL,NULL),(193200,'Anna Oosterbaan','anna oosterbaan',NULL,NULL,NULL),(193201,'Johanna Louisa Gerarda Gregory','johanna louisa gerarda gregory',NULL,NULL,NULL),(193202,'Johannes Mattheus Buitendijk','johannes mattheus buitendijk',NULL,NULL,NULL),(193203,'Antonia Barbier','antonia barbier',NULL,NULL,NULL),(193204,'Wilhelmus Nicolaas van Rijn','wilhelmus nicolaas van rijn',NULL,NULL,NULL),(193205,'Jacobus Burger','jacobus burger',NULL,NULL,NULL),(193206,'Wilhelmina de Woest','wilhelmina de woest',NULL,NULL,NULL),(193207,'Elisabeth Jacoba de Bruin','elisabeth jacoba de bruin',NULL,NULL,NULL),(193208,'Willem Hermanus Smeele','willem hermanus smeele',NULL,NULL,NULL),(193209,'Aldegonda Elisabeth Vonk','aldegonda elisabeth vonk',NULL,NULL,NULL),(193210,'Wilhelmina Sophia Bergman','wilhelmina sophia bergman',NULL,NULL,NULL),(193211,'Catharina Passchier','catharina passchier',NULL,NULL,NULL),(193212,'Benedictus Lelijveld','benedictus lelijveld',NULL,NULL,NULL),(193213,'Nicolaas Nierop','nicolaas nierop',NULL,NULL,NULL),(193214,'Vossebelt','vossebelt',NULL,NULL,NULL),(193215,'Zwaantje Vossebelt','zwaantje vossebelt',NULL,NULL,NULL),(193216,'Arie Wouter de Niet','arie wouter de niet',NULL,NULL,NULL),(193217,'Guillaume Jaques Maas','guillaume jaques maas',NULL,NULL,NULL),(193218,'Hanna Meijer','hanna meijer',NULL,NULL,NULL),(193219,'Antoinetta Frederika van der Blom','antoinetta frederika van der blom',NULL,NULL,NULL),(193220,'Gerrit Hendrik Kuiten','gerrit hendrik kuiten',NULL,NULL,NULL),(193221,'Johannes van Duijn','johannes van duijn',NULL,NULL,NULL),(193222,'Margaretha den Boef','margaretha den boef',NULL,NULL,NULL),(193223,'Hobbelen','hobbelen',NULL,NULL,NULL),(193224,'Ida Hobbelen','ida hobbelen',NULL,NULL,NULL),(193225,'Petrus Bieseman','petrus bieseman',NULL,NULL,NULL),(193226,'Carolina van Alphen','carolina van alphen',NULL,NULL,NULL),(193227,'Karel Rueck','karel rueck',NULL,NULL,NULL),(193228,'Maarten Michiel de Bruijn','maarten michiel de bruijn',NULL,NULL,NULL),(193229,'Hermanus Johannes Hussem','hermanus johannes hussem',NULL,NULL,NULL),(193230,'Leuwaars','leuwaars',NULL,NULL,NULL),(193231,'Hendrina Leuwaars','hendrina leuwaars',NULL,NULL,NULL),(193232,'Maria Elisabeth Alida Cools','maria elisabeth alida cools',NULL,NULL,NULL),(193233,'Jacob Emanuel Huisman','jacob emanuel huisman',NULL,NULL,NULL),(193234,'Racheling','racheling',NULL,NULL,NULL),(193235,'Karel Racheling','karel racheling',NULL,NULL,NULL),(193236,'Anna Susanna Wenzel','anna susanna wenzel',NULL,NULL,NULL),(193237,'Joanna Nederpelt','joanna nederpelt',NULL,NULL,NULL),(193238,'Eliazar Cosman','eliazar cosman',NULL,NULL,NULL),(193239,'Hendrika Maria Verschuur','hendrika maria verschuur',NULL,NULL,NULL),(193240,'Hendricus Isbrucker','hendricus isbrucker',NULL,NULL,NULL),(193241,'Johanna Maria Kuh','johanna maria kuh',NULL,NULL,NULL),(193242,'Johanna Sophia Roth','johanna sophia roth',NULL,NULL,NULL),(193243,'Jeanne Marianne Voute','jeanne marianne voute',NULL,NULL,NULL),(193244,'Johanna Snoek','johanna snoek',NULL,NULL,NULL),(193245,'Adriana Jacoba van Galen','adriana jacoba van galen',NULL,NULL,NULL),(193246,'Johannes Antonius Carabain','johannes antonius carabain',NULL,NULL,NULL),(193247,'Catharina Beeuwkes','catharina beeuwkes',NULL,NULL,NULL),(193248,'Maria Elizabeth den Hagenaar','maria elizabeth den hagenaar',NULL,NULL,NULL),(193249,'Naatje van Doorn','naatje van doorn',NULL,NULL,NULL),(193250,'Leenderd de Wit','leenderd de wit',NULL,NULL,NULL),(193251,'Geertruida Hendrika Kraaijenbosch','geertruida hendrika kraaijenbosch',NULL,NULL,NULL),(193252,'Johanna Josina Tewes','johanna josina tewes',NULL,NULL,NULL),(193253,'Maria Johanna Bergmans','maria johanna bergmans',NULL,NULL,NULL),(193254,'Christina Margaretha Buijteweg','christina margaretha buijteweg',NULL,NULL,NULL),(193255,'Elisabeth Hendriks','elisabeth hendriks',NULL,NULL,NULL),(193256,'Anna Christina Engelman','anna christina engelman',NULL,NULL,NULL),(193257,'Hendrik Wilhelmus Wingenfeld','hendrik wilhelmus wingenfeld',NULL,NULL,NULL),(193258,'Antonia Ierschot','antonia ierschot',NULL,NULL,NULL),(193259,'Magdalena Leriant','magdalena leriant',NULL,NULL,NULL),(193260,'Wilhelmina Maria Bouwman','wilhelmina maria bouwman',NULL,NULL,NULL),(193261,'Cornelius Bos','cornelius bos',NULL,NULL,NULL),(193262,'Margaretha Metselaar','margaretha metselaar',NULL,NULL,NULL),(193263,'Franciscus Sas','franciscus sas',NULL,NULL,NULL),(193264,'Selier','selier',NULL,NULL,NULL),(193265,'Jan Selier','jan selier',NULL,NULL,NULL),(193266,'Eduard Rudolphe Etienne Heijse','eduard rudolphe etienne heijse',NULL,NULL,NULL),(193267,'Charlotte Henriette van Wingerden Zwarts','charlotte henriette van wingerden zwarts',NULL,NULL,NULL),(193268,'Catharina Maria van Vliet','catharina maria van vliet',NULL,NULL,NULL),(193269,'Pieter Oberg','pieter oberg',NULL,NULL,NULL),(193270,'Johanna den Handel','johanna den handel',NULL,NULL,NULL),(193271,'Cornelia Maria Cramer','cornelia maria cramer',NULL,NULL,NULL),(193272,'Willemina Clasina Gerarda van Vinkestijn','willemina clasina gerarda van vinkestijn',NULL,NULL,NULL),(193273,'Hendrik de Rijk','hendrik de rijk',NULL,NULL,NULL),(193274,'Lucia Maria Carriere','lucia maria carriere',NULL,NULL,NULL),(193275,'Wamsteeker','wamsteeker',NULL,NULL,NULL),(193276,'Elisabeth Wamsteeker','elisabeth wamsteeker',NULL,NULL,NULL),(193277,'Reinier Hols','reinier hols',NULL,NULL,NULL),(193278,'Wenchebach','wenchebach',NULL,NULL,NULL),(193279,'Ludwig Johan Wenchebach','ludwig johan wenchebach',NULL,NULL,NULL),(193280,'Catharina Helena Lelijveld','catharina helena lelijveld',NULL,NULL,NULL),(193281,'Anna Geertruida Swildens','anna geertruida swildens',NULL,NULL,NULL),(193282,'Grundel','grundel',NULL,NULL,NULL),(193283,'Johanna Grundel','johanna grundel',NULL,NULL,NULL),(193284,'Abraham Breugom','abraham breugom',NULL,NULL,NULL),(193285,'Pieter Willem Rotteveel','pieter willem rotteveel',NULL,NULL,NULL),(193286,'Jacobus Gaudensis','jacobus gaudensis',NULL,NULL,NULL),(193287,'Geert Groete','geert groete',NULL,NULL,NULL),(193288,'Abraham Gulichius','abraham gulichius',NULL,NULL,NULL),(193289,'Henricus Hamerus','henricus hamerus',NULL,NULL,NULL),(193290,'Antonius Hemertius','antonius hemertius',NULL,NULL,NULL),(193291,'Antonius van den Hoef','antonius van den hoef',NULL,NULL,NULL),(193292,'Jacobus Jansonius','jacobus jansonius',NULL,NULL,NULL),(193293,'Hendrik van Aeger','hendrik van aeger',NULL,NULL,NULL),(193294,'Hendrik van Eger','hendrik van eger',NULL,NULL,NULL),(193295,'Jacobus Kimedonck','jacobus kimedonck',NULL,NULL,NULL),(193296,'Jacobus Kimedontius','jacobus kimedontius',NULL,NULL,NULL),(193297,'Kornelis Colthunius','kornelis colthunius',NULL,NULL,NULL),(193298,'Georgius van Laneveld','georgius van laneveld',NULL,NULL,NULL),(193299,'Georgius van Langeveldt','georgius van langeveldt',NULL,NULL,NULL),(193300,'Johannes Langecrusius','johannes langecrusius',NULL,NULL,NULL),(193301,'Philippus Lansbergius','philippus lansbergius',NULL,NULL,NULL),(193302,'Gerard Livius','gerard livius',NULL,NULL,NULL),(193303,'Henricus Antonides Nerdenus','henricus antonides nerdenus',NULL,NULL,NULL),(193304,'Dorotheus Loeffius','dorotheus loeffius',NULL,NULL,NULL),(193305,'Pieter Losellerius Villerius','pieter losellerius villerius',NULL,NULL,NULL),(193306,'Johannes van Marck','johannes van marck',NULL,NULL,NULL),(193307,'Samuel Des Marets','samuel des marets',NULL,NULL,NULL),(193308,'Christianus Matthias','christianus matthias',NULL,NULL,NULL),(193309,'Christianus Matthys','christianus matthys',NULL,NULL,NULL),(193310,'Johannes Momboir','johannes momboir',NULL,NULL,NULL),(193311,'Johannes Momburnus','johannes momburnus',NULL,NULL,NULL),(193312,'Ludovicus Meijer','ludovicus meijer',NULL,NULL,NULL),(193313,'Abraham Melling','abraham melling',NULL,NULL,NULL),(193314,'Abraham Meling','abraham meling',NULL,NULL,NULL),(193315,'Ingel Willemze van Maarle','ingel willemze van maarle',NULL,NULL,NULL),(193316,'Ingel Willemze de Merle','ingel willemze de merle',NULL,NULL,NULL),(193317,'Ingel Willemze de Maerle','ingel willemze de maerle',NULL,NULL,NULL),(193318,'Laurentius Metsius','laurentius metsius',NULL,NULL,NULL),(193319,'Marten Micronius','marten micronius',NULL,NULL,NULL),(193320,'Marten de Kleine','marten de kleine',NULL,NULL,NULL),(193321,'Marten Kleyn','marten kleyn',NULL,NULL,NULL),(193322,'Jacobus Middelburgensis, Antonii','jacobus middelburgensis, antonii',NULL,NULL,NULL),(193323,'Paulus van Middelburg','paulus van middelburg',NULL,NULL,NULL),(193324,'Herman Modet','herman modet',NULL,NULL,NULL),(193325,'Herman Strijcker','herman strijcker',NULL,NULL,NULL),(193326,'Johannes Moonsen','johannes moonsen',NULL,NULL,NULL),(193327,'Stephanus Monachus','stephanus monachus',NULL,NULL,NULL),(193328,'Johannes Narsius','johannes narsius',NULL,NULL,NULL),(193329,'van Naarssen','van naarssen',NULL,NULL,NULL),(193330,'Servatius van der Neer','servatius van der neer',NULL,NULL,NULL),(193331,'Carolus Niël','carolus niël',NULL,NULL,NULL),(193332,'Nicolaas Novoterranus','nicolaas novoterranus',NULL,NULL,NULL),(193333,'Johannes Nivenius','johannes nivenius',NULL,NULL,NULL),(193334,'Antonius Oosterum','antonius oosterum',NULL,NULL,NULL),(193335,'Petrus van Opmeer','petrus van opmeer',NULL,NULL,NULL),(193336,'Iman Zelandus','iman zelandus',NULL,NULL,NULL),(193337,'Gislenus Perduin','gislenus perduin',NULL,NULL,NULL),(193338,'Simon Pelegromius','simon pelegromius',NULL,NULL,NULL),(193339,'Gerlach Petersen','gerlach petersen',NULL,NULL,NULL),(193340,'Carolus Peeters','carolus peeters',NULL,NULL,NULL),(193341,'Albert Pighius','albert pighius',NULL,NULL,NULL),(193342,'Bartholomeus Praevoost','bartholomeus praevoost',NULL,NULL,NULL),(193343,'Joachim a Puteo','joachim a puteo',NULL,NULL,NULL),(193344,'Florentius Radewijnszoon','florentius radewijnszoon',NULL,NULL,NULL),(193345,'Alardus de Raedt','alardus de raedt',NULL,NULL,NULL),(193346,'Adrianus Reeland','adrianus reeland',NULL,NULL,NULL),(193347,'Franciscus Ridderus','franciscus ridderus',NULL,NULL,NULL),(193348,'Hans de Rijke','hans de rijke',NULL,NULL,NULL),(193349,'Joannes de Reyser','joannes de reyser',NULL,NULL,NULL),(193350,'Hendrik Rode','hendrik rode',NULL,NULL,NULL),(193351,'Hinneus Rhode','hinneus rhode',NULL,NULL,NULL),(193352,'Gerard Rodolphus','gerard rodolphus',NULL,NULL,NULL),(193353,'Philippus Rooveen','philippus rooveen',NULL,NULL,NULL),(193354,'Joannes Ryderus','joannes ryderus',NULL,NULL,NULL),(193355,'Carolus Rijkwaert','carolus rijkwaert',NULL,NULL,NULL),(193356,'Leonardus Rijssenius','leonardus rijssenius',NULL,NULL,NULL),(193357,'Maximilianus van der Sandt','maximilianus van der sandt',NULL,NULL,NULL),(193358,'Christoffel von den Sand','christoffel von den sand',NULL,NULL,NULL),(193359,'Adrianus de Saravia','adrianus de saravia',NULL,NULL,NULL),(193360,'Jacobus Theodordus Cleermaeckers','jacobus theodordus cleermaeckers',NULL,NULL,NULL),(193361,'Johannes Sasgers','johannes sasgers',NULL,NULL,NULL),(193362,'Johannes Saskerides','johannes saskerides',NULL,NULL,NULL),(193363,'Gisbertus van Schewick','gisbertus van schewick',NULL,NULL,NULL),(193364,'Gisbertus Schevichaven','gisbertus schevichaven',NULL,NULL,NULL),(193365,'Martinus Schoockius','martinus schoockius',NULL,NULL,NULL),(193366,'Petrus Serrurier','petrus serrurier',NULL,NULL,NULL),(193367,'Johannes Winthius','johannes winthius',NULL,NULL,NULL),(193368,'Johannes Syntheim','johannes syntheim',NULL,NULL,NULL),(193369,'Johannes van Geffen','johannes van geffen',NULL,NULL,NULL),(193370,'Cornelius Snecanus','cornelius snecanus',NULL,NULL,NULL),(193371,'Cornelius van Sneeck','cornelius van sneeck',NULL,NULL,NULL),(193372,'de Snecis','de snecis',NULL,NULL,NULL),(193373,'Godofridus Sopinga','godofridus sopinga',NULL,NULL,NULL),(193374,'Frederik Spanhemius','frederik spanhemius',NULL,NULL,NULL),(193375,'Petrus van Staveren','petrus van staveren',NULL,NULL,NULL),(193376,'Arnold Willemsen','arnold willemsen',NULL,NULL,NULL),(193377,'Gaspar Stolckwyck','gaspar stolckwyck',NULL,NULL,NULL),(193378,'Gaspar Peters','gaspar peters',NULL,NULL,NULL),(193379,'Martinus de Zwaan','martinus de zwaan',NULL,NULL,NULL),(193380,'Caspar Grevinckhoven','caspar grevinckhoven',NULL,NULL,NULL),(193381,'Joannes Gerhardus Terentius','joannes gerhardus terentius',NULL,NULL,NULL),(193382,'Joannes Gerardus Albrechts','joannes gerardus albrechts',NULL,NULL,NULL),(193383,'van Teerens','van teerens',NULL,NULL,NULL),(193384,'Hermannes van der Beke','hermannes van der beke',NULL,NULL,NULL),(193385,'Abraham van der Trommem','abraham van der trommem',NULL,NULL,NULL),(193386,'Johannes Uytenbogaert','johannes uytenbogaert',NULL,NULL,NULL),(193387,'Godofridus ab Utrecht','godofridus ab utrecht',NULL,NULL,NULL),(193388,'Johan Valkenier','johan valkenier',NULL,NULL,NULL),(193389,'Joannes van Veckhoven','joannes van veckhoven',NULL,NULL,NULL),(193390,'Joannes Vechovius','joannes vechovius',NULL,NULL,NULL),(193391,'van Veckhoven','van veckhoven',NULL,NULL,NULL),(193392,'Bartholomeus van Velzen','bartholomeus van velzen',NULL,NULL,NULL),(193393,'Lambertus Velthuysius','lambertus velthuysius',NULL,NULL,NULL),(193394,'Adolph de Jager','adolph de jager',NULL,NULL,NULL),(193395,'Hieronymus Verlensis','hieronymus verlensis',NULL,NULL,NULL),(193396,'Hieronymus Vairlenius','hieronymus vairlenius',NULL,NULL,NULL),(193397,'Hieronymus Verlenius','hieronymus verlenius',NULL,NULL,NULL),(193398,'Christianus Molina','christianus molina',NULL,NULL,NULL),(193399,'Johannes Visscherus','johannes visscherus',NULL,NULL,NULL),(193400,'Gijsbertus Voet','gijsbertus voet',NULL,NULL,NULL),(193401,'Hendrik Volkerts','hendrik volkerts',NULL,NULL,NULL),(193402,'Frederik Rachstad van Weyle','frederik rachstad van weyle',NULL,NULL,NULL),(193403,'Adriaan van Wesel','adriaan van wesel',NULL,NULL,NULL),(193404,'Abraham Wilsenius','abraham wilsenius',NULL,NULL,NULL),(193405,'Hermannus Wits','hermannus wits',NULL,NULL,NULL),(193406,'Theodorius Wittius','theodorius wittius',NULL,NULL,NULL),(193407,'Caspar Barlaeus','caspar barlaeus',NULL,NULL,NULL),(193408,'Philippus Baelde','philippus baelde',NULL,NULL,NULL),(193409,'Jan Barra','jan barra',NULL,NULL,NULL),(193410,'François Montanus','françois montanus',NULL,NULL,NULL),(193411,'Janus van Bergen','janus van bergen',NULL,NULL,NULL),(193412,'Joannes Beugels','joannes beugels',NULL,NULL,NULL),(193413,'Cornelis Sylvius','cornelis sylvius',NULL,NULL,NULL),(193414,'Willem Jacobus Camp','willem jacobus camp',NULL,NULL,NULL),(193415,'Jacob Colius','jacob colius',NULL,NULL,NULL),(193416,'Pieter de Jonge','pieter de jonge',NULL,NULL,NULL),(193417,'Segher Diegotgaf','segher diegotgaf',NULL,NULL,NULL),(193418,'Segher Dieregotgaf','segher dieregotgaf',NULL,NULL,NULL),(193419,'Segher Deodaat','segher deodaat',NULL,NULL,NULL),(193420,'Adriaen van der Donk','adriaen van der donk',NULL,NULL,NULL),(193421,'Agathon Dubikart','agathon dubikart',NULL,NULL,NULL),(193422,'Frederik Duym','frederik duym',NULL,NULL,NULL),(193423,'Andries Duirkant','andries duirkant',NULL,NULL,NULL),(193424,'Andries Duyrkant','andries duyrkant',NULL,NULL,NULL),(193425,'Reinico Fresinga','reinico fresinga',NULL,NULL,NULL),(193426,'Adam Carelsz van Djermes','adam carelsz van djermes',NULL,NULL,NULL),(193427,'Adam Carelsz van Zjermez','adam carelsz van zjermez',NULL,NULL,NULL),(193428,'Johannes Gijs','johannes gijs',NULL,NULL,NULL),(193429,'Hans Goossens','hans goossens',NULL,NULL,NULL),(193430,'Ida Gré','ida gré',NULL,NULL,NULL),(193431,'Pieter Grijspeert','pieter grijspeert',NULL,NULL,NULL),(193432,'Syvert Haverkamp','syvert haverkamp',NULL,NULL,NULL),(193433,'de Heuiter','de heuiter',NULL,NULL,NULL),(193434,'Adriaan Hofferus','adriaan hofferus',NULL,NULL,NULL),(193435,'Frans van Hoogstraten','frans van hoogstraten',NULL,NULL,NULL),(193436,'Zoë van den Houte','zoë van den houte',NULL,NULL,NULL),(193437,'Hendrik Huls','hendrik huls',NULL,NULL,NULL),(193438,'Gijsbert Japiks','gijsbert japiks',NULL,NULL,NULL),(193439,'Anthony Janssen van ter Goes','anthony janssen van ter goes',NULL,NULL,NULL),(193440,'Francisca Johanna Jacoba Alberta Junius','francisca johanna jacoba alberta junius',NULL,NULL,NULL),(193441,'Dr. Samuel Adriaensz Coster','dr. samuel adriaensz coster',NULL,NULL,NULL),(193442,'Loy Latewaert','loy latewaert',NULL,NULL,NULL),(193443,'Cornelis Maertzen','cornelis maertzen',NULL,NULL,NULL),(193444,'Johan van Meeck\'ren','johan van meeck\'ren',NULL,NULL,NULL),(193445,'Jacob van der Meersch','jacob van der meersch',NULL,NULL,NULL),(193446,'Lodewijk Meyer','lodewijk meyer',NULL,NULL,NULL),(193447,'Abraham Kz. Nagtegaal','abraham kz. nagtegaal',NULL,NULL,NULL),(193448,'Jeanne Agatha Star Numan','jeanne agatha star numan',NULL,NULL,NULL),(193449,'Simon Ooms','simon ooms',NULL,NULL,NULL),(193450,'Maria van Schie','maria van schie',NULL,NULL,NULL),(193451,'Jan Paschasius','jan paschasius',NULL,NULL,NULL),(193452,'Jan Pascha','jan pascha',NULL,NULL,NULL),(193453,'Adriana Jacoba Francisca Clant van der Myll','adriana jacoba francisca clant van der myll',NULL,NULL,NULL),(193454,'Ida Pierson','ida pierson',NULL,NULL,NULL),(193455,'Erycius Putten','erycius putten',NULL,NULL,NULL),(193456,'Willem van Ranoud','willem van ranoud',NULL,NULL,NULL),(193457,'Willem van Ranouw','willem van ranouw',NULL,NULL,NULL),(193458,'Everhard van Reyd','everhard van reyd',NULL,NULL,NULL),(193459,'Everhard van Reid','everhard van reid',NULL,NULL,NULL),(193460,'Jacobus Reeffsen','jacobus reeffsen',NULL,NULL,NULL),(193461,'Hans de Rees','hans de rees',NULL,NULL,NULL),(193462,'Hans de Reys','hans de reys',NULL,NULL,NULL),(193463,'Hans de Rijs','hans de rijs',NULL,NULL,NULL),(193464,'Vitus Ringers','vitus ringers',NULL,NULL,NULL),(193465,'Diderick Scabaelje','diderick scabaelje',NULL,NULL,NULL),(193466,'Theodorus Schrevelius','theodorus schrevelius',NULL,NULL,NULL),(193467,'Hendrik Jacobs Zoet','hendrik jacobs zoet',NULL,NULL,NULL),(193468,'Georgius van Zonhoven','georgius van zonhoven',NULL,NULL,NULL),(193469,'Daniël Souterius','daniël souterius',NULL,NULL,NULL),(193470,'Reinier Vitellius Telle','reinier vitellius telle',NULL,NULL,NULL),(193471,'Joos Verkindert','joos verkindert',NULL,NULL,NULL),(193472,'Jacob Viverius','jacob viverius',NULL,NULL,NULL),(193473,'Petrus de Wacker van Son','petrus de wacker van son',NULL,NULL,NULL),(193474,'Clara Elizabeth Rebecca Waale','clara elizabeth rebecca waale',NULL,NULL,NULL),(193475,'Jacobus Kremer','jacobus kremer',NULL,NULL,NULL),(193476,'Johann Jacob Dönges','johann jacob dönges',NULL,NULL,NULL),(193477,'Jacob Ferdinand Lootwig','jacob ferdinand lootwig',NULL,NULL,NULL),(193478,'Susanne Zurkann','susanne zurkann',NULL,NULL,NULL),(193479,'Marie Catherine Koning','marie catherine koning',NULL,NULL,NULL),(193480,'A. Reddingius','a. reddingius',NULL,NULL,NULL),(193481,'Henriette Knip','henriette knip',NULL,NULL,NULL),(193482,'Anna Bremerkamp','anna bremerkamp',NULL,NULL,NULL),(193483,'Åbo','Åbo',NULL,NULL,NULL),(193484,'Turku','turku',NULL,NULL,NULL),(193485,'Évêque','Évêque',NULL,NULL,NULL),(193486,'l\'Évêque','l\'Évêque',NULL,NULL,NULL),(193487,'Walshoutem','walshoutem',NULL,NULL,NULL),(193488,'abtskerke','abtskerke',NULL,NULL,NULL),(193489,'achin','achin',NULL,NULL,NULL),(193490,'Aceh','aceh',NULL,NULL,NULL),(193491,'akhuryan','akhuryan',NULL,NULL,NULL),(193492,'Akhuryan','akhuryan',NULL,NULL,NULL),(193493,'Arpa','arpa',NULL,NULL,NULL),(193494,'Çayı','Çayı',NULL,NULL,NULL),(193495,'albergen','albergen',NULL,NULL,NULL),(193496,'Baalberg','baalberg',NULL,NULL,NULL),(193497,'aldegonde','aldegonde',NULL,NULL,NULL),(193498,'alost','alost',NULL,NULL,NULL),(193499,'alt oettingen','alt oettingen',NULL,NULL,NULL),(193500,'Altötting','altötting',NULL,NULL,NULL),(193501,'amach','amach',NULL,NULL,NULL),(193502,'Amager','amager',NULL,NULL,NULL),(193503,'amoy','amoy',NULL,NULL,NULL),(193504,'Xiamen','xiamen',NULL,NULL,NULL),(193505,'anthisnes','anthisnes',NULL,NULL,NULL),(193506,'Antene','antene',NULL,NULL,NULL),(193507,'antillen','antillen',NULL,NULL,NULL),(193508,'Antillen','antillen',NULL,NULL,NULL),(193509,'appelhausen','appelhausen',NULL,NULL,NULL),(193510,'Appelhülsen','appelhülsen',NULL,NULL,NULL),(193511,'arburg','arburg',NULL,NULL,NULL),(193512,'archangel','archangel',NULL,NULL,NULL),(193513,'Archangelsk','archangelsk',NULL,NULL,NULL),(193514,'arlon','arlon',NULL,NULL,NULL),(193515,'Aarlen','aarlen',NULL,NULL,NULL),(193516,'artois','artois',NULL,NULL,NULL),(193517,'Artesië','artesië',NULL,NULL,NULL),(193518,'audenaarden','audenaarden',NULL,NULL,NULL),(193519,'audenarde','audenarde',NULL,NULL,NULL),(193520,'baai de cawsand','baai de cawsand',NULL,NULL,NULL),(193521,'bay','bay',NULL,NULL,NULL),(193522,'baai des chaleurs','baai des chaleurs',NULL,NULL,NULL),(193523,'baie','baie',NULL,NULL,NULL),(193524,'chaleurs','chaleurs',NULL,NULL,NULL),(193525,'chaleur','chaleur',NULL,NULL,NULL),(193526,'baai van sint augustijn','baai van sint augustijn',NULL,NULL,NULL),(193527,'saint','saint',NULL,NULL,NULL),(193528,'augustin','augustin',NULL,NULL,NULL),(193529,'Helodrano','helodrano',NULL,NULL,NULL),(193530,'Ianantsony','ianantsony',NULL,NULL,NULL),(193531,'baltisch port','baltisch port',NULL,NULL,NULL),(193532,'Paldiski','paldiski',NULL,NULL,NULL),(193533,'banjoemas','banjoemas',NULL,NULL,NULL),(193534,'Banyumas','banyumas',NULL,NULL,NULL),(193535,'banjoewangi','banjoewangi',NULL,NULL,NULL),(193536,'Banyuwangi','banyuwangi',NULL,NULL,NULL),(193537,'bantry baai','bantry baai',NULL,NULL,NULL),(193538,'barrière de ster','barrière de ster',NULL,NULL,NULL),(193539,'Barrière','barrière',NULL,NULL,NULL),(193540,'l\'Étoile','l\'Étoile',NULL,NULL,NULL),(193541,'bavière','bavière',NULL,NULL,NULL),(193542,'Bavaria','bavaria',NULL,NULL,NULL),(193543,'belle Île','belle Île',NULL,NULL,NULL),(193544,'belle','belle',NULL,NULL,NULL),(193545,'Île','Île',NULL,NULL,NULL),(193546,'mer','mer',NULL,NULL,NULL),(193547,'belt','belt',NULL,NULL,NULL),(193548,'Bælt','bælt',NULL,NULL,NULL),(193549,'beneden pekel aa','beneden pekel aa',NULL,NULL,NULL),(193550,'bengkoelen','bengkoelen',NULL,NULL,NULL),(193551,'Bengkulu','bengkulu',NULL,NULL,NULL),(193552,'berlikum','berlikum',NULL,NULL,NULL),(193553,'Berltsum','berltsum',NULL,NULL,NULL),(193554,'bierghes','bierghes',NULL,NULL,NULL),(193555,'Bierk','bierk',NULL,NULL,NULL),(193556,'bischops gate street','bischops gate street',NULL,NULL,NULL),(193557,'Bischop','bischop',NULL,NULL,NULL),(193558,'gate','gate',NULL,NULL,NULL),(193559,'bishopsgate','bishopsgate',NULL,NULL,NULL),(193560,'biwisch','biwisch',NULL,NULL,NULL),(193561,'Biwwesch','biwwesch',NULL,NULL,NULL),(193562,'blandford','blandford',NULL,NULL,NULL),(193563,'Forum','forum',NULL,NULL,NULL),(193564,'blascheid','blascheid',NULL,NULL,NULL),(193565,'Blaaschent','blaaschent',NULL,NULL,NULL),(193566,'Blaschette','blaschette',NULL,NULL,NULL),(193567,'boevange op attert','boevange op attert',NULL,NULL,NULL),(193568,'bois isaac','bois isaac',NULL,NULL,NULL),(193569,'bos van boulogne','bos van boulogne',NULL,NULL,NULL),(193570,'bosselen','bosselen',NULL,NULL,NULL),(193571,'bouches du rhin','bouches du rhin',NULL,NULL,NULL),(193572,'boyle','boyle',NULL,NULL,NULL),(193573,'Mainistir','mainistir',NULL,NULL,NULL),(193574,'na','na',NULL,NULL,NULL),(193575,'Búille','búille',NULL,NULL,NULL),(193576,'braine l\'alleud','braine l\'alleud',NULL,NULL,NULL),(193577,'Eigenbrakel','eigenbrakel',NULL,NULL,NULL),(193578,'braine le château','braine le château',NULL,NULL,NULL),(193579,'Kasteelbrakel','kasteelbrakel',NULL,NULL,NULL),(193580,'braine le comte','braine le comte',NULL,NULL,NULL),(193581,'Gravenbrakel','gravenbrakel',NULL,NULL,NULL),(193582,'brandenburg anspach','brandenburg anspach',NULL,NULL,NULL),(193583,'Ansbach','ansbach',NULL,NULL,NULL),(193584,'breslau','breslau',NULL,NULL,NULL),(193585,'Wrocław','wrocław',NULL,NULL,NULL),(193586,'brouwerskaai','brouwerskaai',NULL,NULL,NULL),(193587,'Brouwerskade','brouwerskade',NULL,NULL,NULL),(193588,'brug van magdalena','brug van magdalena',NULL,NULL,NULL),(193589,'ponte','ponte',NULL,NULL,NULL),(193590,'Maddalena','maddalena',NULL,NULL,NULL),(193591,'brunswijkstraat','brunswijkstraat',NULL,NULL,NULL),(193592,'Brunswick','brunswick',NULL,NULL,NULL),(193593,'budwitz','budwitz',NULL,NULL,NULL),(193594,'Budějovice','budějovice',NULL,NULL,NULL),(193595,'buitenzorg','buitenzorg',NULL,NULL,NULL),(193596,'Bogor','bogor',NULL,NULL,NULL),(193597,'bunzlau','bunzlau',NULL,NULL,NULL),(193598,'Bolesławiec','bolesławiec',NULL,NULL,NULL),(193599,'cádiz','cádiz',NULL,NULL,NULL),(193600,'Cádiz','cádiz',NULL,NULL,NULL),(193601,'cap','cap',NULL,NULL,NULL),(193602,'haïtien','haïtien',NULL,NULL,NULL),(193603,'capelle au bois','capelle au bois',NULL,NULL,NULL),(193604,'carloo','carloo',NULL,NULL,NULL),(193605,'carolinen','carolinen',NULL,NULL,NULL),(193606,'Carolinas','carolinas',NULL,NULL,NULL),(193607,'cattaro','cattaro',NULL,NULL,NULL),(193608,'Kotor','kotor',NULL,NULL,NULL),(193609,'ceylon','ceylon',NULL,NULL,NULL),(193610,'Sri','sri',NULL,NULL,NULL),(193611,'Lanka','lanka',NULL,NULL,NULL),(193612,'chêvremont','chêvremont',NULL,NULL,NULL),(193613,'Geitberg','geitberg',NULL,NULL,NULL),(193614,'chadda','chadda',NULL,NULL,NULL),(193615,'Benue','benue',NULL,NULL,NULL),(193616,'river','river',NULL,NULL,NULL),(193617,'champion ','champion ',NULL,NULL,NULL),(193618,'Champia','champia',NULL,NULL,NULL),(193619,'chapelle saint ulric','chapelle saint ulric',NULL,NULL,NULL),(193620,'Ulriks','ulriks',NULL,NULL,NULL),(193621,'cisalpische republiek','cisalpische republiek',NULL,NULL,NULL),(193622,'Cisalpijnse','cisalpijnse',NULL,NULL,NULL),(193623,'anatolië','anatolië',NULL,NULL,NULL),(193624,'Anatolië','anatolië',NULL,NULL,NULL),(193625,'cordua','cordua',NULL,NULL,NULL),(193626,'Córdoba','córdoba',NULL,NULL,NULL),(193627,'corfu','corfu',NULL,NULL,NULL),(193628,'Korfoe','korfoe',NULL,NULL,NULL),(193629,'cossonayerpoort','cossonayerpoort',NULL,NULL,NULL),(193630,'port','port',NULL,NULL,NULL),(193631,'Cossonay','cossonay',NULL,NULL,NULL),(193632,'dagö','dagö',NULL,NULL,NULL),(193633,'Hiiumaa','hiiumaa',NULL,NULL,NULL),(193634,'dantzig','dantzig',NULL,NULL,NULL),(193635,'Gdańsk','gdańsk',NULL,NULL,NULL),(193636,'de calle','de calle',NULL,NULL,NULL),(193637,'Kala','kala',NULL,NULL,NULL),(193638,'delphi','delphi',NULL,NULL,NULL),(193639,'Delphi','delphi',NULL,NULL,NULL),(193640,'departement de l\'allier','departement de l\'allier',NULL,NULL,NULL),(193641,'l\'allier','l\'allier',NULL,NULL,NULL),(193642,'departement van het noorden','departement van het noorden',NULL,NULL,NULL),(193643,'Noorderdepartement','noorderdepartement',NULL,NULL,NULL),(193644,'diedenhofen','diedenhofen',NULL,NULL,NULL),(193645,'Thionville','thionville',NULL,NULL,NULL),(193646,'djidjelli','djidjelli',NULL,NULL,NULL),(193647,'Jijel','jijel',NULL,NULL,NULL),(193648,'dnjepropetrovsk','dnjepropetrovsk',NULL,NULL,NULL),(193649,'Dnjepropetrovsk','dnjepropetrovsk',NULL,NULL,NULL),(193650,'Jekaterinoslav','jekaterinoslav',NULL,NULL,NULL),(193651,'dobriluck','dobriluck',NULL,NULL,NULL),(193652,'Doberlug','doberlug',NULL,NULL,NULL),(193653,'dominique','dominique',NULL,NULL,NULL),(193654,'duivelseilanden','duivelseilanden',NULL,NULL,NULL),(193655,'Duivelseiland','duivelseiland',NULL,NULL,NULL),(193656,'dusseldorp','dusseldorp',NULL,NULL,NULL),(193657,'Düsseldorf','düsseldorf',NULL,NULL,NULL),(193658,'działdowo','działdowo',NULL,NULL,NULL),(193659,'Soldau','soldau',NULL,NULL,NULL),(193660,'edens ','edens ',NULL,NULL,NULL),(193661,'Iens','iens',NULL,NULL,NULL),(193662,'eichsfeldse','eichsfeldse',NULL,NULL,NULL),(193663,'Eichsfeld','eichsfeld',NULL,NULL,NULL),(193664,'eiland oléron','eiland oléron',NULL,NULL,NULL),(193665,'Oléron','oléron',NULL,NULL,NULL),(193666,'el arish','el arish',NULL,NULL,NULL),(193667,'al','al',NULL,NULL,NULL),(193668,'\'Arīsh','\'arīsh',NULL,NULL,NULL),(193669,'elbing','elbing',NULL,NULL,NULL),(193670,'Elblag','elblag',NULL,NULL,NULL),(193671,'elseneur','elseneur',NULL,NULL,NULL),(193672,'Helsingør','helsingør',NULL,NULL,NULL),(193673,'engelenburcht','engelenburcht',NULL,NULL,NULL),(193674,'Engelenburcht','engelenburcht',NULL,NULL,NULL),(193675,'eperies','eperies',NULL,NULL,NULL),(193676,'Prešov','prešov',NULL,NULL,NULL),(193677,'espierres','espierres',NULL,NULL,NULL),(193678,'estramadura','estramadura',NULL,NULL,NULL),(193679,'Extremadura','extremadura',NULL,NULL,NULL),(193680,'finsterwoldemer hamrik','finsterwoldemer hamrik',NULL,NULL,NULL),(193681,'Finsterwolderhamrik','finsterwolderhamrik',NULL,NULL,NULL),(193682,'fiume','fiume',NULL,NULL,NULL),(193683,'Rijeka','rijeka',NULL,NULL,NULL),(193684,'fond de heiderscheid','fond de heiderscheid',NULL,NULL,NULL),(193685,'Heischtergronn','heischtergronn',NULL,NULL,NULL),(193686,'foochow','foochow',NULL,NULL,NULL),(193687,'Fuzhou','fuzhou',NULL,NULL,NULL),(193688,'fouches','fouches',NULL,NULL,NULL),(193689,'Affen','affen',NULL,NULL,NULL),(193690,'frederiksstad','frederiksstad',NULL,NULL,NULL),(193691,'Friedrichstadt','friedrichstadt',NULL,NULL,NULL),(193692,'freising','freising',NULL,NULL,NULL),(193693,'Freising','freising',NULL,NULL,NULL),(193694,'fresin','fresin',NULL,NULL,NULL),(193695,'Vorsen','vorsen',NULL,NULL,NULL),(193696,'friburg','friburg',NULL,NULL,NULL),(193697,'Fribourg','fribourg',NULL,NULL,NULL),(193698,'fromburgerhof','fromburgerhof',NULL,NULL,NULL),(193699,'Frombourg','frombourg',NULL,NULL,NULL),(193700,'fuente de la figuera','fuente de la figuera',NULL,NULL,NULL),(193701,'Higuera','higuera',NULL,NULL,NULL),(193702,'gelteringestraat','gelteringestraat',NULL,NULL,NULL),(193703,'Gelkingestraat','gelkingestraat',NULL,NULL,NULL),(193704,'gembloux','gembloux',NULL,NULL,NULL),(193705,'Gembloers','gembloers',NULL,NULL,NULL),(193706,'genèse','genèse',NULL,NULL,NULL),(193707,'Genesius','genesius',NULL,NULL,NULL),(193708,'glatz','glatz',NULL,NULL,NULL),(193709,'Kłodzko','kłodzko',NULL,NULL,NULL),(193710,'gleiwitz','gleiwitz',NULL,NULL,NULL),(193711,'Gliwice','gliwice',NULL,NULL,NULL),(193712,'glogau','glogau',NULL,NULL,NULL),(193713,'Głogów','głogów',NULL,NULL,NULL),(193714,'golf van saint lawrence','golf van saint lawrence',NULL,NULL,NULL),(193715,'golf van spezia','golf van spezia',NULL,NULL,NULL),(193716,'Spezia','spezia',NULL,NULL,NULL),(193717,'goudland','goudland',NULL,NULL,NULL),(193718,'Dorado','dorado',NULL,NULL,NULL),(193719,'goyer','goyer',NULL,NULL,NULL),(193720,'Jeuk','jeuk',NULL,NULL,NULL),(193721,'grütli','grütli',NULL,NULL,NULL),(193722,'Rütli','rütli',NULL,NULL,NULL),(193723,'grand bigard','grand bigard',NULL,NULL,NULL),(193724,'Bijgaarden','bijgaarden',NULL,NULL,NULL),(193725,'grissee','grissee',NULL,NULL,NULL),(193726,'Gresik','gresik',NULL,NULL,NULL),(193727,'grodno','grodno',NULL,NULL,NULL),(193728,'Hrodna','hrodna',NULL,NULL,NULL),(193729,'grote kolgat','grote kolgat',NULL,NULL,NULL),(193730,'Koud','koud',NULL,NULL,NULL),(193731,'grote meer salé','grote meer salé',NULL,NULL,NULL),(193732,'great','great',NULL,NULL,NULL),(193733,'salt','salt',NULL,NULL,NULL),(193734,'lake','lake',NULL,NULL,NULL),(193735,'gumri','gumri',NULL,NULL,NULL),(193736,'Gyumri','gyumri',NULL,NULL,NULL),(193737,'haarburg','haarburg',NULL,NULL,NULL),(193738,'Harburg','harburg',NULL,NULL,NULL),(193739,'haeusgen','haeusgen',NULL,NULL,NULL),(193740,'harderingestraat','harderingestraat',NULL,NULL,NULL),(193741,'Haddingestraat','haddingestraat',NULL,NULL,NULL),(193742,'hautecroix','hautecroix',NULL,NULL,NULL),(193743,'Heikruis','heikruis',NULL,NULL,NULL),(193744,'haven van desiré','haven van desiré',NULL,NULL,NULL),(193745,'puerto','puerto',NULL,NULL,NULL),(193746,'Deseado','deseado',NULL,NULL,NULL),(193747,'heel en panheel ','heel en panheel ',NULL,NULL,NULL),(193748,'hendrikskinderen','hendrikskinderen',NULL,NULL,NULL),(193749,'Hendrikskind','hendrikskind',NULL,NULL,NULL),(193750,'herck saint lambert','herck saint lambert',NULL,NULL,NULL),(193751,'hern saint hubert','hern saint hubert',NULL,NULL,NULL),(193752,'het piëmontische','het piëmontische',NULL,NULL,NULL),(193753,'Piemonte','piemonte',NULL,NULL,NULL),(193754,'heur le tiexhe','heur le tiexhe',NULL,NULL,NULL),(193755,'hogland','hogland',NULL,NULL,NULL),(193756,'Gogland','gogland',NULL,NULL,NULL),(193757,'hohenstein','hohenstein',NULL,NULL,NULL),(193758,'Hohnstein','hohnstein',NULL,NULL,NULL),(193759,'hoog colpach','hoog colpach',NULL,NULL,NULL),(193760,'hoogbeugt','hoogbeugt',NULL,NULL,NULL),(193761,'Beugt','beugt',NULL,NULL,NULL),(193762,'hoogeveen','hoogeveen',NULL,NULL,NULL),(193763,'huis in het bos','huis in het bos',NULL,NULL,NULL),(193764,'ieper','ieper',NULL,NULL,NULL),(193765,'Ieper','ieper',NULL,NULL,NULL),(193766,'ilp','ilp',NULL,NULL,NULL),(193767,'indië','indië',NULL,NULL,NULL),(193768,'india','india',NULL,NULL,NULL),(193769,'India','india',NULL,NULL,NULL),(193770,'ioannina','ioannina',NULL,NULL,NULL),(193771,'Ioannina','ioannina',NULL,NULL,NULL),(193772,'istanboel','istanboel',NULL,NULL,NULL),(193773,'Istanbul','istanbul',NULL,NULL,NULL),(193774,'jardinet','jardinet',NULL,NULL,NULL),(193775,'jassy','jassy',NULL,NULL,NULL),(193776,'Iaşi','iaşi',NULL,NULL,NULL),(193777,'jean sart','jean sart',NULL,NULL,NULL),(193778,'jozefsplein','jozefsplein',NULL,NULL,NULL),(193779,'Josefsplatz','josefsplatz',NULL,NULL,NULL),(193780,'küstrin','küstrin',NULL,NULL,NULL),(193781,'Kostrzyn','kostrzyn',NULL,NULL,NULL),(193782,'kaap samaná','kaap samaná',NULL,NULL,NULL),(193783,'Samaná','samaná',NULL,NULL,NULL),(193784,'kaat','kaat',NULL,NULL,NULL),(193785,'kalf','kalf',NULL,NULL,NULL),(193786,'kalisch','kalisch',NULL,NULL,NULL),(193787,'Kalisz','kalisz',NULL,NULL,NULL),(193788,'kanaal van de grift','kanaal van de grift',NULL,NULL,NULL),(193789,'karamanië','karamanië',NULL,NULL,NULL),(193790,'Kermān','kermān',NULL,NULL,NULL),(193791,'karstchaï','karstchaï',NULL,NULL,NULL),(193792,'kasteel major','kasteel major',NULL,NULL,NULL),(193793,'Melhor','melhor',NULL,NULL,NULL),(193794,'kattowitz','kattowitz',NULL,NULL,NULL),(193795,'Katowice','katowice',NULL,NULL,NULL),(193796,'kinburn','kinburn',NULL,NULL,NULL),(193797,'Kinburn','kinburn',NULL,NULL,NULL),(193798,'klein walachije','klein walachije',NULL,NULL,NULL),(193799,'Oltenië','oltenië',NULL,NULL,NULL),(193800,'kleine meer salé','kleine meer salé',NULL,NULL,NULL),(193801,'little','little',NULL,NULL,NULL),(193802,'koivisto','koivisto',NULL,NULL,NULL),(193803,'Primorsk','primorsk',NULL,NULL,NULL),(193804,'kolberg','kolberg',NULL,NULL,NULL),(193805,'Kołobrzeg','kołobrzeg',NULL,NULL,NULL),(193806,'koningsbergen','koningsbergen',NULL,NULL,NULL),(193807,'Kaliningrad','kaliningrad',NULL,NULL,NULL),(193808,'koningsbrug','koningsbrug',NULL,NULL,NULL),(193809,'Königsbrück','königsbrück',NULL,NULL,NULL),(193810,'koninklijk eiland','koninklijk eiland',NULL,NULL,NULL),(193811,'royale','royale',NULL,NULL,NULL),(193812,'crystal','crystal',NULL,NULL,NULL),(193813,'palace','palace',NULL,NULL,NULL),(193814,'kwangsi','kwangsi',NULL,NULL,NULL),(193815,'Guangxi','guangxi',NULL,NULL,NULL),(193816,'la rochelle','la rochelle',NULL,NULL,NULL),(193817,'la villette','la villette',NULL,NULL,NULL),(193818,'parc','parc',NULL,NULL,NULL),(193819,'laag colpach','laag colpach',NULL,NULL,NULL),(193820,'bas','bas',NULL,NULL,NULL),(193821,'lac pontchartrain','lac pontchartrain',NULL,NULL,NULL),(193822,'lac','lac',NULL,NULL,NULL),(193823,'Pontchartrain','pontchartrain',NULL,NULL,NULL),(193824,'lake champlain','lake champlain',NULL,NULL,NULL),(193825,'lauban','lauban',NULL,NULL,NULL),(193826,'Lubań','lubań',NULL,NULL,NULL),(193827,'lauterberg','lauterberg',NULL,NULL,NULL),(193828,'Lauterbourg','lauterbourg',NULL,NULL,NULL),(193829,'leeuw saint pierre','leeuw saint pierre',NULL,NULL,NULL),(193830,'lennick saint martin','lennick saint martin',NULL,NULL,NULL),(193831,'Lennik','lennik',NULL,NULL,NULL),(193832,'lennick saint quentin','lennick saint quentin',NULL,NULL,NULL),(193833,'Kwintens','kwintens',NULL,NULL,NULL),(193834,'lessines','lessines',NULL,NULL,NULL),(193835,'Lerinnes','lerinnes',NULL,NULL,NULL),(193836,'libava','libava',NULL,NULL,NULL),(193837,'Liepāja','liepāja',NULL,NULL,NULL),(193838,'liesveld ','liesveld ',NULL,NULL,NULL),(193839,'Leusveld','leusveld',NULL,NULL,NULL),(193840,'lille saint hubert','lille saint hubert',NULL,NULL,NULL),(193841,'linz aan de rijn','linz aan de rijn',NULL,NULL,NULL),(193842,'am','am',NULL,NULL,NULL),(193843,'rhein','rhein',NULL,NULL,NULL),(193844,'lombeek notre dame','lombeek notre dame',NULL,NULL,NULL),(193845,'Ons','ons',NULL,NULL,NULL),(193846,'lombeek sainte catherine','lombeek sainte catherine',NULL,NULL,NULL),(193847,'Katherina','katherina',NULL,NULL,NULL),(193848,'lot en garonne','lot en garonne',NULL,NULL,NULL),(193849,'lowaige','lowaige',NULL,NULL,NULL),(193850,'Lauw','lauw',NULL,NULL,NULL),(193851,'lusatië','lusatië',NULL,NULL,NULL),(193852,'Lausitz','lausitz',NULL,NULL,NULL),(193853,'lviv','lviv',NULL,NULL,NULL),(193854,'Lviv','lviv',NULL,NULL,NULL),(193855,'Lemberg','lemberg',NULL,NULL,NULL),(193856,'mélin','mélin',NULL,NULL,NULL),(193857,'maagdenburg','maagdenburg',NULL,NULL,NULL),(193858,'Magdeburg','magdeburg',NULL,NULL,NULL),(193859,'malzieu','malzieu',NULL,NULL,NULL),(193860,'marguerite','marguerite',NULL,NULL,NULL),(193861,'Margriete','margriete',NULL,NULL,NULL),(193862,'marsch','marsch',NULL,NULL,NULL),(193863,'mauritius','mauritius',NULL,NULL,NULL),(193864,'meer pontchartrain','meer pontchartrain',NULL,NULL,NULL),(193865,'meer salé','meer salé',NULL,NULL,NULL),(193866,'meer van ontario','meer van ontario',NULL,NULL,NULL),(193867,'meester cornelis','meester cornelis',NULL,NULL,NULL),(193868,'Jatinegara','jatinegara',NULL,NULL,NULL),(193869,'mekelenburg schwerin','mekelenburg schwerin',NULL,NULL,NULL),(193870,'menado','menado',NULL,NULL,NULL),(193871,'Manado','manado',NULL,NULL,NULL),(193872,'menin','menin',NULL,NULL,NULL),(193873,'mergentheim','mergentheim',NULL,NULL,NULL),(193874,'mesilla dal','mesilla dal',NULL,NULL,NULL),(193875,'Mesilla','mesilla',NULL,NULL,NULL),(193876,'valley','valley',NULL,NULL,NULL),(193877,'mitau','mitau',NULL,NULL,NULL),(193878,'Jelgava','jelgava',NULL,NULL,NULL),(193879,'mogador','mogador',NULL,NULL,NULL),(193880,'Essaouira','essaouira',NULL,NULL,NULL),(193881,'morat','morat',NULL,NULL,NULL),(193882,'Murten','murten',NULL,NULL,NULL),(193883,'nürnberg','nürnberg',NULL,NULL,NULL),(193884,'Nürnberg','nürnberg',NULL,NULL,NULL),(193885,'nablus','nablus',NULL,NULL,NULL),(193886,'Nablus','nablus',NULL,NULL,NULL),(193887,'neder bretagne','neder bretagne',NULL,NULL,NULL),(193888,'neuburg','neuburg',NULL,NULL,NULL),(193889,'Neuburg','neuburg',NULL,NULL,NULL),(193890,'new jersey','new jersey',NULL,NULL,NULL),(193891,'new','new',NULL,NULL,NULL),(193892,'jersey','jersey',NULL,NULL,NULL),(193893,'new scotland','new scotland',NULL,NULL,NULL),(193894,'scotland','scotland',NULL,NULL,NULL),(193895,'newfoundland','newfoundland',NULL,NULL,NULL),(193896,'Newfoundland','newfoundland',NULL,NULL,NULL),(193897,'terra','terra',NULL,NULL,NULL),(193898,'neuf','neuf',NULL,NULL,NULL),(193899,'nicopolis','nicopolis',NULL,NULL,NULL),(193900,'Nikopol','nikopol',NULL,NULL,NULL),(193901,'nieuw schotland','nieuw schotland',NULL,NULL,NULL),(193902,'nova','nova',NULL,NULL,NULL),(193903,'scotia','scotia',NULL,NULL,NULL),(193904,'nieuw zuid wales','nieuw zuid wales',NULL,NULL,NULL),(193905,'south','south',NULL,NULL,NULL),(193906,'wales','wales',NULL,NULL,NULL),(193907,'nikolsburg','nikolsburg',NULL,NULL,NULL),(193908,'Mikulov','mikulov',NULL,NULL,NULL),(193909,'niphon','niphon',NULL,NULL,NULL),(193910,'Honshū','honshū',NULL,NULL,NULL),(193911,'nivernois','nivernois',NULL,NULL,NULL),(193912,'Nivernais','nivernais',NULL,NULL,NULL),(193913,'noord leers','noord leers',NULL,NULL,NULL),(193914,'nord','nord',NULL,NULL,NULL),(193915,'noriana','noriana',NULL,NULL,NULL),(193916,'Noreña','noreña',NULL,NULL,NULL),(193917,'north carolina','north carolina',NULL,NULL,NULL),(193918,'north','north',NULL,NULL,NULL),(193919,'ochotskzee','ochotskzee',NULL,NULL,NULL),(193920,'Ochotskzee','ochotskzee',NULL,NULL,NULL),(193921,'oesel','oesel',NULL,NULL,NULL),(193922,'Saaremaa','saaremaa',NULL,NULL,NULL),(193923,'oisquercq','oisquercq',NULL,NULL,NULL),(193924,'Oostkerk','oostkerk',NULL,NULL,NULL),(193925,'olmütz','olmütz',NULL,NULL,NULL),(193926,'Olomauc','olomauc',NULL,NULL,NULL),(193927,'oostwoldamer hamrik','oostwoldamer hamrik',NULL,NULL,NULL),(193928,'Oostwolderhamrik','oostwolderhamrik',NULL,NULL,NULL),(193929,'osnabrück','osnabrück',NULL,NULL,NULL),(193930,'Osnabrück','osnabrück',NULL,NULL,NULL),(193931,'otaheite','otaheite',NULL,NULL,NULL),(193932,'Tahiti','tahiti',NULL,NULL,NULL),(193933,'palatinaat','palatinaat',NULL,NULL,NULL),(193934,'paleis der tuilerieën','paleis der tuilerieën',NULL,NULL,NULL),(193935,'palais','palais',NULL,NULL,NULL),(193936,'paleis van buckingham','paleis van buckingham',NULL,NULL,NULL),(193937,'paleis van sint james','paleis van sint james',NULL,NULL,NULL),(193938,'paleis van windsor','paleis van windsor',NULL,NULL,NULL),(193939,'pera','pera',NULL,NULL,NULL),(193940,'Beyoğlu','beyoğlu',NULL,NULL,NULL),(193941,'petit fresin','petit fresin',NULL,NULL,NULL),(193942,'pirange','pirange',NULL,NULL,NULL),(193943,'Piringen','piringen',NULL,NULL,NULL),(193944,'plaats de carrousel','plaats de carrousel',NULL,NULL,NULL),(193945,'Carrousel','carrousel',NULL,NULL,NULL),(193946,'plaats de concorde','plaats de concorde',NULL,NULL,NULL),(193947,'plein van bellecour','plein van bellecour',NULL,NULL,NULL),(193948,'poort van maillot','poort van maillot',NULL,NULL,NULL),(193949,'porte','porte',NULL,NULL,NULL),(193950,'preanger regentschappen','preanger regentschappen',NULL,NULL,NULL),(193951,'Parahyangan','parahyangan',NULL,NULL,NULL),(193952,'Regentschap','regentschap',NULL,NULL,NULL),(193953,'ragusa','ragusa',NULL,NULL,NULL),(193954,'Dubrovnik','dubrovnik',NULL,NULL,NULL),(193955,'ratibor','ratibor',NULL,NULL,NULL),(193956,'Racibórz','racibórz',NULL,NULL,NULL),(193957,'reichenhal','reichenhal',NULL,NULL,NULL),(193958,'Reichenhal','reichenhal',NULL,NULL,NULL),(193959,'renaix','renaix',NULL,NULL,NULL),(193960,'reyken','reyken',NULL,NULL,NULL),(193961,'Tereyken','tereyken',NULL,NULL,NULL),(193962,'rhode island','rhode island',NULL,NULL,NULL),(193963,'island','island',NULL,NULL,NULL),(193964,'rhode saint genèse','rhode saint genèse',NULL,NULL,NULL),(193965,'rhode saint pierre','rhode saint pierre',NULL,NULL,NULL),(193966,'rhode sainte agathe','rhode sainte agathe',NULL,NULL,NULL),(193967,'river saint lawrence','river saint lawrence',NULL,NULL,NULL),(193968,'river van saint lawrence','river van saint lawrence',NULL,NULL,NULL),(193969,'rivier sint jan','rivier sint jan',NULL,NULL,NULL),(193970,'rivier de la plata','rivier de la plata',NULL,NULL,NULL),(193971,'Río','río',NULL,NULL,NULL),(193972,'rivier der amazonen','rivier der amazonen',NULL,NULL,NULL),(193973,'Amazone','amazone',NULL,NULL,NULL),(193974,'rivier van saint mary','rivier van saint mary',NULL,NULL,NULL),(193975,'rochefoucauld','rochefoucauld',NULL,NULL,NULL),(193976,'Rochefoucauld','rochefoucauld',NULL,NULL,NULL),(193977,'roclenge','roclenge',NULL,NULL,NULL),(193978,'Rukkelingen','rukkelingen',NULL,NULL,NULL),(193979,'roeselare','roeselare',NULL,NULL,NULL),(193980,'saïda','saïda',NULL,NULL,NULL),(193981,'Saïda','saïda',NULL,NULL,NULL),(193982,'saargebied','saargebied',NULL,NULL,NULL),(193983,'Saarland','saarland',NULL,NULL,NULL),(193984,'sagan','sagan',NULL,NULL,NULL),(193985,'Żagań','Żagań',NULL,NULL,NULL),(193986,'saint amand','saint amand',NULL,NULL,NULL),(193987,'Amands','amands',NULL,NULL,NULL),(193988,'saint andré','saint andré',NULL,NULL,NULL),(193989,'saint blaise boucle','saint blaise boucle',NULL,NULL,NULL),(193990,'saint bodeghem martin','saint bodeghem martin',NULL,NULL,NULL),(193991,'saint denis boucle','saint denis boucle',NULL,NULL,NULL),(193992,'saint denis westrem','saint denis westrem',NULL,NULL,NULL),(193993,'saint domingue','saint domingue',NULL,NULL,NULL),(193994,'Haïti','haïti',NULL,NULL,NULL),(193995,'saint fouron martin','saint fouron martin',NULL,NULL,NULL),(193996,'saint georges ten distele','saint georges ten distele',NULL,NULL,NULL),(193997,'Distel','distel',NULL,NULL,NULL),(193998,'saint gery','saint gery',NULL,NULL,NULL),(193999,'Goriks','goriks',NULL,NULL,NULL),(194000,'saint gilles','saint gilles',NULL,NULL,NULL),(194001,'saint gilles lez termonde','saint gilles lez termonde',NULL,NULL,NULL),(194002,'saint laurent','saint laurent',NULL,NULL,NULL),(194003,'Laureins','laureins',NULL,NULL,NULL),(194004,'saint lawrencebaai','saint lawrencebaai',NULL,NULL,NULL),(194005,'Lawrencebaai','lawrencebaai',NULL,NULL,NULL),(194006,'saint michel','saint michel',NULL,NULL,NULL),(194007,'saint ricquiers','saint ricquiers',NULL,NULL,NULL),(194008,'saint trond','saint trond',NULL,NULL,NULL),(194009,'sainte catherine wavre','sainte catherine wavre',NULL,NULL,NULL),(194010,'Katelijne','katelijne',NULL,NULL,NULL),(194011,'sainte marguerite','sainte marguerite',NULL,NULL,NULL),(194012,'salvador','salvador',NULL,NULL,NULL),(194013,'Bahia','bahia',NULL,NULL,NULL),(194014,'sandwich eilanden','sandwich eilanden',NULL,NULL,NULL),(194015,'islands','islands',NULL,NULL,NULL),(194016,'saragossa','saragossa',NULL,NULL,NULL),(194017,'Zaragoza','zaragoza',NULL,NULL,NULL),(194018,'schelvershoek','schelvershoek',NULL,NULL,NULL),(194019,'Scheldevaartshoek','scheldevaartshoek',NULL,NULL,NULL),(194020,'schockmühle','schockmühle',NULL,NULL,NULL),(194021,'Schockmillen','schockmillen',NULL,NULL,NULL),(194022,'schweidnitz','schweidnitz',NULL,NULL,NULL),(194023,'Świdnica','Świdnica',NULL,NULL,NULL),(194024,'schwyz','schwyz',NULL,NULL,NULL),(194025,'Schwyz','schwyz',NULL,NULL,NULL),(194026,'scutari','scutari',NULL,NULL,NULL),(194027,'Shkodër','shkodër',NULL,NULL,NULL),(194028,'seiskari','seiskari',NULL,NULL,NULL),(194029,'Seskar','seskar',NULL,NULL,NULL),(194030,'senegambia','senegambia',NULL,NULL,NULL),(194031,'Bovenkust','bovenkust',NULL,NULL,NULL),(194032,'seringapatam','seringapatam',NULL,NULL,NULL),(194033,'Shrīrangapattana','shrīrangapattana',NULL,NULL,NULL),(194034,'shetland','shetland',NULL,NULL,NULL),(194035,'Shetland','shetland',NULL,NULL,NULL),(194036,'sichen','sichen',NULL,NULL,NULL),(194037,'Zichen','zichen',NULL,NULL,NULL),(194038,'siegfriedlinie','siegfriedlinie',NULL,NULL,NULL),(194039,'Westwall','westwall',NULL,NULL,NULL),(194040,'silly','silly',NULL,NULL,NULL),(194041,'Opzullik','opzullik',NULL,NULL,NULL),(194042,'sint james','sint james',NULL,NULL,NULL),(194043,'sint james park','sint james park',NULL,NULL,NULL),(194044,'sint jan','sint jan',NULL,NULL,NULL),(194045,'sint jorisberg','sint jorisberg',NULL,NULL,NULL),(194046,'Joannesberg','joannesberg',NULL,NULL,NULL),(194047,'sint josé','sint josé',NULL,NULL,NULL),(194048,'slikgat','slikgat',NULL,NULL,NULL),(194049,'smyrna','smyrna',NULL,NULL,NULL),(194050,'İzmir','İzmir',NULL,NULL,NULL),(194051,'socotra','socotra',NULL,NULL,NULL),(194052,'Socotra','socotra',NULL,NULL,NULL),(194053,'soerakarta','soerakarta',NULL,NULL,NULL),(194054,'Surakarta','surakarta',NULL,NULL,NULL),(194055,'south carolina','south carolina',NULL,NULL,NULL),(194056,'stettin','stettin',NULL,NULL,NULL),(194057,'Szczecin','szczecin',NULL,NULL,NULL),(194058,'straat magallanes','straat magallanes',NULL,NULL,NULL),(194059,'Magallanes','magallanes',NULL,NULL,NULL),(194060,'straat magellaan','straat magellaan',NULL,NULL,NULL),(194061,'Magellaan','magellaan',NULL,NULL,NULL),(194062,'straat van le maire','straat van le maire',NULL,NULL,NULL),(194063,'striegau','striegau',NULL,NULL,NULL),(194064,'Strzegom','strzegom',NULL,NULL,NULL),(194065,'sulsique','sulsique',NULL,NULL,NULL),(194066,'Zulzeke','zulzeke',NULL,NULL,NULL),(194067,'teheran','teheran',NULL,NULL,NULL),(194068,'Tehrān','tehrān',NULL,NULL,NULL),(194069,'teplitz','teplitz',NULL,NULL,NULL),(194070,'Teplice','teplice',NULL,NULL,NULL),(194071,'ter bermelen','ter bermelen',NULL,NULL,NULL),(194072,'Bermelen','bermelen',NULL,NULL,NULL),(194073,'Terbermen','terbermen',NULL,NULL,NULL),(194074,'terneuf','terneuf',NULL,NULL,NULL),(194075,'Terneuf','terneuf',NULL,NULL,NULL),(194076,'theems','theems',NULL,NULL,NULL),(194077,'thorn','thorn',NULL,NULL,NULL),(194078,'Toruń','toruń',NULL,NULL,NULL),(194079,'thourout','thourout',NULL,NULL,NULL),(194080,'Torhout','torhout',NULL,NULL,NULL),(194081,'tientsin','tientsin',NULL,NULL,NULL),(194082,'Tianjin','tianjin',NULL,NULL,NULL),(194083,'tiflis','tiflis',NULL,NULL,NULL),(194084,'Tbilisi','tbilisi',NULL,NULL,NULL),(194085,'toren der arabieren','toren der arabieren',NULL,NULL,NULL),(194086,'Burj','burj',NULL,NULL,NULL),(194087,'Arab','arab',NULL,NULL,NULL),(194088,'tourinnes les ourdons','tourinnes les ourdons',NULL,NULL,NULL),(194089,'lambert','lambert',NULL,NULL,NULL),(194090,'tourneppe','tourneppe',NULL,NULL,NULL),(194091,'Dworp','dworp',NULL,NULL,NULL),(194092,'transsylvanië','transsylvanië',NULL,NULL,NULL),(194093,'Transsylvanië','transsylvanië',NULL,NULL,NULL),(194094,'Zevenburgen','zevenburgen',NULL,NULL,NULL),(194095,'trautenau','trautenau',NULL,NULL,NULL),(194096,'Trutnov','trutnov',NULL,NULL,NULL),(194097,'trente','trente',NULL,NULL,NULL),(194098,'Trento','trento',NULL,NULL,NULL),(194099,'trim','trim',NULL,NULL,NULL),(194100,'Átha','Átha',NULL,NULL,NULL),(194101,'Troim','troim',NULL,NULL,NULL),(194102,'trintingen','trintingen',NULL,NULL,NULL),(194103,'Trintange','trintange',NULL,NULL,NULL),(194104,'tronchiennes ','tronchiennes ',NULL,NULL,NULL),(194105,'Drongen','drongen',NULL,NULL,NULL),(194106,'tuinen van ranelagh','tuinen van ranelagh',NULL,NULL,NULL),(194107,'gardens','gardens',NULL,NULL,NULL),(194108,'tunbridge','tunbridge',NULL,NULL,NULL),(194109,'wells','wells',NULL,NULL,NULL),(194110,'tuntingen','tuntingen',NULL,NULL,NULL),(194111,'Tuntange','tuntange',NULL,NULL,NULL),(194112,'turkomania','turkomania',NULL,NULL,NULL),(194113,'Turkmenistan','turkmenistan',NULL,NULL,NULL),(194114,'tweebruggen','tweebruggen',NULL,NULL,NULL),(194115,'Zweibrüggen','zweibrüggen',NULL,NULL,NULL),(194116,'tytärsaari','tytärsaari',NULL,NULL,NULL),(194117,'Ostrov','ostrov',NULL,NULL,NULL),(194118,'Bol\'shoy','bol\'shoy',NULL,NULL,NULL),(194119,'Tyuters','tyuters',NULL,NULL,NULL),(194120,'uppsala','uppsala',NULL,NULL,NULL),(194121,'Uppsala','uppsala',NULL,NULL,NULL),(194122,'veld van mars','veld van mars',NULL,NULL,NULL),(194123,'Marsveld','marsveld',NULL,NULL,NULL),(194124,'velsique','velsique',NULL,NULL,NULL),(194125,'Velzeke','velzeke',NULL,NULL,NULL),(194126,'vieux genappe','vieux genappe',NULL,NULL,NULL),(194127,'Genepiën','genepiën',NULL,NULL,NULL),(194128,'vive saint Éloi','vive saint Éloi',NULL,NULL,NULL),(194129,'Éloi','Éloi',NULL,NULL,NULL),(194130,'Eloois','eloois',NULL,NULL,NULL),(194131,'Vijve','vijve',NULL,NULL,NULL),(194132,'vive saint bavon','vive saint bavon',NULL,NULL,NULL),(194133,'Baafs','baafs',NULL,NULL,NULL),(194134,'vive saint eloi','vive saint eloi',NULL,NULL,NULL),(194135,'viverselle','viverselle',NULL,NULL,NULL),(194136,'Vijverzeel','vijverzeel',NULL,NULL,NULL),(194137,'vogelsmuhl','vogelsmuhl',NULL,NULL,NULL),(194138,'Vugelsmillen','vugelsmillen',NULL,NULL,NULL),(194139,'vyle en tharoul','vyle en tharoul',NULL,NULL,NULL),(194140,'Vyle','vyle',NULL,NULL,NULL),(194141,'Tharoul','tharoul',NULL,NULL,NULL),(194142,'tharoul','tharoul',NULL,NULL,NULL),(194143,'wüstenfelde','wüstenfelde',NULL,NULL,NULL),(194144,'Wüstenfelde','wüstenfelde',NULL,NULL,NULL),(194145,'walthausen','walthausen',NULL,NULL,NULL),(194146,'Wahlhausen','wahlhausen',NULL,NULL,NULL),(194147,'wamont','wamont',NULL,NULL,NULL),(194148,'Waasmont','waasmont',NULL,NULL,NULL),(194149,'wantzenau','wantzenau',NULL,NULL,NULL),(194150,'Wantzenau','wantzenau',NULL,NULL,NULL),(194151,'waugenies','waugenies',NULL,NULL,NULL),(194152,'Wangenies','wangenies',NULL,NULL,NULL),(194153,'wedehoen','wedehoen',NULL,NULL,NULL),(194154,'Wiene','wiene',NULL,NULL,NULL),(194155,'weert saint georges','weert saint georges',NULL,NULL,NULL),(194156,'weichsel','weichsel',NULL,NULL,NULL),(194157,'Wisła','wisła',NULL,NULL,NULL),(194158,'weimerskerk','weimerskerk',NULL,NULL,NULL),(194159,'Weimerskirch','weimerskirch',NULL,NULL,NULL),(194160,'wersinghuizen','wersinghuizen',NULL,NULL,NULL),(194161,'Wessinghuizen','wessinghuizen',NULL,NULL,NULL),(194162,'wervicq','wervicq',NULL,NULL,NULL),(194163,'Wervik','wervik',NULL,NULL,NULL),(194164,'westerhuis','westerhuis',NULL,NULL,NULL),(194165,'widdin','widdin',NULL,NULL,NULL),(194166,'Vidin','vidin',NULL,NULL,NULL),(194167,'wijburg','wijburg',NULL,NULL,NULL),(194168,'Vyborg','vyborg',NULL,NULL,NULL),(194169,'wilna','wilna',NULL,NULL,NULL),(194170,'Vilnius','vilnius',NULL,NULL,NULL),(194171,'wilre','wilre',NULL,NULL,NULL),(194172,'Wolder','wolder',NULL,NULL,NULL),(194173,'winghe saint georges','winghe saint georges',NULL,NULL,NULL),(194174,'Winge','winge',NULL,NULL,NULL),(194175,'winkel saint Éloi','winkel saint Éloi',NULL,NULL,NULL),(194176,'winteraken','winteraken',NULL,NULL,NULL),(194177,'Wintraak','wintraak',NULL,NULL,NULL),(194178,'witla','witla',NULL,NULL,NULL),(194179,'Witla','witla',NULL,NULL,NULL),(194180,'wolfsbergen','wolfsbergen',NULL,NULL,NULL),(194181,'Wolfsbarge','wolfsbarge',NULL,NULL,NULL),(194182,'woluwé saint lambert','woluwé saint lambert',NULL,NULL,NULL),(194183,'woluwé saint pierre','woluwé saint pierre',NULL,NULL,NULL),(194184,'woluwe saint etienne','woluwe saint etienne',NULL,NULL,NULL),(194185,'wurtemberg','wurtemberg',NULL,NULL,NULL),(194186,'Württemberg','württemberg',NULL,NULL,NULL),(194187,'yesso','yesso',NULL,NULL,NULL),(194188,'Hokkaidō','hokkaidō',NULL,NULL,NULL),(194189,'yvica','yvica',NULL,NULL,NULL),(194190,'Ibiza','ibiza',NULL,NULL,NULL),(194191,'zante','zante',NULL,NULL,NULL),(194192,'Zakynthos','zakynthos',NULL,NULL,NULL),(194193,'zeeëngte van messina','zeeëngte van messina',NULL,NULL,NULL),(194194,'zilk','zilk',NULL,NULL,NULL),(194195,'zittingen','zittingen',NULL,NULL,NULL),(194196,'Zittig','zittig',NULL,NULL,NULL),(194197,'zwaben','zwaben',NULL,NULL,NULL),(194198,'Schwaben','schwaben',NULL,NULL,NULL),(194199,'de marken','de marken',NULL,NULL,NULL),(194200,'het hoenderlad','het hoenderlad',NULL,NULL,NULL),(194201,'Hoenderlad','hoenderlad',NULL,NULL,NULL),(194202,'Honderdland','honderdland',NULL,NULL,NULL),(194203,'het indramajoese','het indramajoese',NULL,NULL,NULL),(194204,'Indramajoes','indramajoes',NULL,NULL,NULL),(194205,'Indramayu','indramayu',NULL,NULL,NULL),(194206,'het land van stein','het land van stein',NULL,NULL,NULL),(194207,'les grandes chairrières','les grandes chairrières',NULL,NULL,NULL),(194208,'grandes','grandes',NULL,NULL,NULL),(194209,'Chairrières','chairrières',NULL,NULL,NULL),(194210,'Chairrière','chairrière',NULL,NULL,NULL);
/*!40000 ALTER TABLE `wordforms` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-11-04 16:26:49
